(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2097281,      50352]*)
(*NotebookOutlinePosition[   2189721,      53370]*)
(*  CellTagsIndexPosition[   2189636,      53364]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Numerical  \nOptimization \nin ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Title",
  TextAlignment->Center],

Cell["Rob Knapp and Yifan Hu", "Author",
  TextAlignment->Center],

Cell["Wolfram Research, Inc.", "Affiliation",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Abstract", "Subsubsection"],

Cell["\<\
In this talk we will provide an overview of the numerical \
optimization capabilities of Mathematica.  The overview will start with \
examples that demonstrate different ways to specify unconstrained \
optimization problems in Mathematica, choice of methods, and ways to take \
advantage of Mathematica's symbolic capabilities. We will then discuss \
algorithms for linear programming, including large scaling linear programming \
problems. Finally we will look at solving general nonlinear constrained local \
optimization problems. \
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Initialization", "Subsubsection"],

Cell[BoxData[{
    \(\(Off[General::spell];\)\), "\[IndentingNewLine]", 
    \(\(Off[General::spell1];\)\)}], "Input",
  CellLabel->"In[1]:=",
  InitializationCell->True],

Cell[BoxData[
    \(Needs["\<Optimization`UnconstrainedProblems`\>"]\)], "Input",
  CellLabel->"In[3]:=",
  InitializationCell->True],

Cell[BoxData[{
    \(\(TalkDirectory\  = \ \
"\<C:\\Web\\\RD_HTML\\RKnapp\\Talks\\TechConference2005\\\>";\)\), "\
\[IndentingNewLine]", 
    \(\($Path\  = \ 
        Join[$Path, \ {TalkDirectory\  <> \ "\<Data\>"}];\)\)}], "Input",
  CellLabel->"In[4]:=",
  InitializationCell->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Unconstrained\ Optimization\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "The commands in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for doing unconstrained optimization are FindMinimum, FindMaximum, and \
FindFit.  FindFit constructs an objective function based on the fitting \
criteria and effectively gives the problem to FindMinimum, so the methods and \
options for all the commands are essentially the same.  I will thus start \
with examples for FindMinimum.  Towards the end of the presentation I will \
give some examples for FindFit."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Test\ problems\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "There are a number of commonly used test suites for unconstrained \
optimization problems.  \nThe one described in   J.J. More, B.S. Garbow, K.E. \
Hillstrom, \[OpenCurlyDoubleQuote]Testing Unconstrained Optimization \
Software,\[CloseCurlyDoubleQuote] ",
  StyleBox["ACM Transactions on Mathematical Software",
    FontSlant->"Italic"],
  ", ",
  StyleBox["7",
    FontWeight->"Bold"],
  "(1), 1981 pp. 17-41, is included in the ",
  StyleBox["UnconstrainedProblems", "MR"],
  " package."
}], "Text"],

Cell[BoxData[
    \(Needs["\<Optimization`UnconstrainedProblems`\>"]\)], "Input",
  CellLabel->"In[6]:="],

Cell["There are problems with a variety of names", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \($FindMinimumProblems\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \({Rosenbrock, FreudensteinRoth, PowellBadlyScaled, BrownBadlyScaled, 
      Beale, JennrichSampson, HelicalValley, Bard, Gauss, Meyer, Gulf, Box3D, 
      PowellSingular, Wood, KowalikOsborne, BrownDennis, Osborne1, BiggsExp6, 
      Osborne2, Watson, ExtendedRosenbrock, ExtendedPowell, PenaltyFunctionI, 
      PenaltyFunctionII, VariablyDimensionedFunction, TrigonometricFunction, 
      BrownAlmostLinear, DiscreteBoundaryValue, DiscreteIntegralEquation, 
      BroydenTridiagonal, BroydenBanded, LinearFullRank, LinearRank1, 
      LinearRank1Z, Chebyquad}\)], "Output",
  CellLabel->"Out[7]="]
}, Open  ]],

Cell["\<\
You can get the form of a particular problem using \
GetFindMinimumProblem\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p\  = \ GetFindMinimumProblem[Chebyquad]\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(FindMinimumProblem[
      1\/81\ \((\(-9\) + 2\ X\_1 + 2\ X\_2 + 2\ X\_3 + 2\ X\_4 + 2\ X\_5 + 2\ \
X\_6 + 2\ X\_7 + 2\ X\_8 + 2\ X\_9)\)\^2 + 
        1\/81\ \((\(-3\)\ \((\(-1\) + 2\ X\_1)\) + 4\ \((\(-1\) + 2\ \
X\_1)\)\^3 - 3\ \((\(-1\) + 2\ X\_2)\) + 4\ \((\(-1\) + 2\ X\_2)\)\^3 - 3\ \
\((\(-1\) + 2\ X\_3)\) + 4\ \((\(-1\) + 2\ X\_3)\)\^3 - 3\ \((\(-1\) + 2\ \
X\_4)\) + 4\ \((\(-1\) + 2\ X\_4)\)\^3 - 3\ \((\(-1\) + 2\ X\_5)\) + 4\ \
\((\(-1\) + 2\ X\_5)\)\^3 - 3\ \((\(-1\) + 2\ X\_6)\) + 4\ \((\(-1\) + 2\ \
X\_6)\)\^3 - 3\ \((\(-1\) + 2\ X\_7)\) + 4\ \((\(-1\) + 2\ X\_7)\)\^3 - 3\ \
\((\(-1\) + 2\ X\_8)\) + 4\ \((\(-1\) + 2\ X\_8)\)\^3 - 3\ \((\(-1\) + 2\ \
X\_9)\) + 4\ \((\(-1\) + 2\ X\_9)\)\^3)\)\^2 + 
        1\/81\ \((5\ \((\(-1\) + 2\ X\_1)\) - 20\ \((\(-1\) + 2\ X\_1)\)\^3 + \
16\ \((\(-1\) + 2\ X\_1)\)\^5 + 5\ \((\(-1\) + 2\ X\_2)\) - 20\ \((\(-1\) + 2\
\ X\_2)\)\^3 + 16\ \((\(-1\) + 2\ X\_2)\)\^5 + 5\ \((\(-1\) + 2\ X\_3)\) - 20\
\ \((\(-1\) + 2\ X\_3)\)\^3 + 16\ \((\(-1\) + 2\ X\_3)\)\^5 + 5\ \((\(-1\) + \
2\ X\_4)\) - 20\ \((\(-1\) + 2\ X\_4)\)\^3 + 16\ \((\(-1\) + 2\ X\_4)\)\^5 + \
5\ \((\(-1\) + 2\ X\_5)\) - 20\ \((\(-1\) + 2\ X\_5)\)\^3 + 16\ \((\(-1\) + 2\
\ X\_5)\)\^5 + 5\ \((\(-1\) + 2\ X\_6)\) - 20\ \((\(-1\) + 2\ X\_6)\)\^3 + 16\
\ \((\(-1\) + 2\ X\_6)\)\^5 + 5\ \((\(-1\) + 2\ X\_7)\) - 20\ \((\(-1\) + 2\ \
X\_7)\)\^3 + 16\ \((\(-1\) + 2\ X\_7)\)\^5 + 5\ \((\(-1\) + 2\ X\_8)\) - 20\ \
\((\(-1\) + 2\ X\_8)\)\^3 + 16\ \((\(-1\) + 2\ X\_8)\)\^5 + 5\ \((\(-1\) + 2\ \
X\_9)\) - 20\ \((\(-1\) + 2\ X\_9)\)\^3 + 16\ \((\(-1\) + 2\ X\_9)\)\^5)\)\^2 \
+ 1\/81\ \((\(-7\)\ \((\(-1\) + 2\ X\_1)\) + 56\ \((\(-1\) + 2\ X\_1)\)\^3 - \
112\ \((\(-1\) + 2\ X\_1)\)\^5 + 64\ \((\(-1\) + 2\ X\_1)\)\^7 - 7\ \((\(-1\) \
+ 2\ X\_2)\) + 56\ \((\(-1\) + 2\ X\_2)\)\^3 - 112\ \((\(-1\) + 2\ X\_2)\)\^5 \
+ 64\ \((\(-1\) + 2\ X\_2)\)\^7 - 7\ \((\(-1\) + 2\ X\_3)\) + 56\ \((\(-1\) + \
2\ X\_3)\)\^3 - 112\ \((\(-1\) + 2\ X\_3)\)\^5 + 64\ \((\(-1\) + 2\ \
X\_3)\)\^7 - 7\ \((\(-1\) + 2\ X\_4)\) + 56\ \((\(-1\) + 2\ X\_4)\)\^3 - 112\ \
\((\(-1\) + 2\ X\_4)\)\^5 + 64\ \((\(-1\) + 2\ X\_4)\)\^7 - 7\ \((\(-1\) + 2\ \
X\_5)\) + 56\ \((\(-1\) + 2\ X\_5)\)\^3 - 112\ \((\(-1\) + 2\ X\_5)\)\^5 + 64\
\ \((\(-1\) + 2\ X\_5)\)\^7 - 7\ \((\(-1\) + 2\ X\_6)\) + 56\ \((\(-1\) + 2\ \
X\_6)\)\^3 - 112\ \((\(-1\) + 2\ X\_6)\)\^5 + 64\ \((\(-1\) + 2\ X\_6)\)\^7 - \
7\ \((\(-1\) + 2\ X\_7)\) + 56\ \((\(-1\) + 2\ X\_7)\)\^3 - 112\ \((\(-1\) + \
2\ X\_7)\)\^5 + 64\ \((\(-1\) + 2\ X\_7)\)\^7 - 7\ \((\(-1\) + 2\ X\_8)\) + \
56\ \((\(-1\) + 2\ X\_8)\)\^3 - 112\ \((\(-1\) + 2\ X\_8)\)\^5 + 64\ \
\((\(-1\) + 2\ X\_8)\)\^7 - 7\ \((\(-1\) + 2\ X\_9)\) + 56\ \((\(-1\) + 2\ \
X\_9)\)\^3 - 112\ \((\(-1\) + 2\ X\_9)\)\^5 + 64\ \((\(-1\) + 2\ \
X\_9)\)\^7)\)\^2 + 
        1\/81\ \((9\ \((\(-1\) + 2\ X\_1)\) - 120\ \((\(-1\) + 2\ X\_1)\)\^3 \
+ 432\ \((\(-1\) + 2\ X\_1)\)\^5 - 576\ \((\(-1\) + 2\ X\_1)\)\^7 + 256\ \
\((\(-1\) + 2\ X\_1)\)\^9 + 9\ \((\(-1\) + 2\ X\_2)\) - 120\ \((\(-1\) + 2\ X\
\_2)\)\^3 + 432\ \((\(-1\) + 2\ X\_2)\)\^5 - 576\ \((\(-1\) + 2\ X\_2)\)\^7 + \
256\ \((\(-1\) + 2\ X\_2)\)\^9 + 9\ \((\(-1\) + 2\ X\_3)\) - 120\ \((\(-1\) + \
2\ X\_3)\)\^3 + 432\ \((\(-1\) + 2\ X\_3)\)\^5 - 576\ \((\(-1\) + 2\ \
X\_3)\)\^7 + 256\ \((\(-1\) + 2\ X\_3)\)\^9 + 9\ \((\(-1\) + 2\ X\_4)\) - 120\
\ \((\(-1\) + 2\ X\_4)\)\^3 + 432\ \((\(-1\) + 2\ X\_4)\)\^5 - 576\ \((\(-1\) \
+ 2\ X\_4)\)\^7 + 256\ \((\(-1\) + 2\ X\_4)\)\^9 + 9\ \((\(-1\) + 2\ X\_5)\) \
- 120\ \((\(-1\) + 2\ X\_5)\)\^3 + 432\ \((\(-1\) + 2\ X\_5)\)\^5 - 576\ \
\((\(-1\) + 2\ X\_5)\)\^7 + 256\ \((\(-1\) + 2\ X\_5)\)\^9 + 9\ \((\(-1\) + 2\
\ X\_6)\) - 120\ \((\(-1\) + 2\ X\_6)\)\^3 + 432\ \((\(-1\) + 2\ X\_6)\)\^5 - \
576\ \((\(-1\) + 2\ X\_6)\)\^7 + 256\ \((\(-1\) + 2\ X\_6)\)\^9 + 9\ \
\((\(-1\) + 2\ X\_7)\) - 120\ \((\(-1\) + 2\ X\_7)\)\^3 + 432\ \((\(-1\) + 2\ \
X\_7)\)\^5 - 576\ \((\(-1\) + 2\ X\_7)\)\^7 + 256\ \((\(-1\) + 2\ X\_7)\)\^9 \
+ 9\ \((\(-1\) + 2\ X\_8)\) - 120\ \((\(-1\) + 2\ X\_8)\)\^3 + 432\ \((\(-1\) \
+ 2\ X\_8)\)\^5 - 576\ \((\(-1\) + 2\ X\_8)\)\^7 + 256\ \((\(-1\) + 2\ \
X\_8)\)\^9 + 9\ \((\(-1\) + 2\ X\_9)\) - 120\ \((\(-1\) + 2\ X\_9)\)\^3 + 432\
\ \((\(-1\) + 2\ X\_9)\)\^5 - 576\ \((\(-1\) + 2\ X\_9)\)\^7 + 256\ \((\(-1\) \
+ 2\ X\_9)\)\^9)\)\^2 + \((1\/3 + 1\/9\ \((\(-9\) + 2\ \((\(-1\) + 2\ X\_1)\)\
\^2 + 2\ \((\(-1\) + 2\ X\_2)\)\^2 + 2\ \((\(-1\) + 2\ X\_3)\)\^2 + 2\ \
\((\(-1\) + 2\ X\_4)\)\^2 + 2\ \((\(-1\) + 2\ X\_5)\)\^2 + 2\ \((\(-1\) + 2\ \
X\_6)\)\^2 + 2\ \((\(-1\) + 2\ X\_7)\)\^2 + 2\ \((\(-1\) + 2\ X\_8)\)\^2 + 2\ \
\((\(-1\) + 2\ X\_9)\)\^2)\))\)\^2 + \((1\/15 + 1\/9\ \((9 - 8\ \((\(-1\) + 2\
\ X\_1)\)\^2 + 8\ \((\(-1\) + 2\ X\_1)\)\^4 - 8\ \((\(-1\) + 2\ X\_2)\)\^2 + \
8\ \((\(-1\) + 2\ X\_2)\)\^4 - 8\ \((\(-1\) + 2\ X\_3)\)\^2 + 8\ \((\(-1\) + \
2\ X\_3)\)\^4 - 8\ \((\(-1\) + 2\ X\_4)\)\^2 + 8\ \((\(-1\) + 2\ X\_4)\)\^4 - \
8\ \((\(-1\) + 2\ X\_5)\)\^2 + 8\ \((\(-1\) + 2\ X\_5)\)\^4 - 8\ \((\(-1\) + \
2\ X\_6)\)\^2 + 8\ \((\(-1\) + 2\ X\_6)\)\^4 - 8\ \((\(-1\) + 2\ X\_7)\)\^2 + \
8\ \((\(-1\) + 2\ X\_7)\)\^4 - 8\ \((\(-1\) + 2\ X\_8)\)\^2 + 8\ \((\(-1\) + \
2\ X\_8)\)\^4 - 8\ \((\(-1\) + 2\ X\_9)\)\^2 + 8\ \((\(-1\) + 2\ \
X\_9)\)\^4)\))\)\^2 + \((1\/35 + 1\/9\ \((\(-9\) + 18\ \((\(-1\) + 2\ X\_1)\)\
\^2 - 48\ \((\(-1\) + 2\ X\_1)\)\^4 + 32\ \((\(-1\) + 2\ X\_1)\)\^6 + 18\ \((\
\(-1\) + 2\ X\_2)\)\^2 - 48\ \((\(-1\) + 2\ X\_2)\)\^4 + 32\ \((\(-1\) + 2\ X\
\_2)\)\^6 + 18\ \((\(-1\) + 2\ X\_3)\)\^2 - 48\ \((\(-1\) + 2\ X\_3)\)\^4 + \
32\ \((\(-1\) + 2\ X\_3)\)\^6 + 18\ \((\(-1\) + 2\ X\_4)\)\^2 - 48\ \((\(-1\) \
+ 2\ X\_4)\)\^4 + 32\ \((\(-1\) + 2\ X\_4)\)\^6 + 18\ \((\(-1\) + 2\ \
X\_5)\)\^2 - 48\ \((\(-1\) + 2\ X\_5)\)\^4 + 32\ \((\(-1\) + 2\ X\_5)\)\^6 + \
18\ \((\(-1\) + 2\ X\_6)\)\^2 - 48\ \((\(-1\) + 2\ X\_6)\)\^4 + 32\ \((\(-1\) \
+ 2\ X\_6)\)\^6 + 18\ \((\(-1\) + 2\ X\_7)\)\^2 - 48\ \((\(-1\) + 2\ \
X\_7)\)\^4 + 32\ \((\(-1\) + 2\ X\_7)\)\^6 + 18\ \((\(-1\) + 2\ X\_8)\)\^2 - \
48\ \((\(-1\) + 2\ X\_8)\)\^4 + 32\ \((\(-1\) + 2\ X\_8)\)\^6 + 18\ \((\(-1\) \
+ 2\ X\_9)\)\^2 - 48\ \((\(-1\) + 2\ X\_9)\)\^4 + 32\ \((\(-1\) + 2\ \
X\_9)\)\^6)\))\)\^2 + \((1\/63 + 1\/9\ \((9 - 32\ \((\(-1\) + 2\ X\_1)\)\^2 + \
160\ \((\(-1\) + 2\ X\_1)\)\^4 - 256\ \((\(-1\) + 2\ X\_1)\)\^6 + 128\ \
\((\(-1\) + 2\ X\_1)\)\^8 - 32\ \((\(-1\) + 2\ X\_2)\)\^2 + 160\ \((\(-1\) + \
2\ X\_2)\)\^4 - 256\ \((\(-1\) + 2\ X\_2)\)\^6 + 128\ \((\(-1\) + 2\ \
X\_2)\)\^8 - 32\ \((\(-1\) + 2\ X\_3)\)\^2 + 160\ \((\(-1\) + 2\ X\_3)\)\^4 - \
256\ \((\(-1\) + 2\ X\_3)\)\^6 + 128\ \((\(-1\) + 2\ X\_3)\)\^8 - 32\ \((\(-1\
\) + 2\ X\_4)\)\^2 + 160\ \((\(-1\) + 2\ X\_4)\)\^4 - 256\ \((\(-1\) + 2\ \
X\_4)\)\^6 + 128\ \((\(-1\) + 2\ X\_4)\)\^8 - 32\ \((\(-1\) + 2\ X\_5)\)\^2 + \
160\ \((\(-1\) + 2\ X\_5)\)\^4 - 256\ \((\(-1\) + 2\ X\_5)\)\^6 + 128\ \
\((\(-1\) + 2\ X\_5)\)\^8 - 32\ \((\(-1\) + 2\ X\_6)\)\^2 + 160\ \((\(-1\) + \
2\ X\_6)\)\^4 - 256\ \((\(-1\) + 2\ X\_6)\)\^6 + 128\ \((\(-1\) + 2\ \
X\_6)\)\^8 - 32\ \((\(-1\) + 2\ X\_7)\)\^2 + 160\ \((\(-1\) + 2\ X\_7)\)\^4 - \
256\ \((\(-1\) + 2\ X\_7)\)\^6 + 128\ \((\(-1\) + 2\ X\_7)\)\^8 - 32\ \((\(-1\
\) + 2\ X\_8)\)\^2 + 160\ \((\(-1\) + 2\ X\_8)\)\^4 - 256\ \((\(-1\) + 2\ \
X\_8)\)\^6 + 128\ \((\(-1\) + 2\ X\_8)\)\^8 - 32\ \((\(-1\) + 2\ X\_9)\)\^2 + \
160\ \((\(-1\) + 2\ X\_9)\)\^4 - 256\ \((\(-1\) + 2\ X\_9)\)\^6 + 128\ \
\((\(-1\) + 2\ X\_9)\)\^8)\))\)\^2, {{X\_1, 0.1`}, {X\_2, 0.2`}, {X\_3, 
          0.3`}, {X\_4, 0.4`}, {X\_5, 0.5`}, {X\_6, 0.6`}, {X\_7, 
          0.7`}, {X\_8, 0.8`}, {X\_9, 0.9`}}, {}, 
      Chebyquad, {9, 9}]\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[BoxData[{
    \(\(obj\  = \ p[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(vs\  = \ p[\([2]\)];\)\)}], "Input",
  CellLabel->"In[9]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimum[obj, \ vs]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \({8.58399865836584`*^-21, {X\_1 \[Rule] 0.04420534613569554`, 
        X\_2 \[Rule] 0.19949067225346828`, X\_3 \[Rule] 0.2356191085277108`, 
        X\_4 \[Rule] 0.41604690789217236`, X\_5 \[Rule] 0.49999999999999994`, 
        X\_6 \[Rule] 0.5839530921078278`, X\_7 \[Rule] 0.7643808914722888`, 
        X\_8 \[Rule] 0.800509327746532`, 
        X\_9 \[Rule] 0.9557946538643044`}}\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell["\<\
ProblemTest uses FindMinimum to solve the problem, collected \
evaluation and timing statistics, and compare to the best known solution from \
the package.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ProblemTest[p]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    \({"FunctionAccuracy" \[Rule] 20.066310358920056`, 
      "FunctionPrecision" \[Rule] Indeterminate, 
      "SpatialAccuracy" \[Rule] 9.946669011759074`, 
      "SpatialPrecision" \[Rule] 9.414517971610092`, 
      "Time" \[Rule] 0.032218750000000004`\ Second, "Steps" \[Rule] 8, 
      "Residual" \[Rule] 11, "Jacobian" \[Rule] 9, 
      Messages \[Rule] {}}\)], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell["It is convenient for comparing methods:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ProblemTest[p, \ Method \[Rule] Newton]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \({"FunctionAccuracy" \[Rule] 20.02496175788118`, 
      "FunctionPrecision" \[Rule] Indeterminate, 
      "SpatialAccuracy" \[Rule] 9.343123546446856`, 
      "SpatialPrecision" \[Rule] 8.854772866752558`, 
      "Time" \[Rule] 0.11512499999999998`\ Second, "Steps" \[Rule] 10, 
      "Function" \[Rule] 19, "Gradient" \[Rule] 19, "Hessian" \[Rule] 11, 
      Messages \[Rule] {}}\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Test\ problems\ performance\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Here is a table showing the performance of the default method of \
FindMinimum on all of these test problems.\
\>", "Text"],

Cell[BoxData[
    \(\(stats\  = \ 
        Map[\[IndentingNewLine]ProblemTest[
              GetFindMinimumProblem[#]] &, \ $FindMinimumProblems];\)\)], \
"Input",
  CellLabel->"In[22]:=",
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[
      Transpose[{\ $FindMinimumProblems, \ "\<Time\>"\  /. \ 
            stats, \ }]]\)], "Input",
  CellLabel->"In[68]:=",
  Evaluatable->False],

Cell[BoxData[
    TagBox[GridBox[{
          {"Rosenbrock", \(0.003205078125`\ Second\)},
          {"FreudensteinRoth", \(0.004578125000000002`\ Second\)},
          {"PowellBadlyScaled", \(0.003142578125`\ Second\)},
          {"BrownBadlyScaled", \(0.002167968749999999`\ Second\)},
          {"Beale", \(0.0023183593750000023`\ Second\)},
          {"JennrichSampson", \(0.009273437500000009`\ Second\)},
          {"HelicalValley", \(0.0025019531250000046`\ Second\)},
          {"Bard", \(0.00647265625`\ Second\)},
          {"Gauss", \(0.0078125`\ Second\)},
          {"Meyer", \(0.023937500000000056`\ Second\)},
          {"Gulf", \(0.010992187500000028`\ Second\)},
          {"Box3D", \(0.006957031249999995`\ Second\)},
          {"PowellSingular", \(0.00390625`\ Second\)},
          {"Wood", \(0.00854687500000001`\ Second\)},
          {"KowalikOsborne", \(0.010375000000000023`\ Second\)},
          {"BrownDennis", \(0.034656250000000055`\ Second\)},
          {"Osborne1", \(0.021734374999999972`\ Second\)},
          {"BiggsExp6", \(0.021484375`\ Second\)},
          {"Osborne2", \(0.125`\ Second\)},
          {"Watson", \(0.07418749999999985`\ Second\)},
          {"ExtendedRosenbrock", \(0.10743750000000007`\ Second\)},
          {"ExtendedPowell", \(0.12600000000000033`\ Second\)},
          {"PenaltyFunctionI", \(0.025640625000000083`\ Second\)},
          {"PenaltyFunctionII", \(0.02757812500000001`\ Second\)},
          {"VariablyDimensionedFunction", \(0.125`\ Second\)},
          {"TrigonometricFunction", \(0.00817187499999994`\ Second\)},
          {"BrownAlmostLinear", \(0.0060429687499999885`\ Second\)},
          {"DiscreteBoundaryValue", \(0.006042968750000044`\ Second\)},
          {"DiscreteIntegralEquation", \(0.010992187499999972`\ Second\)},
          {"BroydenTridiagonal", \(0.005312499999999998`\ Second\)},
          {"BroydenBanded", \(0.009273437499999981`\ Second\)},
          {"LinearFullRank", \(0.0040898437499999885`\ Second\)},
          {"LinearRank1", \(0.010859375000000004`\ Second\)},
          {"LinearRank1Z", \(0.009031249999999935`\ Second\)},
          {"Chebyquad", \(0.02757812500000001`\ Second\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[68]//TableForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox["FindMinimumPlot",
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
A another useful command in the package that I'll use in this talk \
is FindMinimumPlot.  FindMinimumPlot allows you to visualize
the search path for 2-d problems.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p\  = \ GetFindMinimumProblem[Beale]\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(FindMinimumProblem[\((3\/2 - X\_1\ \((1 - X\_2)\))\)\^2 + \((9\/4 - \
X\_1\ \((1 - X\_2\%2)\))\)\^2 + \((21\/8 - X\_1\ \((1 - X\_2\%3)\))\)\^2, {{X\
\_1, 1.`}, {X\_2, 1.`}}, {}, Beale, {2, 3}]\)], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(FindMinimumPlot[p]\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  CellLabel->"In[15]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.461538 0.480769 0.0105683 0.970201 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25962 -0.0125 -9 -9 ]
[.25962 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01057 -6 -4.5 ]
[-0.0125 .01057 0 4.5 ]
[-0.0125 .20461 -18 -4.5 ]
[-0.0125 .20461 0 4.5 ]
[-0.0125 .39865 -18 -4.5 ]
[-0.0125 .39865 0 4.5 ]
[-0.0125 .59269 -18 -4.5 ]
[-0.0125 .59269 0 4.5 ]
[-0.0125 .78673 -18 -4.5 ]
[-0.0125 .78673 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(1.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(3)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01057 m
.00625 .01057 L
s
[(0)] -0.0125 .01057 1 0 Mshowa
0 .20461 m
.00625 .20461 L
s
[(0.2)] -0.0125 .20461 1 0 Mshowa
0 .39865 m
.00625 .39865 L
s
[(0.4)] -0.0125 .39865 1 0 Mshowa
0 .59269 m
.00625 .59269 L
s
[(0.6)] -0.0125 .59269 1 0 Mshowa
0 .78673 m
.00625 .78673 L
s
[(0.8)] -0.0125 .78673 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05908 m
.00375 .05908 L
s
0 .10759 m
.00375 .10759 L
s
0 .1561 m
.00375 .1561 L
s
0 .25312 m
.00375 .25312 L
s
0 .30163 m
.00375 .30163 L
s
0 .35014 m
.00375 .35014 L
s
0 .44716 m
.00375 .44716 L
s
0 .49567 m
.00375 .49567 L
s
0 .54418 m
.00375 .54418 L
s
0 .6412 m
.00375 .6412 L
s
0 .68971 m
.00375 .68971 L
s
0 .73822 m
.00375 .73822 L
s
0 .83524 m
.00375 .83524 L
s
0 .88375 m
.00375 .88375 L
s
0 .93226 m
.00375 .93226 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01057 m
1 .01057 L
s
.99375 .20461 m
1 .20461 L
s
.99375 .39865 m
1 .39865 L
s
.99375 .59269 m
1 .59269 L
s
.99375 .78673 m
1 .78673 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05908 m
1 .05908 L
s
.99625 .10759 m
1 .10759 L
s
.99625 .1561 m
1 .1561 L
s
.99625 .25312 m
1 .25312 L
s
.99625 .30163 m
1 .30163 L
s
.99625 .35014 m
1 .35014 L
s
.99625 .44716 m
1 .44716 L
s
.99625 .49567 m
1 .49567 L
s
.99625 .54418 m
1 .54418 L
s
.99625 .6412 m
1 .6412 L
s
.99625 .68971 m
1 .68971 L
s
.99625 .73822 m
1 .73822 L
s
.99625 .83524 m
1 .83524 L
s
.99625 .88375 m
1 .88375 L
s
.99625 .93226 m
1 .93226 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.775 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.7 g
.01923 .27773 m
.02026 .28147 L
.02303 .29118 L
.02591 .30089 L
.02891 .31061 L
.02894 .3107 L
.03205 .32032 L
.03532 .33003 L
.03866 .33955 L
.03873 .33974 L
.04228 .34946 L
.04599 .35917 L
.04837 .3652 L
.04985 .36888 L
.05389 .37859 L
.05808 .38827 L
.0581 .38831 L
.06249 .39802 L
.06707 .40773 L
.06779 .40922 L
.07186 .41744 L
.07686 .42716 L
.07751 .42838 L
.08208 .43687 L
.08722 .44602 L
.08754 .44658 L
.09325 .45629 L
.09693 .46234 L
.09922 .46601 L
.10546 .47572 L
.10664 .47751 L
.11199 .48543 L
.11636 .49167 L
.11884 .49514 L
.12601 .50486 L
.12607 .50493 L
.13353 .51457 L
.13578 .51739 L
.14142 .52428 L
.14549 .52912 L
.1497 .53399 L
.15521 .5402 L
.1584 .54371 L
.16492 .55068 L
.16755 .55342 L
.17463 .56062 L
.17717 .56313 L
.18434 .57006 L
.18731 .57284 L
.19406 .57904 L
.19799 .58256 L
.20377 .5876 L
.20926 .59227 L
.21348 .59578 L
.22116 .60198 L
.22319 .60359 L
.23291 .61106 L
.23375 .61169 L
.24262 .61822 L
.24707 .62141 L
.25233 .62509 L
.26119 .63112 L
.26204 .63169 L
.27176 .63803 L
.27618 .64083 L
.28147 .64412 L
.29118 .65 L
.29211 .65054 L
.30089 .65565 L
.30906 .66026 L
.31061 .66111 L
.32032 .66638 L
.32714 .66997 L
.33003 .67147 L
.33974 .67638 L
.34644 .67968 L
.34946 .68114 L
.35917 .68574 L
.3671 .68939 L
.36888 .6902 L
.37859 .69452 L
.38831 .69871 L
.38925 .69911 L
.39802 .70277 L
.40773 .70671 L
.41305 .70882 L
.41744 .71054 L
.42716 .71425 L
.43687 .71787 L
.43868 .71853 L
.44658 .72138 L
.45629 .7248 L
.46601 .72813 L
.46636 .72824 L
.47572 .73136 L
.48543 .73452 L
.49514 .73759 L
.49632 .73796 L
.50486 .74058 L
.51457 .7435 L
.52428 .74635 L
.52886 .74767 L
.53399 .74913 L
.54371 .75184 L
.55342 .75449 L
.56313 .75707 L
.5643 .75738 L
.57284 .7596 L
.58256 .76207 L
.59227 .76448 L
.60198 .76684 L
.60305 .76709 L
.61169 .76914 L
.62141 .7714 L
.63112 .77361 L
.64083 .77577 L
.64557 .77681 L
.65054 .77788 L
.66026 .77996 L
.66997 .78198 L
.67968 .78397 L
.68939 .78592 L
.69243 .78652 L
.69911 .78783 L
.70882 .7897 L
.71853 .79153 L
.72824 .79333 L
.73796 .79509 L
.74432 .79623 L
.74767 .79682 L
.75738 .79852 L
.76709 .80019 L
.77681 .80183 L
.78652 .80343 L
.79623 .80501 L
.80206 .80594 L
.80594 .80656 L
.81566 .80808 L
.82537 .80958 L
.83508 .81105 L
.84479 .81249 L
.85451 .81391 L
.86422 .8153 L
.8667 .81566 L
.87393 .81668 L
.88364 .81802 L
.89336 .81935 L
.90307 .82066 L
.91278 .82194 L
.92249 .8232 L
.93221 .82445 L
.93953 .82537 L
.94192 .82567 L
.95163 .82687 L
.96134 .82806 L
.97106 .82923 L
.98077 .83037 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .27773 m
.02026 .28147 L
.02303 .29118 L
.02591 .30089 L
.02891 .31061 L
.02894 .3107 L
.03205 .32032 L
.03532 .33003 L
.03866 .33955 L
.03873 .33974 L
.04228 .34946 L
.04599 .35917 L
.04837 .3652 L
.04985 .36888 L
.05389 .37859 L
.05808 .38827 L
.0581 .38831 L
.06249 .39802 L
.06707 .40773 L
.06779 .40922 L
.07186 .41744 L
.07686 .42716 L
.07751 .42838 L
.08208 .43687 L
.08722 .44602 L
.08754 .44658 L
.09325 .45629 L
.09693 .46234 L
.09922 .46601 L
.10546 .47572 L
.10664 .47751 L
.11199 .48543 L
.11636 .49167 L
.11884 .49514 L
.12601 .50486 L
.12607 .50493 L
.13353 .51457 L
.13578 .51739 L
.14142 .52428 L
.14549 .52912 L
.1497 .53399 L
.15521 .5402 L
.1584 .54371 L
.16492 .55068 L
.16755 .55342 L
.17463 .56062 L
.17717 .56313 L
.18434 .57006 L
.18731 .57284 L
.19406 .57904 L
Mistroke
.19799 .58256 L
.20377 .5876 L
.20926 .59227 L
.21348 .59578 L
.22116 .60198 L
.22319 .60359 L
.23291 .61106 L
.23375 .61169 L
.24262 .61822 L
.24707 .62141 L
.25233 .62509 L
.26119 .63112 L
.26204 .63169 L
.27176 .63803 L
.27618 .64083 L
.28147 .64412 L
.29118 .65 L
.29211 .65054 L
.30089 .65565 L
.30906 .66026 L
.31061 .66111 L
.32032 .66638 L
.32714 .66997 L
.33003 .67147 L
.33974 .67638 L
.34644 .67968 L
.34946 .68114 L
.35917 .68574 L
.3671 .68939 L
.36888 .6902 L
.37859 .69452 L
.38831 .69871 L
.38925 .69911 L
.39802 .70277 L
.40773 .70671 L
.41305 .70882 L
.41744 .71054 L
.42716 .71425 L
.43687 .71787 L
.43868 .71853 L
.44658 .72138 L
.45629 .7248 L
.46601 .72813 L
.46636 .72824 L
.47572 .73136 L
.48543 .73452 L
.49514 .73759 L
.49632 .73796 L
.50486 .74058 L
.51457 .7435 L
Mistroke
.52428 .74635 L
.52886 .74767 L
.53399 .74913 L
.54371 .75184 L
.55342 .75449 L
.56313 .75707 L
.5643 .75738 L
.57284 .7596 L
.58256 .76207 L
.59227 .76448 L
.60198 .76684 L
.60305 .76709 L
.61169 .76914 L
.62141 .7714 L
.63112 .77361 L
.64083 .77577 L
.64557 .77681 L
.65054 .77788 L
.66026 .77996 L
.66997 .78198 L
.67968 .78397 L
.68939 .78592 L
.69243 .78652 L
.69911 .78783 L
.70882 .7897 L
.71853 .79153 L
.72824 .79333 L
.73796 .79509 L
.74432 .79623 L
.74767 .79682 L
.75738 .79852 L
.76709 .80019 L
.77681 .80183 L
.78652 .80343 L
.79623 .80501 L
.80206 .80594 L
.80594 .80656 L
.81566 .80808 L
.82537 .80958 L
.83508 .81105 L
.84479 .81249 L
.85451 .81391 L
.86422 .8153 L
.8667 .81566 L
.87393 .81668 L
.88364 .81802 L
.89336 .81935 L
.90307 .82066 L
.91278 .82194 L
.92249 .8232 L
Mistroke
.93221 .82445 L
.93953 .82537 L
.94192 .82567 L
.95163 .82687 L
.96134 .82806 L
.97106 .82923 L
.98077 .83037 L
Mfstroke
.625 g
.01923 .50953 m
.02244 .51457 L
.02885 .52428 L
.02894 .52442 L
.03558 .53399 L
.03866 .53828 L
.04265 .54371 L
.04837 .55123 L
.05008 .55342 L
.0579 .56313 L
.05808 .56335 L
.06613 .57284 L
.06779 .57475 L
.0748 .58256 L
.07751 .58548 L
.08395 .59227 L
.08722 .59561 L
.09361 .60198 L
.09693 .60519 L
.10383 .61169 L
.10664 .61427 L
.11464 .62141 L
.11636 .62289 L
.12607 .63109 L
.1261 .63112 L
.13578 .6389 L
.13826 .64083 L
.14549 .64634 L
.15119 .65054 L
.15521 .65345 L
.16492 .66024 L
.16494 .66026 L
.17463 .66674 L
.17961 .66997 L
.18434 .67298 L
.19406 .67895 L
.19527 .67968 L
.20377 .68469 L
.21202 .68939 L
.21348 .69021 L
.22319 .69551 L
.22999 .69911 L
.23291 .70062 L
.24262 .70554 L
.24929 .70882 L
.25233 .71028 L
.26204 .71486 L
.27008 .71853 L
.27176 .71928 L
.28147 .72355 L
.29118 .72768 L
.29253 .72824 L
.30089 .73168 L
.31061 .73554 L
.31682 .73796 L
.32032 .73929 L
.33003 .74292 L
.33974 .74644 L
.34321 .74767 L
.34946 .74985 L
.35917 .75317 L
.36888 .75638 L
.37195 .75738 L
.37859 .75951 L
.38831 .76255 L
.39802 .7655 L
.40337 .76709 L
.40773 .76837 L
.41744 .77117 L
.42716 .77389 L
.43687 .77654 L
.43785 .77681 L
.44658 .77912 L
.45629 .78164 L
.46601 .78409 L
.47572 .78649 L
.47585 .78652 L
.48543 .78882 L
.49514 .7911 L
.50486 .79332 L
.51457 .79549 L
.51792 .79623 L
.52428 .79762 L
.53399 .79969 L
.54371 .80171 L
.55342 .80369 L
.56313 .80563 L
.56474 .80594 L
.57284 .80752 L
.58256 .80937 L
.59227 .81119 L
.60198 .81296 L
.61169 .8147 L
.61715 .81566 L
.62141 .8164 L
.63112 .81806 L
.64083 .8197 L
.65054 .8213 L
.66026 .82286 L
.66997 .8244 L
.67619 .82537 L
.67968 .82591 L
.68939 .82739 L
.69911 .82883 L
.70882 .83026 L
.71853 .83165 L
.72824 .83302 L
.73796 .83437 L
.7432 .83508 L
.74767 .83569 L
.75738 .83698 L
.76709 .83826 L
.77681 .83951 L
.78652 .84074 L
.79623 .84194 L
.80594 .84313 L
.81566 .84429 L
.81987 .84479 L
.82537 .84544 L
.83508 .84657 L
.84479 .84768 L
.85451 .84877 L
.86422 .84984 L
.87393 .85089 L
.88364 .85193 L
.89336 .85295 L
.90307 .85396 L
.90843 .85451 L
.91278 .85495 L
.92249 .85592 L
.93221 .85688 L
.94192 .85783 L
.95163 .85875 L
.96134 .85967 L
.97106 .86057 L
.98077 .86146 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .50953 m
.02244 .51457 L
.02885 .52428 L
.02894 .52442 L
.03558 .53399 L
.03866 .53828 L
.04265 .54371 L
.04837 .55123 L
.05008 .55342 L
.0579 .56313 L
.05808 .56335 L
.06613 .57284 L
.06779 .57475 L
.0748 .58256 L
.07751 .58548 L
.08395 .59227 L
.08722 .59561 L
.09361 .60198 L
.09693 .60519 L
.10383 .61169 L
.10664 .61427 L
.11464 .62141 L
.11636 .62289 L
.12607 .63109 L
.1261 .63112 L
.13578 .6389 L
.13826 .64083 L
.14549 .64634 L
.15119 .65054 L
.15521 .65345 L
.16492 .66024 L
.16494 .66026 L
.17463 .66674 L
.17961 .66997 L
.18434 .67298 L
.19406 .67895 L
.19527 .67968 L
.20377 .68469 L
.21202 .68939 L
.21348 .69021 L
.22319 .69551 L
.22999 .69911 L
.23291 .70062 L
.24262 .70554 L
.24929 .70882 L
.25233 .71028 L
.26204 .71486 L
.27008 .71853 L
.27176 .71928 L
.28147 .72355 L
Mistroke
.29118 .72768 L
.29253 .72824 L
.30089 .73168 L
.31061 .73554 L
.31682 .73796 L
.32032 .73929 L
.33003 .74292 L
.33974 .74644 L
.34321 .74767 L
.34946 .74985 L
.35917 .75317 L
.36888 .75638 L
.37195 .75738 L
.37859 .75951 L
.38831 .76255 L
.39802 .7655 L
.40337 .76709 L
.40773 .76837 L
.41744 .77117 L
.42716 .77389 L
.43687 .77654 L
.43785 .77681 L
.44658 .77912 L
.45629 .78164 L
.46601 .78409 L
.47572 .78649 L
.47585 .78652 L
.48543 .78882 L
.49514 .7911 L
.50486 .79332 L
.51457 .79549 L
.51792 .79623 L
.52428 .79762 L
.53399 .79969 L
.54371 .80171 L
.55342 .80369 L
.56313 .80563 L
.56474 .80594 L
.57284 .80752 L
.58256 .80937 L
.59227 .81119 L
.60198 .81296 L
.61169 .8147 L
.61715 .81566 L
.62141 .8164 L
.63112 .81806 L
.64083 .8197 L
.65054 .8213 L
.66026 .82286 L
.66997 .8244 L
Mistroke
.67619 .82537 L
.67968 .82591 L
.68939 .82739 L
.69911 .82883 L
.70882 .83026 L
.71853 .83165 L
.72824 .83302 L
.73796 .83437 L
.7432 .83508 L
.74767 .83569 L
.75738 .83698 L
.76709 .83826 L
.77681 .83951 L
.78652 .84074 L
.79623 .84194 L
.80594 .84313 L
.81566 .84429 L
.81987 .84479 L
.82537 .84544 L
.83508 .84657 L
.84479 .84768 L
.85451 .84877 L
.86422 .84984 L
.87393 .85089 L
.88364 .85193 L
.89336 .85295 L
.90307 .85396 L
.90843 .85451 L
.91278 .85495 L
.92249 .85592 L
.93221 .85688 L
.94192 .85783 L
.95163 .85875 L
.96134 .85967 L
.97106 .86057 L
.98077 .86146 L
Mfstroke
.55 g
.01923 .6455 m
.02463 .65054 L
.02894 .65446 L
.03553 .66026 L
.03866 .66294 L
.04714 .66997 L
.04837 .67096 L
.05808 .67857 L
.05955 .67968 L
.06779 .68579 L
.07282 .68939 L
.07751 .69267 L
.08705 .69911 L
.08722 .69922 L
.09693 .70546 L
.10234 .70882 L
.10664 .71143 L
.11636 .71713 L
.11881 .71853 L
.12607 .72259 L
.13578 .72782 L
.13658 .72824 L
.14549 .73284 L
.15521 .73765 L
.15583 .73796 L
.16492 .74228 L
.17463 .74673 L
.17672 .74767 L
.18434 .75102 L
.19406 .75514 L
.19949 .75738 L
.20377 .75912 L
.21348 .76295 L
.22319 .76665 L
.22437 .76709 L
.23291 .77023 L
.24262 .77369 L
.25167 .77681 L
.25233 .77703 L
.26204 .78026 L
.27176 .78339 L
.28147 .78643 L
.28177 .78652 L
.29118 .78937 L
.30089 .79222 L
.31061 .79498 L
.31508 .79623 L
.32032 .79767 L
.33003 .80028 L
.33974 .80281 L
.34946 .80527 L
.35216 .80594 L
.35917 .80767 L
.36888 .80999 L
.37859 .81226 L
.38831 .81447 L
.39366 .81566 L
.39802 .81661 L
.40773 .81871 L
.41744 .82075 L
.42716 .82273 L
.43687 .82467 L
.44042 .82537 L
.44658 .82656 L
.45629 .82841 L
.46601 .83021 L
.47572 .83197 L
.48543 .83369 L
.49347 .83508 L
.49514 .83537 L
.50486 .83701 L
.51457 .83861 L
.52428 .84018 L
.53399 .84171 L
.54371 .84321 L
.55342 .84468 L
.55419 .84479 L
.56313 .84612 L
.57284 .84752 L
.58256 .8489 L
.59227 .85025 L
.60198 .85157 L
.61169 .85286 L
.62141 .85413 L
.62432 .85451 L
.63112 .85537 L
.64083 .85659 L
.65054 .85779 L
.66026 .85896 L
.66997 .86011 L
.67968 .86124 L
.68939 .86235 L
.69911 .86344 L
.70622 .86422 L
.70882 .8645 L
.71853 .86555 L
.72824 .86658 L
.73796 .86759 L
.74767 .86858 L
.75738 .86956 L
.76709 .87052 L
.77681 .87146 L
.78652 .87239 L
.79623 .8733 L
.80311 .87393 L
.80594 .87419 L
.81566 .87507 L
.82537 .87594 L
.83508 .87679 L
.84479 .87763 L
.85451 .87845 L
.86422 .87926 L
.87393 .88006 L
.88364 .88085 L
.89336 .88162 L
.90307 .88238 L
.91278 .88313 L
.91947 .88364 L
.92249 .88387 L
.93221 .8846 L
.94192 .88532 L
.95163 .88602 L
.96134 .88672 L
.97106 .8874 L
.98077 .88808 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .6455 m
.02463 .65054 L
.02894 .65446 L
.03553 .66026 L
.03866 .66294 L
.04714 .66997 L
.04837 .67096 L
.05808 .67857 L
.05955 .67968 L
.06779 .68579 L
.07282 .68939 L
.07751 .69267 L
.08705 .69911 L
.08722 .69922 L
.09693 .70546 L
.10234 .70882 L
.10664 .71143 L
.11636 .71713 L
.11881 .71853 L
.12607 .72259 L
.13578 .72782 L
.13658 .72824 L
.14549 .73284 L
.15521 .73765 L
.15583 .73796 L
.16492 .74228 L
.17463 .74673 L
.17672 .74767 L
.18434 .75102 L
.19406 .75514 L
.19949 .75738 L
.20377 .75912 L
.21348 .76295 L
.22319 .76665 L
.22437 .76709 L
.23291 .77023 L
.24262 .77369 L
.25167 .77681 L
.25233 .77703 L
.26204 .78026 L
.27176 .78339 L
.28147 .78643 L
.28177 .78652 L
.29118 .78937 L
.30089 .79222 L
.31061 .79498 L
.31508 .79623 L
.32032 .79767 L
.33003 .80028 L
.33974 .80281 L
Mistroke
.34946 .80527 L
.35216 .80594 L
.35917 .80767 L
.36888 .80999 L
.37859 .81226 L
.38831 .81447 L
.39366 .81566 L
.39802 .81661 L
.40773 .81871 L
.41744 .82075 L
.42716 .82273 L
.43687 .82467 L
.44042 .82537 L
.44658 .82656 L
.45629 .82841 L
.46601 .83021 L
.47572 .83197 L
.48543 .83369 L
.49347 .83508 L
.49514 .83537 L
.50486 .83701 L
.51457 .83861 L
.52428 .84018 L
.53399 .84171 L
.54371 .84321 L
.55342 .84468 L
.55419 .84479 L
.56313 .84612 L
.57284 .84752 L
.58256 .8489 L
.59227 .85025 L
.60198 .85157 L
.61169 .85286 L
.62141 .85413 L
.62432 .85451 L
.63112 .85537 L
.64083 .85659 L
.65054 .85779 L
.66026 .85896 L
.66997 .86011 L
.67968 .86124 L
.68939 .86235 L
.69911 .86344 L
.70622 .86422 L
.70882 .8645 L
.71853 .86555 L
.72824 .86658 L
.73796 .86759 L
.74767 .86858 L
.75738 .86956 L
Mistroke
.76709 .87052 L
.77681 .87146 L
.78652 .87239 L
.79623 .8733 L
.80311 .87393 L
.80594 .87419 L
.81566 .87507 L
.82537 .87594 L
.83508 .87679 L
.84479 .87763 L
.85451 .87845 L
.86422 .87926 L
.87393 .88006 L
.88364 .88085 L
.89336 .88162 L
.90307 .88238 L
.91278 .88313 L
.91947 .88364 L
.92249 .88387 L
.93221 .8846 L
.94192 .88532 L
.95163 .88602 L
.96134 .88672 L
.97106 .8874 L
.98077 .88808 L
Mfstroke
.475 g
.01923 .74456 m
.02446 .74767 L
.02894 .75026 L
.03866 .75569 L
.04178 .75738 L
.04837 .76086 L
.05808 .7658 L
.0607 .76709 L
.06779 .77051 L
.07751 .77502 L
.08147 .77681 L
.08722 .77934 L
.09693 .78347 L
.10436 .78652 L
.10664 .78744 L
.11636 .79124 L
.12607 .7949 L
.1297 .79623 L
.13578 .79842 L
.14549 .8018 L
.15521 .80506 L
.15789 .80594 L
.16492 .8082 L
.17463 .81123 L
.18434 .81416 L
.18946 .81566 L
.19406 .81698 L
.20377 .81971 L
.21348 .82235 L
.22319 .8249 L
.22502 .82537 L
.23291 .82737 L
.24262 .82976 L
.25233 .83208 L
.26204 .83433 L
.26537 .83508 L
.27176 .83651 L
.28147 .83862 L
.29118 .84068 L
.30089 .84267 L
.31061 .84461 L
.31154 .84479 L
.32032 .84649 L
.33003 .84833 L
.33974 .85011 L
.34946 .85184 L
.35917 .85353 L
.36488 .85451 L
.36888 .85518 L
.37859 .85678 L
.38831 .85834 L
.39802 .85987 L
.40773 .86135 L
.41744 .8628 L
.42716 .86422 L
.42717 .86422 L
.43687 .8656 L
.44658 .86695 L
.45629 .86826 L
.46601 .86955 L
.47572 .87081 L
.48543 .87204 L
.49514 .87324 L
.50086 .87393 L
.50486 .87441 L
.51457 .87556 L
.52428 .87669 L
.53399 .87779 L
.54371 .87887 L
.55342 .87992 L
.56313 .88096 L
.57284 .88197 L
.58256 .88296 L
.58935 .88364 L
.59227 .88393 L
.60198 .88489 L
.61169 .88582 L
.62141 .88674 L
.63112 .88764 L
.64083 .88852 L
.65054 .88938 L
.66026 .89023 L
.66997 .89107 L
.67968 .89189 L
.68939 .89269 L
.6976 .89336 L
.69911 .89348 L
.70882 .89425 L
.71853 .89501 L
.72824 .89576 L
.73796 .8965 L
.74767 .89722 L
.75738 .89793 L
.76709 .89863 L
.77681 .89931 L
.78652 .89999 L
.79623 .90065 L
.80594 .90131 L
.81566 .90195 L
.82537 .90258 L
.833 .90307 L
.83508 .9032 L
.84479 .90381 L
.85451 .90442 L
.86422 .90501 L
.87393 .90559 L
.88364 .90617 L
.89336 .90673 L
.90307 .90729 L
.91278 .90784 L
.92249 .90838 L
.93221 .90892 L
.94192 .90944 L
.95163 .90996 L
.96134 .91047 L
.97106 .91097 L
.98077 .91147 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .74456 m
.02446 .74767 L
.02894 .75026 L
.03866 .75569 L
.04178 .75738 L
.04837 .76086 L
.05808 .7658 L
.0607 .76709 L
.06779 .77051 L
.07751 .77502 L
.08147 .77681 L
.08722 .77934 L
.09693 .78347 L
.10436 .78652 L
.10664 .78744 L
.11636 .79124 L
.12607 .7949 L
.1297 .79623 L
.13578 .79842 L
.14549 .8018 L
.15521 .80506 L
.15789 .80594 L
.16492 .8082 L
.17463 .81123 L
.18434 .81416 L
.18946 .81566 L
.19406 .81698 L
.20377 .81971 L
.21348 .82235 L
.22319 .8249 L
.22502 .82537 L
.23291 .82737 L
.24262 .82976 L
.25233 .83208 L
.26204 .83433 L
.26537 .83508 L
.27176 .83651 L
.28147 .83862 L
.29118 .84068 L
.30089 .84267 L
.31061 .84461 L
.31154 .84479 L
.32032 .84649 L
.33003 .84833 L
.33974 .85011 L
.34946 .85184 L
.35917 .85353 L
.36488 .85451 L
.36888 .85518 L
.37859 .85678 L
Mistroke
.38831 .85834 L
.39802 .85987 L
.40773 .86135 L
.41744 .8628 L
.42716 .86422 L
.42717 .86422 L
.43687 .8656 L
.44658 .86695 L
.45629 .86826 L
.46601 .86955 L
.47572 .87081 L
.48543 .87204 L
.49514 .87324 L
.50086 .87393 L
.50486 .87441 L
.51457 .87556 L
.52428 .87669 L
.53399 .87779 L
.54371 .87887 L
.55342 .87992 L
.56313 .88096 L
.57284 .88197 L
.58256 .88296 L
.58935 .88364 L
.59227 .88393 L
.60198 .88489 L
.61169 .88582 L
.62141 .88674 L
.63112 .88764 L
.64083 .88852 L
.65054 .88938 L
.66026 .89023 L
.66997 .89107 L
.67968 .89189 L
.68939 .89269 L
.6976 .89336 L
.69911 .89348 L
.70882 .89425 L
.71853 .89501 L
.72824 .89576 L
.73796 .8965 L
.74767 .89722 L
.75738 .89793 L
.76709 .89863 L
.77681 .89931 L
.78652 .89999 L
.79623 .90065 L
.80594 .90131 L
.81566 .90195 L
.82537 .90258 L
Mistroke
.833 .90307 L
.83508 .9032 L
.84479 .90381 L
.85451 .90442 L
.86422 .90501 L
.87393 .90559 L
.88364 .90617 L
.89336 .90673 L
.90307 .90729 L
.91278 .90784 L
.92249 .90838 L
.93221 .90892 L
.94192 .90944 L
.95163 .90996 L
.96134 .91047 L
.97106 .91097 L
.98077 .91147 L
Mfstroke
.4 g
.01923 .82307 m
.02548 .82537 L
.02894 .82661 L
.03866 .83 L
.04837 .83324 L
.05409 .83508 L
.05808 .83634 L
.06779 .83931 L
.07751 .84217 L
.08682 .84479 L
.08722 .84491 L
.09693 .84754 L
.10664 .85007 L
.11636 .8525 L
.12463 .85451 L
.12607 .85485 L
.13578 .85711 L
.14549 .85929 L
.15521 .8614 L
.16492 .86343 L
.16878 .86422 L
.17463 .86539 L
.18434 .86729 L
.19406 .86913 L
.20377 .87091 L
.21348 .87263 L
.22102 .87393 L
.22319 .8743 L
.23291 .87592 L
.24262 .87749 L
.25233 .87901 L
.26204 .88049 L
.27176 .88193 L
.28147 .88332 L
.28375 .88364 L
.29118 .88468 L
.30089 .886 L
.31061 .88728 L
.32032 .88853 L
.33003 .88975 L
.33974 .89093 L
.34946 .89208 L
.35917 .89321 L
.36048 .89336 L
.36888 .8943 L
.37859 .89537 L
.38831 .89641 L
.39802 .89743 L
.40773 .89842 L
.41744 .89939 L
.42716 .90034 L
.43687 .90127 L
.44658 .90217 L
.45629 .90305 L
.45646 .90307 L
.46601 .90392 L
.47572 .90476 L
.48543 .90559 L
.49514 .9064 L
.50486 .90719 L
.51457 .90796 L
.52428 .90872 L
.53399 .90947 L
.54371 .91019 L
.55342 .91091 L
.56313 .91161 L
.57284 .91229 L
.57994 .91278 L
.58256 .91296 L
.59227 .91362 L
.60198 .91427 L
.61169 .9149 L
.62141 .91552 L
.63112 .91613 L
.64083 .91673 L
.65054 .91732 L
.66026 .91789 L
.66997 .91846 L
.67968 .91901 L
.68939 .91956 L
.69911 .9201 L
.70882 .92063 L
.71853 .92114 L
.72824 .92165 L
.73796 .92215 L
.74466 .92249 L
.74767 .92265 L
.75738 .92313 L
.76709 .92361 L
.77681 .92407 L
.78652 .92454 L
.79623 .92499 L
.80594 .92543 L
.81566 .92587 L
.82537 .92631 L
.83508 .92673 L
.84479 .92715 L
.85451 .92756 L
.86422 .92797 L
.87393 .92837 L
.88364 .92876 L
.89336 .92915 L
.90307 .92953 L
.91278 .92991 L
.92249 .93028 L
.93221 .93064 L
.94192 .931 L
.95163 .93136 L
.96134 .93171 L
.97106 .93205 L
.97537 .93221 L
.98077 .9324 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .82307 m
.02548 .82537 L
.02894 .82661 L
.03866 .83 L
.04837 .83324 L
.05409 .83508 L
.05808 .83634 L
.06779 .83931 L
.07751 .84217 L
.08682 .84479 L
.08722 .84491 L
.09693 .84754 L
.10664 .85007 L
.11636 .8525 L
.12463 .85451 L
.12607 .85485 L
.13578 .85711 L
.14549 .85929 L
.15521 .8614 L
.16492 .86343 L
.16878 .86422 L
.17463 .86539 L
.18434 .86729 L
.19406 .86913 L
.20377 .87091 L
.21348 .87263 L
.22102 .87393 L
.22319 .8743 L
.23291 .87592 L
.24262 .87749 L
.25233 .87901 L
.26204 .88049 L
.27176 .88193 L
.28147 .88332 L
.28375 .88364 L
.29118 .88468 L
.30089 .886 L
.31061 .88728 L
.32032 .88853 L
.33003 .88975 L
.33974 .89093 L
.34946 .89208 L
.35917 .89321 L
.36048 .89336 L
.36888 .8943 L
.37859 .89537 L
.38831 .89641 L
.39802 .89743 L
.40773 .89842 L
.41744 .89939 L
Mistroke
.42716 .90034 L
.43687 .90127 L
.44658 .90217 L
.45629 .90305 L
.45646 .90307 L
.46601 .90392 L
.47572 .90476 L
.48543 .90559 L
.49514 .9064 L
.50486 .90719 L
.51457 .90796 L
.52428 .90872 L
.53399 .90947 L
.54371 .91019 L
.55342 .91091 L
.56313 .91161 L
.57284 .91229 L
.57994 .91278 L
.58256 .91296 L
.59227 .91362 L
.60198 .91427 L
.61169 .9149 L
.62141 .91552 L
.63112 .91613 L
.64083 .91673 L
.65054 .91732 L
.66026 .91789 L
.66997 .91846 L
.67968 .91901 L
.68939 .91956 L
.69911 .9201 L
.70882 .92063 L
.71853 .92114 L
.72824 .92165 L
.73796 .92215 L
.74466 .92249 L
.74767 .92265 L
.75738 .92313 L
.76709 .92361 L
.77681 .92407 L
.78652 .92454 L
.79623 .92499 L
.80594 .92543 L
.81566 .92587 L
.82537 .92631 L
.83508 .92673 L
.84479 .92715 L
.85451 .92756 L
.86422 .92797 L
.87393 .92837 L
Mistroke
.88364 .92876 L
.89336 .92915 L
.90307 .92953 L
.91278 .92991 L
.92249 .93028 L
.93221 .93064 L
.94192 .931 L
.95163 .93136 L
.96134 .93171 L
.97106 .93205 L
.97537 .93221 L
.98077 .9324 L
Mfstroke
.325 g
.01923 .88828 m
.02894 .89025 L
.03866 .89213 L
.04518 .89336 L
.04837 .89394 L
.05808 .89568 L
.06779 .89735 L
.07751 .89895 L
.08722 .90049 L
.09693 .90198 L
.10432 .90307 L
.10664 .90341 L
.11636 .90479 L
.12607 .90612 L
.13578 .9074 L
.14549 .90865 L
.15521 .90985 L
.16492 .91101 L
.17463 .91213 L
.18041 .91278 L
.18434 .91322 L
.19406 .91427 L
.20377 .91529 L
.21348 .91628 L
.22319 .91724 L
.23291 .91818 L
.24262 .91908 L
.25233 .91996 L
.26204 .92082 L
.27176 .92165 L
.28147 .92246 L
.28191 .92249 L
.29118 .92324 L
.30089 .92401 L
.31061 .92476 L
.32032 .92548 L
.33003 .92619 L
.33974 .92688 L
.34946 .92755 L
.35917 .92821 L
.36888 .92885 L
.37859 .92947 L
.38831 .93008 L
.39802 .93068 L
.40773 .93126 L
.41744 .93183 L
.42408 .93221 L
.42716 .93238 L
.43687 .93292 L
.44658 .93345 L
.45629 .93397 L
.46601 .93448 L
.47572 .93498 L
.48543 .93546 L
.49514 .93594 L
.50486 .93641 L
.51457 .93686 L
.52428 .93731 L
.53399 .93775 L
.54371 .93818 L
.55342 .9386 L
.56313 .93901 L
.57284 .93942 L
.58256 .93981 L
.59227 .9402 L
.60198 .94058 L
.61169 .94096 L
.62141 .94133 L
.63112 .94169 L
.63741 .94192 L
.64083 .94204 L
.65054 .94239 L
.66026 .94273 L
.66997 .94307 L
.67968 .9434 L
.68939 .94372 L
.69911 .94404 L
.70882 .94436 L
.71853 .94466 L
.72824 .94497 L
.73796 .94527 L
.74767 .94556 L
.75738 .94585 L
.76709 .94613 L
.77681 .94641 L
.78652 .94668 L
.79623 .94695 L
.80594 .94722 L
.81566 .94748 L
.82537 .94774 L
.83508 .94799 L
.84479 .94824 L
.85451 .94849 L
.86422 .94873 L
.87393 .94897 L
.88364 .9492 L
.89336 .94944 L
.90307 .94966 L
.91278 .94989 L
.92249 .95011 L
.93221 .95033 L
.94192 .95055 L
.95163 .95076 L
.96134 .95097 L
.97106 .95117 L
.98077 .95138 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .88828 m
.02894 .89025 L
.03866 .89213 L
.04518 .89336 L
.04837 .89394 L
.05808 .89568 L
.06779 .89735 L
.07751 .89895 L
.08722 .90049 L
.09693 .90198 L
.10432 .90307 L
.10664 .90341 L
.11636 .90479 L
.12607 .90612 L
.13578 .9074 L
.14549 .90865 L
.15521 .90985 L
.16492 .91101 L
.17463 .91213 L
.18041 .91278 L
.18434 .91322 L
.19406 .91427 L
.20377 .91529 L
.21348 .91628 L
.22319 .91724 L
.23291 .91818 L
.24262 .91908 L
.25233 .91996 L
.26204 .92082 L
.27176 .92165 L
.28147 .92246 L
.28191 .92249 L
.29118 .92324 L
.30089 .92401 L
.31061 .92476 L
.32032 .92548 L
.33003 .92619 L
.33974 .92688 L
.34946 .92755 L
.35917 .92821 L
.36888 .92885 L
.37859 .92947 L
.38831 .93008 L
.39802 .93068 L
.40773 .93126 L
.41744 .93183 L
.42408 .93221 L
.42716 .93238 L
.43687 .93292 L
.44658 .93345 L
Mistroke
.45629 .93397 L
.46601 .93448 L
.47572 .93498 L
.48543 .93546 L
.49514 .93594 L
.50486 .93641 L
.51457 .93686 L
.52428 .93731 L
.53399 .93775 L
.54371 .93818 L
.55342 .9386 L
.56313 .93901 L
.57284 .93942 L
.58256 .93981 L
.59227 .9402 L
.60198 .94058 L
.61169 .94096 L
.62141 .94133 L
.63112 .94169 L
.63741 .94192 L
.64083 .94204 L
.65054 .94239 L
.66026 .94273 L
.66997 .94307 L
.67968 .9434 L
.68939 .94372 L
.69911 .94404 L
.70882 .94436 L
.71853 .94466 L
.72824 .94497 L
.73796 .94527 L
.74767 .94556 L
.75738 .94585 L
.76709 .94613 L
.77681 .94641 L
.78652 .94668 L
.79623 .94695 L
.80594 .94722 L
.81566 .94748 L
.82537 .94774 L
.83508 .94799 L
.84479 .94824 L
.85451 .94849 L
.86422 .94873 L
.87393 .94897 L
.88364 .9492 L
.89336 .94944 L
.90307 .94966 L
.91278 .94989 L
.92249 .95011 L
Mistroke
.93221 .95033 L
.94192 .95055 L
.95163 .95076 L
.96134 .95097 L
.97106 .95117 L
.98077 .95138 L
Mfstroke
.25 g
.01923 .94413 m
.02894 .94487 L
.03866 .94559 L
.04837 .94628 L
.05808 .94694 L
.06779 .94757 L
.07751 .94819 L
.08722 .94878 L
.09693 .94935 L
.10664 .9499 L
.11636 .95043 L
.12607 .95094 L
.13578 .95144 L
.13967 .95163 L
.14549 .95192 L
.15521 .95238 L
.16492 .95283 L
.17463 .95327 L
.18434 .95369 L
.19406 .9541 L
.20377 .9545 L
.21348 .95488 L
.22319 .95526 L
.23291 .95562 L
.24262 .95597 L
.25233 .95632 L
.26204 .95665 L
.27176 .95698 L
.28147 .95729 L
.29118 .9576 L
.30089 .9579 L
.31061 .95819 L
.32032 .95848 L
.33003 .95876 L
.33974 .95903 L
.34946 .95929 L
.35917 .95955 L
.36888 .9598 L
.37859 .96005 L
.38831 .96029 L
.39802 .96053 L
.40773 .96076 L
.41744 .96098 L
.42716 .9612 L
.43369 .96134 L
.43687 .96141 L
.44658 .96162 L
.45629 .96183 L
.46601 .96203 L
.47572 .96223 L
.48543 .96242 L
.49514 .96261 L
.50486 .96279 L
.51457 .96298 L
.52428 .96315 L
.53399 .96333 L
.54371 .9635 L
.55342 .96367 L
.56313 .96383 L
.57284 .96399 L
.58256 .96415 L
.59227 .9643 L
.60198 .96446 L
.61169 .96461 L
.62141 .96475 L
.63112 .9649 L
.64083 .96504 L
.65054 .96518 L
.66026 .96531 L
.66997 .96545 L
.67968 .96558 L
.68939 .96571 L
.69911 .96584 L
.70882 .96596 L
.71853 .96609 L
.72824 .96621 L
.73796 .96633 L
.74767 .96644 L
.75738 .96656 L
.76709 .96667 L
.77681 .96678 L
.78652 .96689 L
.79623 .967 L
.80594 .96711 L
.81566 .96721 L
.82537 .96732 L
.83508 .96742 L
.84479 .96752 L
.85451 .96762 L
.86422 .96772 L
.87393 .96781 L
.88364 .96791 L
.89336 .968 L
.90307 .96809 L
.91278 .96818 L
.92249 .96827 L
.93221 .96836 L
.94192 .96844 L
.95163 .96853 L
.96134 .96861 L
.97106 .9687 L
.98077 .96878 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .94413 m
.02894 .94487 L
.03866 .94559 L
.04837 .94628 L
.05808 .94694 L
.06779 .94757 L
.07751 .94819 L
.08722 .94878 L
.09693 .94935 L
.10664 .9499 L
.11636 .95043 L
.12607 .95094 L
.13578 .95144 L
.13967 .95163 L
.14549 .95192 L
.15521 .95238 L
.16492 .95283 L
.17463 .95327 L
.18434 .95369 L
.19406 .9541 L
.20377 .9545 L
.21348 .95488 L
.22319 .95526 L
.23291 .95562 L
.24262 .95597 L
.25233 .95632 L
.26204 .95665 L
.27176 .95698 L
.28147 .95729 L
.29118 .9576 L
.30089 .9579 L
.31061 .95819 L
.32032 .95848 L
.33003 .95876 L
.33974 .95903 L
.34946 .95929 L
.35917 .95955 L
.36888 .9598 L
.37859 .96005 L
.38831 .96029 L
.39802 .96053 L
.40773 .96076 L
.41744 .96098 L
.42716 .9612 L
.43369 .96134 L
.43687 .96141 L
.44658 .96162 L
.45629 .96183 L
.46601 .96203 L
.47572 .96223 L
Mistroke
.48543 .96242 L
.49514 .96261 L
.50486 .96279 L
.51457 .96298 L
.52428 .96315 L
.53399 .96333 L
.54371 .9635 L
.55342 .96367 L
.56313 .96383 L
.57284 .96399 L
.58256 .96415 L
.59227 .9643 L
.60198 .96446 L
.61169 .96461 L
.62141 .96475 L
.63112 .9649 L
.64083 .96504 L
.65054 .96518 L
.66026 .96531 L
.66997 .96545 L
.67968 .96558 L
.68939 .96571 L
.69911 .96584 L
.70882 .96596 L
.71853 .96609 L
.72824 .96621 L
.73796 .96633 L
.74767 .96644 L
.75738 .96656 L
.76709 .96667 L
.77681 .96678 L
.78652 .96689 L
.79623 .967 L
.80594 .96711 L
.81566 .96721 L
.82537 .96732 L
.83508 .96742 L
.84479 .96752 L
.85451 .96762 L
.86422 .96772 L
.87393 .96781 L
.88364 .96791 L
.89336 .968 L
.90307 .96809 L
.91278 .96818 L
.92249 .96827 L
.93221 .96836 L
.94192 .96844 L
.95163 .96853 L
.96134 .96861 L
Mistroke
.97106 .9687 L
.98077 .96878 L
Mfstroke
.85 g
.98077 .79262 m
.97106 .79113 L
.96134 .78962 L
.95163 .78809 L
.94192 .78653 L
.94183 .78652 L
.93221 .78495 L
.92249 .78334 L
.91278 .7817 L
.90307 .78004 L
.89336 .77834 L
.88468 .77681 L
.88364 .77662 L
.87393 .77487 L
.86422 .77308 L
.85451 .77127 L
.84479 .76942 L
.83508 .76754 L
.83283 .76709 L
.82537 .76562 L
.81566 .76367 L
.80594 .76168 L
.79623 .75965 L
.78652 .75758 L
.78558 .75738 L
.77681 .75548 L
.76709 .75333 L
.75738 .75114 L
.74767 .74891 L
.74236 .74767 L
.73796 .74663 L
.72824 .74431 L
.71853 .74193 L
.70882 .73951 L
.70269 .73796 L
.69911 .73704 L
.68939 .73451 L
.67968 .73193 L
.66997 .72929 L
.66616 .72824 L
.66026 .7266 L
.65054 .72384 L
.64083 .72103 L
.63242 .71853 L
.63112 .71814 L
.62141 .71519 L
.61169 .71217 L
.60198 .70908 L
.60117 .70882 L
.59227 .70591 L
.58256 .70267 L
.57284 .69934 L
.57216 .69911 L
.56313 .69593 L
.55342 .69244 L
.54516 .68939 L
.54371 .68885 L
.53399 .68517 L
.52428 .68139 L
.51999 .67968 L
.51457 .6775 L
.50486 .67351 L
.49646 .66997 L
.49514 .66941 L
.48543 .66518 L
.47572 .66084 L
.47443 .66026 L
.46601 .65637 L
.45629 .65176 L
.45378 .65054 L
.44658 .64701 L
.43687 .64211 L
.43437 .64083 L
.42716 .63706 L
.41744 .63184 L
.41612 .63112 L
.40773 .62645 L
.39892 .62141 L
.39802 .62088 L
.38831 .61511 L
.3827 .61169 L
.37859 .60915 L
.36888 .60296 L
.36737 .60198 L
.35917 .59655 L
.35288 .59227 L
.34946 .58989 L
.33974 .58298 L
.33917 .58256 L
.33003 .57578 L
.32617 .57284 L
.32032 .5683 L
.31384 .56313 L
.31061 .5605 L
.30213 .55342 L
.30089 .55236 L
.29118 .54386 L
.29101 .54371 L
.28147 .53496 L
.28044 .53399 L
.27176 .52565 L
.27037 .52428 L
.26204 .51587 L
.26079 .51457 L
.25233 .50559 L
.25165 .50486 L
.24295 .49514 L
.24262 .49477 L
.23464 .48543 L
.23291 .48334 L
.22671 .47572 L
.22319 .47126 L
.21914 .46601 L
.21348 .45844 L
.21191 .45629 L
.205 .44658 L
.20377 .4448 L
.19839 .43687 L
.19406 .43025 L
.19207 .42716 L
.18603 .41744 L
.18434 .41466 L
.18024 .40773 L
.17471 .39802 L
.17463 .39789 L
.16941 .38831 L
.16492 .37974 L
.16433 .37859 L
.15947 .36888 L
.15521 .35999 L
.15482 .35917 L
.15036 .34946 L
.14609 .33974 L
.14549 .33834 L
.14201 .33003 L
.13809 .32032 L
.13578 .31439 L
.13434 .31061 L
.13075 .30089 L
.12731 .29118 L
.12607 .28755 L
.12402 .28147 L
.12087 .27176 L
.11786 .26204 L
.11636 .25702 L
.11498 .25233 L
.11222 .24262 L
.10959 .23291 L
.10707 .22319 L
.10664 .22149 L
.10467 .21348 L
.10238 .20377 L
.10019 .19406 L
.0981 .18434 L
.09693 .17869 L
.09611 .17463 L
.09422 .16492 L
.09242 .15521 L
.09071 .14549 L
.08909 .13578 L
.08755 .12607 L
.08722 .12392 L
.08609 .11636 L
.08471 .10664 L
.08341 .09693 L
.08218 .08722 L
.08103 .07751 L
.07994 .06779 L
.07892 .05808 L
.07797 .04837 L
.07751 .04335 L
.07708 .03866 L
.07626 .02894 L
.0755 .01923 L
.98077 .01923 L
F
0 g
.98077 .79262 m
.97106 .79113 L
.96134 .78962 L
.95163 .78809 L
.94192 .78653 L
.94183 .78652 L
.93221 .78495 L
.92249 .78334 L
.91278 .7817 L
.90307 .78004 L
.89336 .77834 L
.88468 .77681 L
.88364 .77662 L
.87393 .77487 L
.86422 .77308 L
.85451 .77127 L
.84479 .76942 L
.83508 .76754 L
.83283 .76709 L
.82537 .76562 L
.81566 .76367 L
.80594 .76168 L
.79623 .75965 L
.78652 .75758 L
.78558 .75738 L
.77681 .75548 L
.76709 .75333 L
.75738 .75114 L
.74767 .74891 L
.74236 .74767 L
.73796 .74663 L
.72824 .74431 L
.71853 .74193 L
.70882 .73951 L
.70269 .73796 L
.69911 .73704 L
.68939 .73451 L
.67968 .73193 L
.66997 .72929 L
.66616 .72824 L
.66026 .7266 L
.65054 .72384 L
.64083 .72103 L
.63242 .71853 L
.63112 .71814 L
.62141 .71519 L
.61169 .71217 L
.60198 .70908 L
.60117 .70882 L
.59227 .70591 L
Mistroke
.58256 .70267 L
.57284 .69934 L
.57216 .69911 L
.56313 .69593 L
.55342 .69244 L
.54516 .68939 L
.54371 .68885 L
.53399 .68517 L
.52428 .68139 L
.51999 .67968 L
.51457 .6775 L
.50486 .67351 L
.49646 .66997 L
.49514 .66941 L
.48543 .66518 L
.47572 .66084 L
.47443 .66026 L
.46601 .65637 L
.45629 .65176 L
.45378 .65054 L
.44658 .64701 L
.43687 .64211 L
.43437 .64083 L
.42716 .63706 L
.41744 .63184 L
.41612 .63112 L
.40773 .62645 L
.39892 .62141 L
.39802 .62088 L
.38831 .61511 L
.3827 .61169 L
.37859 .60915 L
.36888 .60296 L
.36737 .60198 L
.35917 .59655 L
.35288 .59227 L
.34946 .58989 L
.33974 .58298 L
.33917 .58256 L
.33003 .57578 L
.32617 .57284 L
.32032 .5683 L
.31384 .56313 L
.31061 .5605 L
.30213 .55342 L
.30089 .55236 L
.29118 .54386 L
.29101 .54371 L
.28147 .53496 L
.28044 .53399 L
Mistroke
.27176 .52565 L
.27037 .52428 L
.26204 .51587 L
.26079 .51457 L
.25233 .50559 L
.25165 .50486 L
.24295 .49514 L
.24262 .49477 L
.23464 .48543 L
.23291 .48334 L
.22671 .47572 L
.22319 .47126 L
.21914 .46601 L
.21348 .45844 L
.21191 .45629 L
.205 .44658 L
.20377 .4448 L
.19839 .43687 L
.19406 .43025 L
.19207 .42716 L
.18603 .41744 L
.18434 .41466 L
.18024 .40773 L
.17471 .39802 L
.17463 .39789 L
.16941 .38831 L
.16492 .37974 L
.16433 .37859 L
.15947 .36888 L
.15521 .35999 L
.15482 .35917 L
.15036 .34946 L
.14609 .33974 L
.14549 .33834 L
.14201 .33003 L
.13809 .32032 L
.13578 .31439 L
.13434 .31061 L
.13075 .30089 L
.12731 .29118 L
.12607 .28755 L
.12402 .28147 L
.12087 .27176 L
.11786 .26204 L
.11636 .25702 L
.11498 .25233 L
.11222 .24262 L
.10959 .23291 L
.10707 .22319 L
.10664 .22149 L
Mistroke
.10467 .21348 L
.10238 .20377 L
.10019 .19406 L
.0981 .18434 L
.09693 .17869 L
.09611 .17463 L
.09422 .16492 L
.09242 .15521 L
.09071 .14549 L
.08909 .13578 L
.08755 .12607 L
.08722 .12392 L
.08609 .11636 L
.08471 .10664 L
.08341 .09693 L
.08218 .08722 L
.08103 .07751 L
.07994 .06779 L
.07892 .05808 L
.07797 .04837 L
.07751 .04335 L
.07708 .03866 L
.07626 .02894 L
.0755 .01923 L
Mfstroke
.925 g
.98077 .74351 m
.97106 .74156 L
.96134 .73957 L
.95356 .73796 L
.95163 .73755 L
.94192 .7355 L
.93221 .73341 L
.92249 .73128 L
.91278 .72912 L
.90891 .72824 L
.90307 .72691 L
.89336 .72467 L
.88364 .72238 L
.87393 .72005 L
.86768 .71853 L
.86422 .71768 L
.85451 .71526 L
.84479 .7128 L
.83508 .71029 L
.8295 .70882 L
.82537 .70772 L
.81566 .70511 L
.80594 .70245 L
.79623 .69972 L
.79405 .69911 L
.78652 .69695 L
.77681 .69411 L
.76709 .69122 L
.76107 .68939 L
.75738 .68826 L
.74767 .68524 L
.73796 .68216 L
.73032 .67968 L
.72824 .679 L
.71853 .67577 L
.70882 .67247 L
.70159 .66997 L
.69911 .6691 L
.68939 .66564 L
.67968 .6621 L
.6747 .66026 L
.66997 .65848 L
.66026 .65477 L
.65054 .65096 L
.64949 .65054 L
.64083 .64706 L
.63112 .64306 L
.62581 .64083 L
.62141 .63896 L
.61169 .63475 L
.60353 .63112 L
.60198 .63042 L
.59227 .62598 L
.58256 .62141 L
.58256 .62141 L
.57284 .61671 L
.56313 .61188 L
.56277 .61169 L
.55342 .6069 L
.54409 .60198 L
.54371 .60178 L
.53399 .5965 L
.52643 .59227 L
.52428 .59105 L
.51457 .58543 L
.50972 .58256 L
.50486 .57963 L
.49514 .57363 L
.49389 .57284 L
.48543 .56744 L
.47888 .56313 L
.47572 .56102 L
.46601 .55438 L
.46463 .55342 L
.45629 .54749 L
.4511 .54371 L
.44658 .54035 L
.43825 .53399 L
.43687 .53292 L
.42716 .52521 L
.42602 .52428 L
.41744 .51717 L
.41438 .51457 L
.40773 .5088 L
.40329 .50486 L
.39802 .50006 L
.39273 .49514 L
.38831 .49093 L
.38266 .48543 L
.37859 .48137 L
.37306 .47572 L
.36888 .47135 L
.3639 .46601 L
.35917 .46081 L
.35515 .45629 L
.34946 .44972 L
.3468 .44658 L
.33974 .43801 L
.33883 .43687 L
.33121 .42716 L
.33003 .42562 L
.32393 .41744 L
.32032 .41246 L
.31697 .40773 L
.31061 .39845 L
.31032 .39802 L
.30396 .38831 L
.30089 .38347 L
.29788 .37859 L
.29207 .36888 L
.29118 .36736 L
.28651 .35917 L
.28147 .34995 L
.2812 .34946 L
.27613 .33974 L
.27176 .33101 L
.27128 .33003 L
.26664 .32032 L
.26222 .31061 L
.26204 .31021 L
.25799 .30089 L
.25396 .29118 L
.25233 .28713 L
.25011 .28147 L
.24644 .27176 L
.24294 .26204 L
.24262 .26113 L
.23961 .25233 L
.23644 .24262 L
.23342 .23291 L
.23291 .2312 L
.23056 .22319 L
.22784 .21348 L
.22526 .20377 L
.22319 .1956 L
.22281 .19406 L
.2205 .18434 L
.21832 .17463 L
.21627 .16492 L
.21434 .15521 L
.21348 .15071 L
.21252 .14549 L
.21082 .13578 L
.20923 .12607 L
.20776 .11636 L
.20639 .10664 L
.20512 .09693 L
.20396 .08722 L
.20377 .08551 L
.2029 .07751 L
.20194 .06779 L
.20107 .05808 L
.2003 .04837 L
.19962 .03866 L
.19903 .02894 L
.19854 .01923 L
.98077 .01923 L
F
0 g
.98077 .74351 m
.97106 .74156 L
.96134 .73957 L
.95356 .73796 L
.95163 .73755 L
.94192 .7355 L
.93221 .73341 L
.92249 .73128 L
.91278 .72912 L
.90891 .72824 L
.90307 .72691 L
.89336 .72467 L
.88364 .72238 L
.87393 .72005 L
.86768 .71853 L
.86422 .71768 L
.85451 .71526 L
.84479 .7128 L
.83508 .71029 L
.8295 .70882 L
.82537 .70772 L
.81566 .70511 L
.80594 .70245 L
.79623 .69972 L
.79405 .69911 L
.78652 .69695 L
.77681 .69411 L
.76709 .69122 L
.76107 .68939 L
.75738 .68826 L
.74767 .68524 L
.73796 .68216 L
.73032 .67968 L
.72824 .679 L
.71853 .67577 L
.70882 .67247 L
.70159 .66997 L
.69911 .6691 L
.68939 .66564 L
.67968 .6621 L
.6747 .66026 L
.66997 .65848 L
.66026 .65477 L
.65054 .65096 L
.64949 .65054 L
.64083 .64706 L
.63112 .64306 L
.62581 .64083 L
.62141 .63896 L
.61169 .63475 L
Mistroke
.60353 .63112 L
.60198 .63042 L
.59227 .62598 L
.58256 .62141 L
.58256 .62141 L
.57284 .61671 L
.56313 .61188 L
.56277 .61169 L
.55342 .6069 L
.54409 .60198 L
.54371 .60178 L
.53399 .5965 L
.52643 .59227 L
.52428 .59105 L
.51457 .58543 L
.50972 .58256 L
.50486 .57963 L
.49514 .57363 L
.49389 .57284 L
.48543 .56744 L
.47888 .56313 L
.47572 .56102 L
.46601 .55438 L
.46463 .55342 L
.45629 .54749 L
.4511 .54371 L
.44658 .54035 L
.43825 .53399 L
.43687 .53292 L
.42716 .52521 L
.42602 .52428 L
.41744 .51717 L
.41438 .51457 L
.40773 .5088 L
.40329 .50486 L
.39802 .50006 L
.39273 .49514 L
.38831 .49093 L
.38266 .48543 L
.37859 .48137 L
.37306 .47572 L
.36888 .47135 L
.3639 .46601 L
.35917 .46081 L
.35515 .45629 L
.34946 .44972 L
.3468 .44658 L
.33974 .43801 L
.33883 .43687 L
.33121 .42716 L
Mistroke
.33003 .42562 L
.32393 .41744 L
.32032 .41246 L
.31697 .40773 L
.31061 .39845 L
.31032 .39802 L
.30396 .38831 L
.30089 .38347 L
.29788 .37859 L
.29207 .36888 L
.29118 .36736 L
.28651 .35917 L
.28147 .34995 L
.2812 .34946 L
.27613 .33974 L
.27176 .33101 L
.27128 .33003 L
.26664 .32032 L
.26222 .31061 L
.26204 .31021 L
.25799 .30089 L
.25396 .29118 L
.25233 .28713 L
.25011 .28147 L
.24644 .27176 L
.24294 .26204 L
.24262 .26113 L
.23961 .25233 L
.23644 .24262 L
.23342 .23291 L
.23291 .2312 L
.23056 .22319 L
.22784 .21348 L
.22526 .20377 L
.22319 .1956 L
.22281 .19406 L
.2205 .18434 L
.21832 .17463 L
.21627 .16492 L
.21434 .15521 L
.21348 .15071 L
.21252 .14549 L
.21082 .13578 L
.20923 .12607 L
.20776 .11636 L
.20639 .10664 L
.20512 .09693 L
.20396 .08722 L
.20377 .08551 L
.2029 .07751 L
Mistroke
.20194 .06779 L
.20107 .05808 L
.2003 .04837 L
.19962 .03866 L
.19903 .02894 L
.19854 .01923 L
Mfstroke
1 g
.98077 .66883 m
.97106 .66609 L
.96134 .66331 L
.95163 .66047 L
.95092 .66026 L
.94192 .65757 L
.93221 .65462 L
.92249 .65161 L
.91911 .65054 L
.91278 .64854 L
.90307 .6454 L
.89336 .6422 L
.88925 .64083 L
.88364 .63894 L
.87393 .6356 L
.86422 .6322 L
.86119 .63112 L
.85451 .62872 L
.84479 .62516 L
.83508 .62152 L
.83478 .62141 L
.82537 .6178 L
.81566 .614 L
.80988 .61169 L
.80594 .6101 L
.79623 .60612 L
.78652 .60203 L
.7864 .60198 L
.77681 .59785 L
.76709 .59356 L
.76422 .59227 L
.75738 .58916 L
.74767 .58465 L
.74325 .58256 L
.73796 .58002 L
.72824 .57526 L
.7234 .57284 L
.71853 .57038 L
.70882 .56535 L
.70461 .56313 L
.69911 .56019 L
.68939 .55487 L
.68679 .55342 L
.67968 .5494 L
.66997 .54376 L
.66988 .54371 L
.66026 .53794 L
.65384 .53399 L
.65054 .53194 L
.64083 .52574 L
.6386 .52428 L
.63112 .51933 L
.62411 .51457 L
.62141 .5127 L
.61169 .50583 L
.61034 .50486 L
.60198 .49871 L
.59724 .49514 L
.59227 .49133 L
.58478 .48543 L
.58256 .48365 L
.57291 .47572 L
.57284 .47566 L
.56313 .46734 L
.56161 .46601 L
.55342 .45866 L
.55085 .45629 L
.54371 .44957 L
.5406 .44658 L
.53399 .44006 L
.53084 .43687 L
.52428 .43007 L
.52154 .42716 L
.51457 .41956 L
.51268 .41744 L
.50486 .40846 L
.50424 .40773 L
.4962 .39802 L
.49514 .39671 L
.48855 .38831 L
.48543 .38421 L
.48126 .37859 L
.47572 .37087 L
.47433 .36888 L
.46774 .35917 L
.46601 .35653 L
.46147 .34946 L
.45629 .34103 L
.45552 .33974 L
.44988 .33003 L
.44658 .32411 L
.44452 .32032 L
.43945 .31061 L
.43687 .30545 L
.43465 .30089 L
.43012 .29118 L
.42716 .28451 L
.42585 .28147 L
.42182 .27176 L
.41804 .26204 L
.41744 .26044 L
.4145 .25233 L
.41119 .24262 L
.40811 .23291 L
.40773 .23166 L
.40525 .22319 L
.40261 .21348 L
.40019 .20377 L
.39802 .19424 L
.39798 .19406 L
.39598 .18434 L
.39419 .17463 L
.3926 .16492 L
.39123 .15521 L
.39005 .14549 L
.38909 .13578 L
.38833 .12607 L
.38831 .12569 L
.38779 .11636 L
.38746 .10664 L
.38734 .09693 L
.38745 .08722 L
.38779 .07751 L
.38831 .06847 L
.38836 .06779 L
.38918 .05808 L
.39025 .04837 L
.3916 .03866 L
.39323 .02894 L
.39518 .01923 L
.98077 .01923 L
F
0 g
.98077 .66883 m
.97106 .66609 L
.96134 .66331 L
.95163 .66047 L
.95092 .66026 L
.94192 .65757 L
.93221 .65462 L
.92249 .65161 L
.91911 .65054 L
.91278 .64854 L
.90307 .6454 L
.89336 .6422 L
.88925 .64083 L
.88364 .63894 L
.87393 .6356 L
.86422 .6322 L
.86119 .63112 L
.85451 .62872 L
.84479 .62516 L
.83508 .62152 L
.83478 .62141 L
.82537 .6178 L
.81566 .614 L
.80988 .61169 L
.80594 .6101 L
.79623 .60612 L
.78652 .60203 L
.7864 .60198 L
.77681 .59785 L
.76709 .59356 L
.76422 .59227 L
.75738 .58916 L
.74767 .58465 L
.74325 .58256 L
.73796 .58002 L
.72824 .57526 L
.7234 .57284 L
.71853 .57038 L
.70882 .56535 L
.70461 .56313 L
.69911 .56019 L
.68939 .55487 L
.68679 .55342 L
.67968 .5494 L
.66997 .54376 L
.66988 .54371 L
.66026 .53794 L
.65384 .53399 L
.65054 .53194 L
.64083 .52574 L
Mistroke
.6386 .52428 L
.63112 .51933 L
.62411 .51457 L
.62141 .5127 L
.61169 .50583 L
.61034 .50486 L
.60198 .49871 L
.59724 .49514 L
.59227 .49133 L
.58478 .48543 L
.58256 .48365 L
.57291 .47572 L
.57284 .47566 L
.56313 .46734 L
.56161 .46601 L
.55342 .45866 L
.55085 .45629 L
.54371 .44957 L
.5406 .44658 L
.53399 .44006 L
.53084 .43687 L
.52428 .43007 L
.52154 .42716 L
.51457 .41956 L
.51268 .41744 L
.50486 .40846 L
.50424 .40773 L
.4962 .39802 L
.49514 .39671 L
.48855 .38831 L
.48543 .38421 L
.48126 .37859 L
.47572 .37087 L
.47433 .36888 L
.46774 .35917 L
.46601 .35653 L
.46147 .34946 L
.45629 .34103 L
.45552 .33974 L
.44988 .33003 L
.44658 .32411 L
.44452 .32032 L
.43945 .31061 L
.43687 .30545 L
.43465 .30089 L
.43012 .29118 L
.42716 .28451 L
.42585 .28147 L
.42182 .27176 L
.41804 .26204 L
Mistroke
.41744 .26044 L
.4145 .25233 L
.41119 .24262 L
.40811 .23291 L
.40773 .23166 L
.40525 .22319 L
.40261 .21348 L
.40019 .20377 L
.39802 .19424 L
.39798 .19406 L
.39598 .18434 L
.39419 .17463 L
.3926 .16492 L
.39123 .15521 L
.39005 .14549 L
.38909 .13578 L
.38833 .12607 L
.38831 .12569 L
.38779 .11636 L
.38746 .10664 L
.38734 .09693 L
.38745 .08722 L
.38779 .07751 L
.38831 .06847 L
.38836 .06779 L
.38918 .05808 L
.39025 .04837 L
.3916 .03866 L
.39323 .02894 L
.39518 .01923 L
Mfstroke
.925 g
.98077 .25104 m
.97119 .24262 L
.97106 .2425 L
.96134 .23387 L
.96027 .23291 L
.95163 .22512 L
.9495 .22319 L
.94192 .21629 L
.93886 .21348 L
.93221 .20736 L
.92833 .20377 L
.92249 .19835 L
.9179 .19406 L
.91278 .18926 L
.90756 .18434 L
.90307 .1801 L
.8973 .17463 L
.89336 .17088 L
.88711 .16492 L
.88364 .16161 L
.87697 .15521 L
.87393 .15229 L
.86687 .14549 L
.86422 .14294 L
.8568 .13578 L
.85451 .13357 L
.84674 .12607 L
.84479 .12419 L
.83669 .11636 L
.83508 .1148 L
.82663 .10664 L
.82537 .10543 L
.81654 .09693 L
.81566 .09608 L
.80641 .08722 L
.80594 .08677 L
.79623 .07751 L
.79623 .0775 L
.78652 .0683 L
.78598 .06779 L
.77681 .05917 L
.77564 .05808 L
.76709 .05013 L
.76518 .04837 L
.75738 .0412 L
.7546 .03866 L
.74767 .03237 L
.74386 .02894 L
.73796 .02368 L
.73293 .01923 L
.98077 .01923 L
F
0 g
.98077 .25104 m
.97119 .24262 L
.97106 .2425 L
.96134 .23387 L
.96027 .23291 L
.95163 .22512 L
.9495 .22319 L
.94192 .21629 L
.93886 .21348 L
.93221 .20736 L
.92833 .20377 L
.92249 .19835 L
.9179 .19406 L
.91278 .18926 L
.90756 .18434 L
.90307 .1801 L
.8973 .17463 L
.89336 .17088 L
.88711 .16492 L
.88364 .16161 L
.87697 .15521 L
.87393 .15229 L
.86687 .14549 L
.86422 .14294 L
.8568 .13578 L
.85451 .13357 L
.84674 .12607 L
.84479 .12419 L
.83669 .11636 L
.83508 .1148 L
.82663 .10664 L
.82537 .10543 L
.81654 .09693 L
.81566 .09608 L
.80641 .08722 L
.80594 .08677 L
.79623 .07751 L
.79623 .0775 L
.78652 .0683 L
.78598 .06779 L
.77681 .05917 L
.77564 .05808 L
.76709 .05013 L
.76518 .04837 L
.75738 .0412 L
.7546 .03866 L
.74767 .03237 L
.74386 .02894 L
.73796 .02368 L
.73293 .01923 L
Mistroke
Mfstroke
.85 g
.98077 .07712 m
.9724 .06779 L
.97106 .06629 L
.96374 .05808 L
.96134 .05538 L
.95514 .04837 L
.95163 .0444 L
.94658 .03866 L
.94192 .03335 L
.93806 .02894 L
.93221 .02225 L
.92957 .01923 L
.98077 .01923 L
F
0 g
.98077 .07712 m
.9724 .06779 L
.97106 .06629 L
.96374 .05808 L
.96134 .05538 L
.95514 .04837 L
.95163 .0444 L
.94658 .03866 L
.94192 .03335 L
.93806 .02894 L
.93221 .02225 L
.92957 .01923 L
s
0 0 0 r
.055 w
.98077 .49567 Mdot
.5 0 .5 r
.04 w
.01923 .98077 Mdot
.01923 .01923 Mdot
.56674 .29987 Mdot
.89126 .51996 Mdot
.97775 .4931 Mdot
.98074 .49566 Mdot
.98077 .49567 Mdot
1 1 0 r
.025 w
.01923 .98077 Mdot
.01923 .01923 Mdot
.71519 .92047 Mdot
.56674 .29987 Mdot
.89126 .51996 Mdot
.97775 .4931 Mdot
.98074 .49566 Mdot
.98077 .49567 Mdot
0 0 1 r
.5 Mabswid
.01923 .98077 m
.01923 .98077 L
.01923 .01923 L
.56674 .29987 L
.89126 .51996 L
.97775 .4931 L
.98074 .49566 L
.98077 .49567 L
s
.015 w
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .01923 Mdot
.56674 .29987 Mdot
.89126 .51996 Mdot
.97775 .4931 Mdot
.98074 .49566 Mdot
.98077 .49567 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[15]:=",
  ImageSize->{288, 288},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool700000500oooo1`00
00040?ooo`8000001P3oool400000540oooo1P00001A0?ooo`H000001@3oool2000000H0oooo1000
001C0?ooo`@00000203oool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`05
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool01@3oool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0580oooo0P0000080?ooo`009`3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00d0oooo1000001E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0303oool4000005L0oooo00<000000?ooo`3oool01@3o
ool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00D0oooo000U0?ooo`<00000E03oool3000000l0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00d0
oooo1@00001A0?ooo`@00000D`3oool4000000h0oooo1@00001B0?ooo`@00000203oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool001l0ooooo`00002A00000040oooo000D0?ooo`@0
00001`3oool00`000000oooo0?ooo`030?ooo`D0O`1o403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool0oooo2@1o07mK0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00@0
oooo0@0000010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`1o07oo0?oooh80oooo0@0000010?ooo`004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0P00000507l0O`<0ool01@1o07oo0?ooogl0oooo0`00
00010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`1o07l00P1o07l70?oo00<0O`1oo`3ooon10?ooo`4000000@3oool001<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000001o07l0O`1o0080O`1o0P3oo`030000
o`80ool0101o07oo0?oooh00oooo0@0000010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00@0000007l0O`1o07l0O`1o0P3oo`050000o`80ool00`1o07l?0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool06@3oool100000040oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000O`1o07l0O`1o07l20?oo
00D0003o0P3oo`0307l0O`l0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k01;0>c/
k0030000003oool0oooo08D0oooo00<000000>c/k03/k>`0BP3/k>`00`000000fMWI0=WIf@0B0=WI
f@L0oooo0@0000010?ooo`00503oool4000000L0oooo00@0000007l0O`1o07l0O`1o0P3oo`070000
o`<0O`1o3`36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?oo
o`3oool0Q`3oool00`000000k>c/0>c/k01:0>c/k0030000003IfMT0fMWI0140fMWI1`3oool10000
0040oooo000O0?ooo`030000001o07l0O`1o0080O`1o0P3oo`030000o`80ool000@0O`1o0000o`00
0?l0O`1o3`36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?oo
o`3oool0R03oool00`000000k>c/0>c/k01:0>c/k08000004@3IfMT70?ooo`4000000@3oool001l0
oooo00<000000?ooo`1o07l00P1o07l30?oo00040000o`3oo`00ool00?oo00<0O`1o0P000?l>0<K6
aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`290?oo
o`030000003/k>`0k>c/04/0k>c/00<000000=WIf@3IfMT03P3IfMT70?ooo`4000000@3oool001l0
oooo00<000000?ooo`1o07l0101o07l00`3oo`00003o0?oo000507l0O`80a/K60P000?l<0<K6aP03
0000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2:0?ooo`03
0000003/k>`0k>c/04X0k>c/00<000000=WIf@3IfMT03P3IfMT70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@1o07l00`000?l0O`1o07l0O`0307l0O`D0a/K60P000?l:0<K6aP030000
003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2;0?ooo`030000
003/k>`0k>c/04X0k>c/00<000000=WIf@3IfMT03@3IfMT70?ooo`4000000@3oool001l0oooo00@0
00000?ooo`3oool0oooo101o07l00`000?l0O`1o07l0O`0207l0O`P0a/K60P000?l80<K6aP030000
003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2<0?ooo`030000
003/k>`0k>c/04X0k>c/00<000000=WIf@3IfMT0303IfMT70?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool00`3oool207l0O`030000o`1o07l0O`1o00`0a/K60P000?l60<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2=0?ooo`030000003/
k>`0k>c/04X0k>c/00<000000=WIf@3IfMT02`3IfMT70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool01@3oool00`000?l0a/K60<K6aP0>0<K6aP80003o1036a/H00`000000fMWI0=WIf@0^
0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?ooo`3oool0SP3oool2000004/0k>c/00<00000
0=WIf@3IfMT02P3IfMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0a/K60<K6aP0@0<K6aP80003o0P36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/
04T0k>c/00<000000?ooo`3oool0T@3oool00`000000k>c/0>c/k0180>c/k0030000003IfMT0fMWI
00X0fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36
a/H04P36a/H20000o`030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000
oooo0?ooo`2B0?ooo`030000003/k>`0k>c/04P0k>c/00<000000=WIf@3IfMT02@3IfMT70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0D0<K6aP80003o
;`3IfMT00`000000k>c/0>c/k0190>c/k0030000003oool0oooo09<0oooo00<000000>c/k03/k>`0
B03/k>`00`000000fMWI0=WIf@080=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`36a/H0a/K601D0a/K600<000000000o`000?l0;@3IfMT00`000000k>c/0>c/
k0190>c/k0030000003oool0oooo09<0oooo00<000000>c/k03/k>`0B@3/k>`00`000000fMWI0=WI
f@070=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0
a/K601D0a/K600<000000=WIf@3IfMT00P000?l[0=WIf@030000003/k>`0k>c/04T0k>c/00<00000
0?ooo`3oool0U03oool00`000000k>c/0>c/k0190>c/k0030000003IfMT0fMWI00H0fMWI1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05@36a/H00`00
0000fMWI0=WIf@020=WIf@80003o:P3IfMT00`000000k>c/0>c/k0180>c/k0030000003oool0oooo
09D0oooo0P00001:0>c/k0030000003IfMT0fMWI00D0fMWI1`3oool100000040oooo000O0?ooo`<0
00001@3oool00`000?l0a/K60<K6aP0E0<K6aP030000003IfMT0fMWI00@0fMWI0P000?lX0=WIf@03
0000003/k>`0k>c/04P0k>c/00<000000?ooo`3oool0U`3oool00`000000k>c/0>c/k0180>c/k003
0000003IfMT0fMWI00@0fMWI1P3oool200000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0<K6aP36a/H05@36a/H00`000000fMWI0=WIf@060=WIf@80003o9P3IfMT00`000000k>c/
0>c/k0180>c/k0030000003oool0oooo09P0oooo00<000000>c/k03/k>`0B03/k>`00`000000fMWI
0=WIf@030=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36
a/H0a/K601D0a/K600<000000=WIf@3IfMT0203IfMT20000ob@0fMWI00<000000>c/k03/k>`0A`3/
k>`00`000000oooo0?ooo`2J0?ooo`030000003/k>`0k>c/04P0k>c/00<000000=WIf@3IfMT00P3I
fMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0E
0<K6aP030000003IfMT0fMWI00X0fMWI0P000?lR0=WIf@030000003/k>`0k>c/04L0k>c/00<00000
0?ooo`3oool0V`3oool00`000000k>c/0>c/k0180>c/k0040000003IfMT0fMWI0=WIf@L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601D0a/K600<00000
0=WIf@3IfMT0303IfMT20000ob00fMWI00<000000>c/k03/k>`0A`3/k>`00`000000oooo0?ooo`2L
0?ooo`030000003/k>`0k>c/04L0k>c/00@000000=WIf@3IfMT0fMWI1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05@36a/H00`000000fMWI0=WIf@0>
0=WIf@80003o7P3IfMT00`000000k>c/0>c/k0170>c/k0030000003oool0oooo09d0oooo00<00000
0>c/k03/k>`0A`3/k>`00`000000fMWI0=WIf@070?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000?l0a/K60<K6aP0E0<K6aP030000003IfMT0fMWI0100fMWI00<0003o0=WI
f@3IfMT06`3IfMT00`000000k>c/0>c/k0170>c/k0030000003oool0oooo09h0oooo00<000000>c/
k03/k>`0A`3/k>`00`000000fMWI0?ooo`060?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0F0<K6aP030000003IfMT0fMWI0100fMWI0P000?lK0=WIf@03
0000003/k>`0k>c/04L0k>c/00<000000?ooo`3oool0W`3oool00`000000k>c/0>c/k0170>c/k003
0000003oool0oooo00D0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`36a/H0a/K601H0a/K600<000000=WIf@3IfMT04P3IfMT20000oaT0fMWI00<000000>c/k03/k>`0
A`3/k>`00`000000oooo0?ooo`2P0?ooo`030000003/k>`0k>c/04L0k>c/00<000000?ooo`3oool0
103oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05P36
a/H00`000000fMWI0=WIf@0D0=WIf@80003o5`3IfMT00`000000k>c/0>c/k0170>c/k0030000003o
ool0oooo0:40oooo00<000000>c/k03/k>`0AP3/k>`70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool01@3oool00`000?l0a/K60<K6aP0F0<K6aP030000003IfMT0fMWI01H0fMWI0P000?lF
0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0XP3oool2000004H0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05P36a/H00`00
0000fMWI0=WIf@0H0=WIf@80003o503IfMT00`000000k>c/0>c/k0160>c/k0030000003oool0oooo
0:@0oooo00<000000>c/k03/k>`0@`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0F0<K6aP030000003IfMT0fMWI01X0fMWI0P000?lB0=WIf@03
0000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0Y03oool00`000000k>c/0>c/k0130>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601H0a/K6
00<000000=WIf@3IfMT0703IfMT20000oa00fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo
0?ooo`2U0?ooo`030000003/k>`0k>c/0480k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H05`36a/H00`000000fMWI0=WIf@0M0=WIf@80003o3P3I
fMT00`000000k>c/0>c/k0160>c/k0030000003oool0oooo0:H0oooo0P0000120>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601L0a/K600<00000
0=WIf@3IfMT07`3IfMT20000o``0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`2X
0?ooo`030000003/k>`0k>c/03l0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0<K6aP36a/H05`36a/H00`000000fMWI0=WIf@0Q0=WIf@80003o2P3IfMT00`00
0000k>c/0>c/k0160>c/k0030000003oool0oooo0:T0oooo00<000000>c/k03/k>`0?P3/k>`70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0G0<K6aP03
0000003IfMT0fMWI02<0fMWI0P000?l80=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3o
ool0ZP3oool00`000000k>c/0>c/k00m0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`36a/H0a/K601L0a/K600<000000=WIf@3IfMT09@3IfMT20000o`L0fMWI
00<000000>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`2[0?ooo`030000003/k>`0k>c/03`0k>c/
1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05`36
a/H00`000000fMWI0=WIf@0W0=WIf@80003o1@3IfMT00`000000k>c/0>c/k0150>c/k0030000003o
ool0oooo0:`0oooo00<000000>c/k03/k>`0>`3/k>`70?ooo`4000000@3oool001l0oooo0`000005
0?ooo`030000o`36a/H0a/K601L0a/K600<000000=WIf@3IfMT0:@3IfMT20000o`<0fMWI00<00000
0>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`2]0?ooo`030000003/k>`0k>c/03X0k>c/1P3oool2
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05`36a/H00`00
0000fMWI0=WIf@0[0=WIf@80003o00<0fMWI0000003/k>`0AP3/k>`00`000000oooo0?ooo`2^0?oo
o`030000003/k>`0k>c/03T0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo00<0003o0<K6aP36a/H06036a/H00`000000fMWI0=WIf@0/0=WIf@80003oA`3/k>`00`000000
oooo0?ooo`2_0?ooo`030000003/k>`0k>c/03P0k>c/1`3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o0<K6aP36a/H06036a/H00`000000fMWI0=WIf@0]0=WIf@030000
00000?l0003o04D0k>c/00<000000?ooo`3oool0/03oool00`000000k>c/0>c/k00g0>c/k0L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601P0a/K600<0
00000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k0020000od<0k>c/00<000000?ooo`3oool0/@3o
ool00`000000k>c/0>c/k00f0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K601P0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k002
0>c/k080003o@@3/k>`00`000000oooo0?ooo`2b0?ooo`030000003/k>`0k>c/03D0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H06036a/H00`00
0000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/00<0k>c/0P000?lo0>c/k0030000003oool0oooo
0;<0oooo00<000000>c/k03/k>`0=03/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0H0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/
k>`01@3/k>`20000ocd0k>c/00<000000?ooo`3oool0]03oool00`000000k>c/0>c/k00c0>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601P0a/K6
00<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0070>c/k080003o>`3/k>`00`000000oooo
0?ooo`2e0?ooo`030000003/k>`0k>c/0380k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H06036a/H00`000000fMWI0=WIf@0^0=WIf@030000003/
k>`0k>c/00T0k>c/00<0003o0>c/k03/k>`0>03/k>`00`000000oooo0?ooo`2f0?ooo`030000003/
k>`0k>c/0340k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
0<K6aP36a/H06@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/00T0k>c/0P000?li
0>c/k0030000003oool0oooo0;H0oooo00<000000>c/k03/k>`0<03/k>`70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0I0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`02`3/k>`20000ocL0k>c/00<000000?ooo`3oool0]`3oool00`00
0000k>c/0>c/k00_0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`36a/H0a/K601T0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00=0>c/k080
003o=@3/k>`00`000000oooo0?ooo`2h0?ooo`030000003/k>`0k>c/02h0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H06@36a/H00`000000fMWI
0=WIf@0^0=WIf@030000003/k>`0k>c/00l0k>c/0P000?lc0>c/k0030000003oool0oooo0;T0oooo
00<000000>c/k03/k>`0;@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0a/K60<K6aP0J0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`04@3/
k>`20000oc40k>c/00<000000?ooo`3oool0^P3oool00`000000k>c/0>c/k00/0>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601X0a/K600<00000
0=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k00C0>c/k080003o;`3/k>`00`000000oooo0?ooo`2k
0?ooo`030000003/k>`0k>c/02/0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0<K6aP36a/H06P36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/
01D0k>c/0P000?l]0>c/k0030000003oool0oooo0;`0oooo00<000000>c/k03/k>`0:P3/k>`70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0J0<K6aP03
0000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`05P3/k>`20000ob/0k>c/00<000000?ooo`3o
ool0_@3oool00`000000k>c/0>c/k00Y0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`36a/H0a/K601X0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/
0>c/k00H0>c/k080003o:P3/k>`00`000000oooo0?ooo`2m0?ooo`030000003/k>`0k>c/02P0k>c/
1`3oool100000040oooo000O0?ooo`<000001@3oool00`000?l0a/K60<K6aP0J0<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`06P3/k>`20000obP0k>c/00<000000?ooo`3oool0_P3o
ool00`000000k>c/0>c/k00W0>c/k0H0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K601X0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00L
0>c/k080003o9P3/k>`00`000000oooo0?ooo`2o0?ooo`8000009`3/k>`70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0J0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`07P3/k>`20000ob@0k>c/00<000000?ooo`3oool0`@3oool00`00
0000k>c/0>c/k00T0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`36a/H0a/K601/0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00O0>c/k080
003o8P3/k>`00`000000oooo0?ooo`310?ooo`030000003/k>`0k>c/02@0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H06`36a/H00`000000fMWI
0=WIf@0^0=WIf@030000003/k>`0k>c/0240k>c/0P000?lP0>c/k0030000003oool0oooo0<80oooo
00<000000>c/k03/k>`08`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0a/K60<K6aP0K0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`08`3/
k>`20000oah0k>c/00<000000?ooo`3oool0``3oool2000002<0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07036a/H00`000000fMWI0=WIf@0^
0=WIf@030000003/k>`0k>c/02@0k>c/0P000?lM0>c/k0030000003oool0oooo0<@0oooo00<00000
0>c/k03/k>`0803/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0a/K60<K6aP0L0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`09P3/k>`20000
oa/0k>c/00<000000?ooo`3oool0a@3oool00`000000k>c/0>c/k00O0>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601`0a/K600<000000=WIf@3I
fMT0;P3IfMT00`000000k>c/0>c/k00X0>c/k080003o6@3/k>`00`000000oooo0?ooo`360?ooo`03
0000003/k>`0k>c/01h0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0<K6aP36a/H07036a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/02X0k>c/
0P000?lG0>c/k0030000003oool0oooo0<L0oooo00<000000>c/k03/k>`07@3/k>`70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0L0<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`0;03/k>`20000oaD0k>c/00<000000?ooo`3oool0b03o
ool00`000000k>c/0>c/k00L0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K601d0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k00^
0>c/k080003o4`3/k>`00`000000oooo0?ooo`390?ooo`030000003/k>`0k>c/01/0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07@36a/H00`00
0000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/0300k>c/00<0003o0>c/k03/k>`0403/k>`00`00
0000oooo0?ooo`3:0?ooo`8000006`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0M0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/
k>`0<@3/k>`20000oa00k>c/00<000000?ooo`3oool0c03oool00`000000k>c/0>c/k00H0>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601d0a/K6
00<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00b0>c/k080003o3`3/k>`00`000000oooo
0?ooo`3<0?ooo`030000003/k>`0k>c/01L0k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H07@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/
k>`0k>c/03@0k>c/0P000?l=0>c/k0030000003oool0oooo0<d0oooo00<000000>c/k03/k>`05P3/
k>`70?ooo`4000000@3oool00080oooo100000060?ooo`8000001@3oool6000000H0oooo00<00000
0?ooo`3oool01@3oool00`000?l0a/K60<K6aP0M0<K6aP030000003IfMT0fMWI02l0fMWI00<00000
0>c/k03/k>`0=@3/k>`20000o`/0k>c/00<000000?ooo`3oool0c@3oool00`000000k>c/0>c/k00F
0>c/k0L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000?l0a/K60<K6aP0M0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/
k03/k>`0=`3/k>`20000o`T0k>c/00<000000?ooo`3oool0cP3oool00`000000k>c/0>c/k00E0>c/
k0L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0N0<K6aP03
0000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0>@3/k>`20000o`P0k>c/00<000000?ooo`3o
ool0cP3oool2000001D0k>c/1`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<0003o0<K6aP36a/H0
7P36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/03/0k>c/0P000?l60>c/k0030000
003oool0oooo0=00oooo00<000000>c/k03/k>`04P3/k>`50?ooo`<000000@3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H07P36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/
k>`0k>c/03d0k>c/0P000?l40>c/k0030000003oool0oooo0=00oooo00<000000>c/k03/k>`04P3/
k>`70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07P36a/H0
0`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/03l0k>c/0P000?l20>c/k0030000003oool0
oooo0=40oooo00<000000>c/k03/k>`04@3/k>`70?ooo`4000000@3oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0O0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`0@03/k>`20000o`030>c/k0000000oooo0=80oooo0P00000A0>c/
k0L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000o`36a/H0a/K601l0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0120>c/k080
003oe@3oool00`000000k>c/0>c/k00>0>c/k0L0oooo0@0000010?ooo`000P3oool4000000h0oooo
100000070?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07`36a/H00`000000fMWI
0=WIf@0^0=WIf@030000003/k>`0k>c/04<0k>c/00<000000000o`000?l0e03oool00`000000k>c/
0>c/k00=0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36
a/H0a/K60200a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k0130>c/k0030000003o
ool0oooo0080003od`3oool00`000000k>c/0>c/k00<0>c/k0L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K60200a/K600<000000=WIf@3IfMT0;P3IfMT0
0`000000k>c/0>c/k0130>c/k0040000003oool0oooo0?ooo`80003odP3oool00`000000k>c/0>c/
k00;0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0
a/K60200a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0
oooo00<0oooo0P000?oA0?ooo`030000003/k>`0k>c/00X0k>c/1`3oool100000040oooo000O0?oo
o`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H08036a/H00`000000fMWI0=WIf@0^0=WI
f@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool01@3oool20000om00oooo00<000000>c/
k03/k>`02@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
a/K60<K6aP0P0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000
oooo0?ooo`060?ooo`80003oc`3oool00`000000k>c/0>c/k0080>c/k0L0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K60240a/K600<000000=WIf@3IfMT0
;P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo00P0oooo0P000?o>0?ooo`030000
003/k>`0k>c/00L0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o0<K6aP36a/H08@36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<0
00000?ooo`3oool02P3oool20000old0oooo0P0000070>c/k0L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K60240a/K600<000000=WIf@3IfMT0;`3IfMT0
0`000000k>c/0>c/k0120>c/k0030000003oool0oooo00`0oooo0P000?o=0?ooo`030000003/k>`0
k>c/00@0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6
aP36a/H08@36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<000000?oo
o`3oool03P3oool20000ol`0oooo00<000000>c/k03/k>`00`3/k>`70?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0R0<K6aP030000003IfMT0fMWI02l0
fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0?0?ooo`80003ob`3oool00`000000
k>c/0>c/k0020>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`36a/H0a/K60280a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0120>c/k0030000
003oool0oooo0140oooo00<0003o0?ooo`3oool0b@3oool010000000k>c/0>c/k03/k>`70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0R0<K6aP030000
003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0A0?ooo`80003o
bP3oool00`000000k>c/0>c/k0070?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0a/K60<K6aP0S0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@P3/
k>`00`000000oooo0?ooo`0C0?ooo`80003ob@3oool2000000L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K602<0a/K600<000000=WIf@3IfMT0;`3IfMT0
0`000000k>c/0>c/k0130>c/k0030000003oool0oooo01@0oooo0P000?o90?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`007`3oool3000000D0oooo00<0003o0<K6aP36a/H08`36a/H00`00
0000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool05P3oool20000
old0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K602@0
a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo01P0
oooo0P000?o<0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K6
0<K6aP0T0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo
0?ooo`0I0?ooo`80003obP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o0<K6aP36a/H09036a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<0
00000?ooo`3oool06`3oool20000olP0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K602@0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k013
0>c/k0030000003oool0oooo01d0oooo0P000?o60?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000?l0a/K60<K6aP0U0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/
k03/k>`0@`3/k>`00`000000oooo0?ooo`0N0?ooo`80003oa03oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo00<0003o0<K6aP36a/H09@36a/H00`000000fMWI0=WIf@0_0=WIf@03
0000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool0803oool20000ol80oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K602H0a/K600<000000=WIf@3IfMT0
;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo0240oooo0P000?o00?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0V0<K6aP030000003I
fMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0S0?ooo`80003o_P3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H09P36a/H0
0`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool09@3oool2
0000ok`0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K6
02L0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo
02H0oooo0P000?nj0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
00000<K6aP0W0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000
oooo0?ooo`0X0?ooo`80003o^03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o00000036a/H09`36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04@0k>c/
00<000000?ooo`3oool0:@3oool20000o`L0oooo1@1o07nZ0?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool01@3oool00`000?l000000<K6aP0X0<K6aP030000003IfMT0fMWI02l0fMWI00<0
00000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0[0?ooo`80003o0`3oool907l0OjP0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0000002P0a/K600<00000
0=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo02`0oooo0P000?l;
07l0OjL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<00000
02P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo
02d0oooo00<0O`1o0000o`000?l00P1o07l30?oo00D0O`1oYP3oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo00<0003o0;>c/`000000:036a/H00`000000fMWI0=WIf@0`0=WIf@03
0000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool0;@3oool307l0O`80003o1@3oo`0307l0OjH0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0000002T0a/K6
00<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo02/0oooo
101o07l20?oo00<0003o0P3oo`0407l0OjD0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`040000o`2c/k<0/k>c000002P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/
0>c/k0130>c/k0030000003oool0oooo02/0oooo0`1o07l20?oo00D0003o0P3oo`0307l0OjD0oooo
0@0000010?ooo`007`3oool3000000D0oooo00@0003o0;>c/`2c/k<00000:@36a/H00`000000fMWI
0=WIf@0_0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0:P3oool307l0O`80ool0
1P000?l0103oo`00O`1o07l0O`1o07nT0?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool010000?l0/k>c0;>c/`00000Y0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/
k>`0A03/k>`00`000000oooo0?ooo`0Z0?ooo`<0O`1o0P3oo`050000o`030?oo00000?l0O`1o0080
O`1oY@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00@0003o0;>c/`2c/k<0
0000:@36a/H00`000000fMWI0=WIf@0`0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3o
ool0:@3oool407l0O`80ool00`000?l20?oo000407l0O`000?l0003o07l0OjD0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`050000o`2c/k<0/k>c0;>c/`000000:@36a/H00`00
0000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0:P3oool307l0
O`L0ool00`1o07l00`000?l0oooo0?ooo`2S0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool01@000?l0/k>c0;>c/`2c/k<0000002T0a/K600<000000=WIf@3IfMT0<03IfMT00`00
0000k>c/0>c/k0140>c/k0030000003oool0oooo02T0oooo1@1o07l30?oo00D0O`1o00<0oooo0000
o`000?l0X`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00D0003o0;>c/`2c
/k<0/k>c0000000Z0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0A03/k>`00`00
0000oooo0?ooo`0Z0?ooo`/0O`1o103oool00`000?l0oooo0?ooo`2P0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool01@000?l0/k>c0;>c/`2c/k<0000002X0a/K600<000000=WI
f@3IfMT0<03IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo02X0oooo2@1o07l60?oo
o`030000o`3oool0oooo09l0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c0080/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0_0=WIf@03
0000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0;03oool507l0O`T0oooo0P000?nO0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`020;>c/`030000
0036a/H0a/K602P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0140>c/k0030000
003oool0oooo03/0oooo00<0003o0?ooo`3oool0W03oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP0W0<K6aP030000003I
fMT0fMWI0340fMWI00<000000>c/k03/k>`0A03/k>`00`000000oooo0?ooo`0k0?ooo`80003oW03o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<00`2c/k<0
0`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0A03/k>`0
0`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo09T0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00@0/k>c00<000000<K6aP36a/H09`36a/H00`00
0000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0?@3oool20000
oiT0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00@0
/k>c00<000000<K6aP36a/H09`36a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/04@0
k>c/00<000000?ooo`3oool0?`3oool00`000?l0oooo0?ooo`2F0?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`040;>c/`0300000036a/H0a/K602P0a/K6
00<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo03l0oooo
0P000?nF0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c
/`050;>c/`0300000036a/H0a/K602L0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/
k0140>c/k0030000003oool0oooo0440oooo00<0003o0?ooo`3oool0T`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<01@2c/k<00`000000a/K60<K6aP0X
0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/k>`0A03/k>`00`000000oooo0?ooo`11
0?ooo`80003oT`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c
/`2c/k<01@2c/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/
k03/k>`0A03/k>`00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo0900oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00D0/k>c00<000000<K6aP36
a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3o
ool0@`3oool20000oi00oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`2c/k<0/k>c00H0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0a0=WIf@030000
003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0A03oool00`000?l0oooo0?ooo`2=0?ooo`400000
0@3oool001l0oooo0`0000050?ooo`030000o`2c/k<0/k>c00H0/k>c00<000000<K6aP36a/H0:036
a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0A03o
ool20000oh`0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0
/k>c00H0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0
k>c/04D0k>c/00<000000?ooo`3oool0AP3oool00`000?l0oooo0?ooo`2:0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`070;>c/`0300000036a/H0a/K6
02P0a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0150>c/k0030000003oool0oooo
04H0oooo00<0003o0?ooo`3oool0R@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo00<0003o0;>c/`2c/k<01`2c/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0380
fMWI00<000000>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`170?ooo`80003oR@3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0202c/k<00`000000a/K6
0<K6aP0X0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0A@3/k>`00`000000oooo
0?ooo`180?ooo`030000o`3oool0oooo08H0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`2c/k<0/k>c00P0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WI
f@0c0=WIf@030000003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0B03oool20000ohH0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00T0/k>c00<00000
0<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04D0k>c/00<00000
0?ooo`3oool0BP3oool00`000?l0oooo0?ooo`230?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000?l0/k>c0;>c/`090;>c/`0300000036a/H0a/K602P0a/K600<000000=WI
f@3IfMT0<`3IfMT00`000000k>c/0>c/k0150>c/k0030000003oool0oooo04X0oooo0P000?n30?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`090;>c/`03
00000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0160>c/k003
0000003oool0oooo04/0oooo00<0003o0?ooo`3oool0P03oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o0;>c/`2c/k<02@2c/k<00`000000a/K60<K6aP0Y0<K6aP030000
003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`1<0?ooo`80003o
P03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<02P2c
/k<00`000000a/K60<K6aP0Y0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0AP3/
k>`00`000000oooo0?ooo`1=0?ooo`030000o`3oool0oooo07d0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00X0/k>c00<000000<K6aP36a/H0:@36a/H0
0`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0CP3oool2
0000ogd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c
00/0/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/
04H0k>c/00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`1j0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0;0;>c/`0300000036a/H0a/K602T0
a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0170>c/k0030000003oool0oooo04l0
oooo0P000?mj0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0<0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/
0>c/k0170>c/k0030000003oool0oooo0500oooo00<0003o0?ooo`3oool0M`3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0302c/k<00`000000a/K60<K6
aP0Y0<K6aP030000003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?oo
o`1A0?ooo`80003oM`3oool100000040oooo00020?ooo`@000001P3oool2000000L0oooo10000006
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<03@2c/k<00`000000a/K60<K6aP0Y
0<K6aP030000003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`1B
0?ooo`030000o`3oool0oooo07@0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<03@2c/k<00`000000a/K60<K6aP0Y0<K6aP030000003IfMT0fMWI
03<0fMWI00<000000>c/k03/k>`0A`3/k>`00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo
07<0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0=0;>c/`03
00000036a/H0a/K602X0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/k0170>c/k003
0000003oool0oooo0580oooo0P000?mc0?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02P3oool6000000H0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0>0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/
0>c/k0180>c/k0030000003oool0oooo05<0oooo00<0003o0?ooo`3oool0L03oool100000040oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
1`3oool4000000@0oooo00<0003o0;>c/`2c/k<03P2c/k<00`000000a/K60<K6aP0Z0<K6aP030000
003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0A`3/k>`00`000000oooo0?ooo`1D0?ooo`80003o
KP3oool300000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00l0/k>c
00<000000<K6aP36a/H0:P36a/H00`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04L0k>c/
00<000000?ooo`3oool0E@3oool00`000?l0oooo0?ooo`1]0?ooo`4000000@3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo000000070?ooo`030000003o
ool0oooo00D0oooo00<0003o0;>c/`2c/k<03`2c/k<00`000000a/K60<K6aP0Z0<K6aP030000003I
fMT0fMWI03@0fMWI00<000000>c/k03/k>`0A`3/k>`2000005H0oooo0P000?m]0?ooo`4000000@3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo00000007
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0Z
0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0B03/k>`00`000000oooo0?ooo`1E
0?ooo`030000o`3oool0oooo06X0oooo0@0000010?ooo`000P3oool400000100oooo0P0000070?oo
o`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0Z0<K6
aP030000003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0B03/k>`00`000000oooo0?ooo`1F0?oo
o`80003oJP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c
/k<04@2c/k<00`000000a/K60<K6aP0Z0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/
k>`0B03/k>`00`000000oooo0?ooo`1G0?ooo`030000o`3oool0oooo06L0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c0180/k>c00<000000<K6aP36a/H0
:P36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/04P0k>c/00<000000?ooo`3oool0
E`3oool20000ofL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c
/k<0/k>c0180/k>c00<000000<K6aP36a/H0:`36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/
k>`0k>c/04P0k>c/00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`1T0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0B0;>c/`0300000036a/H0
a/K602/0a/K600<000000=WIf@3IfMT0=03IfMT00`000000k>c/0>c/k0190>c/k0030000003oool0
oooo05P0oooo0P000?mT0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0/k>c0;>c/`0C0;>c/`0300000036a/H0a/K602/0a/K600<000000=WIf@3IfMT0=03IfMT00`00
0000k>c/0>c/k0190>c/k0030000003oool0oooo05T0oooo00<0003o0?ooo`3oool0H@3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<04`2c/k<00`000000
a/K60<K6aP0[0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000
oooo0?ooo`1J0?ooo`80003oH@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0;>c/`2c/k<0502c/k<00`000000a/K60<K6aP0[0<K6aP030000003IfMT0fMWI03@0fMWI
0P00001:0>c/k0030000003oool0oooo05/0oooo00<0003o0?ooo`3oool0GP3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0502c/k<00`000000a/K60<K6
aP0/0<K6aP030000003IfMT0fMWI03D0fMWI00<000000>c/k03/k>`0B03/k>`2000005`0oooo00<0
003o0?ooo`3oool0G@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
0;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0/0<K6aP030000003IfMT0fMWI03@0fMWI00<00000
0>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`1J0?ooo`80003oG@3oool100000040oooo000O0?oo
o`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0/0<K6
aP030000003IfMT0fMWI03D0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000oooo0?ooo`1L0?oo
o`030000o`3oool0oooo05X0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c01H0/k>c00<000000<K6aP36a/H0;036a/H00`000000fMWI0=WIf@0e0=WIf@03
0000003/k>`0k>c/04T0k>c/00<000000?ooo`3oool0G03oool20000oeX0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01H0/k>c00<000000<K6aP36a/H0
;@36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?ooo`3oool0
G@3oool00`000?l0oooo0?ooo`1G0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0/k>c0;>c/`0G0;>c/`0300000036a/H0a/K602`0a/K600<000000=WIf@3IfMT0=@3I
fMT00`000000k>c/0>c/k01:0>c/k0030000003oool0oooo05d0oooo0P000?mG0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0G0;>c/`0300000036a/H0
a/K602d0a/K600<000000=WIf@3IfMT0=@3IfMT00`000000k>c/0>c/k01:0>c/k0030000003oool0
oooo05h0oooo00<0003o0?ooo`3oool0E03oool100000040oooo000O0?ooo`<000001@3oool00`00
0?l0/k>c0;>c/`0H0;>c/`0300000036a/H0a/K602`0a/K600<000000=WIf@3IfMT0=P3IfMT00`00
0000k>c/0>c/k01:0>c/k0030000003oool0oooo05h0oooo0P000?mC0?ooo`8000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0I0;>c/`0300000036a/H0a/K602`0
a/K600<000000=WIf@3IfMT0=P3IfMT00`000000k>c/0>c/k01:0>c/k0030000003oool0oooo05l0
oooo00<0003o0?ooo`3oool0D@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0;>c/`2c/k<06@2c/k<00`000000a/K60<K6aP0/0<K6aP030000003IfMT0fMWI03L0fMWI
00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`1O0?ooo`80003oD@3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<06P2c/k<00`000000a/K60<K6
aP0/0<K6aP030000003IfMT0fMWI03H0fMWI00<000000>c/k03/k>`0B`3/k>`00`000000oooo0?oo
o`1P0?ooo`030000o`3oool0oooo04h0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`2c/k<0/k>c01/0/k>c00<000000<K6aP36a/H0;036a/H00`000000fMWI0=WIf@0f
0=WIf@030000003/k>`0k>c/04/0k>c/00<000000?ooo`3oool0H03oool20000odh0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01/0/k>c00<000000<K6
aP36a/H0;@36a/H00`000000fMWI0=WIf@0f0=WIf@030000003/k>`0k>c/04/0k>c/00<000000?oo
o`3oool0H@3oool00`000?l0oooo0?ooo`1;0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0/k>c0;>c/`0L0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3I
fMT0=P3IfMT00`000000k>c/0>c/k01;0>c/k0030000003oool0oooo0640oooo0P000?m;0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0L0;>c/`030000
0036a/H0a/K602d0a/K600<000000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/k01;0>c/k0030000
003oool0oooo0680oooo00<0003o0?ooo`3oool0B03oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0;>c/`2c/k<07@2c/k<00`000000a/K60<K6aP0]0<K6aP030000003I
fMT0fMWI03L0fMWI00<000000>c/k03/k>`0B`3/k>`2000006<0oooo00<0003o0?ooo`3oool0A`3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<07P2c/k<0
0`000000a/K60<K6aP0]0<K6aP030000003IfMT0fMWI03L0fMWI00<000000>c/k03/k>`0C03/k>`0
0`000000oooo0?ooo`1Q0?ooo`80003oA`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<07P2c/k<00`000000a/K60<K6aP0^0<K6aP030000003IfMT0fMWI
03L0fMWI00<000000>c/k03/k>`0C03/k>`00`000000oooo0?ooo`1R0?ooo`030000o`3oool0oooo
03X0oooo1@0000050?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
/k>c0;>c/`0O0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3IfMT0=`3IfMT00`000000
k>c/0>c/k01=0>c/k0800000H`3oool20000ocP0oooo2@0000030?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0P0;>c/`0300000036a/H0a/K602d0a/K6
00<000000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/k01=0>c/k0030000003oool0oooo06<0oooo
00<0003o0?ooo`3oool0<`3oool3000000D0O`1o1@0000010?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0Q0;>c/`0300000036a/H0a/K602d0a/K600<0
00000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/k01=0>c/k0030000003oool0oooo06<0oooo0P00
0?lb0?ooo`8000002@1o07l500000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
0;>c/`2c/k<08@2c/k<00`000000a/K60<K6aP0]0<K6aP030000003IfMT0fMWI03P0fMWI00<00000
0>c/k03/k>`0C@3/k>`2000006D0oooo00<0003o0?ooo`3oool0;P3oool2000000/0O`1o10000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c0280/k>c00<000000<K6
aP36a/H0;@36a/H2000003T0fMWI0P00001?0>c/k0800000I03oool20000obh0oooo00<0000007l0
O`1o07l00`1o07l30?oo00D0O`1o0`0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c02<0/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0h0=WIf@03
0000003/k>`0k>c/04h0k>c/00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0Z0?ooo`80
00000`1o07l70?oo00@0O`1o0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`2c/k<0/k>c02<0/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0h0=WIf@030000
003/k>`0k>c/04l0k>c/00<000000?ooo`3oool0H`3oool20000obX0oooo00<0000007l0O`1o07l0
0P1o07l20?oo00<0003o0`3oo`0307l0O`8000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0/k>c0;>c/`0T0;>c/`0300000036a/H0a/K602h0a/K600<000000=WIf@3IfMT0>03I
fMT00`000000k>c/0>c/k01?0>c/k0030000003oool0oooo06@0oooo00<0003o0?ooo`3oool09P3o
ool2000000<0O`1o0P3oo`050000o`80ool0101o07l100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o0;>c/`2c/k<09@2c/k<00`000000a/K60<K6aP0^0<K6aP030000003IfMT0
fMWI03P0fMWI0P00001@0>c/k0800000I@3oool20000obH0oooo0P00000307l0O`P0003o0P3oo`03
07l0O`4000000@3oool001l0oooo0`0000050?ooo`030000o`2c/k<0/k>c02H0/k>c00<000000<K6
aP36a/H0;P36a/H00`000000fMWI0=WIf@0i0=WIf@030000003/k>`0k>c/04l0k>c/00<000000?oo
o`3oool0I03oool00`000?l0oooo0?ooo`0S0?ooo`8000000`000?l20?oo00H0003o0P3oo`0307l0
O`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0V0;>c/`03
00000036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/0>c/k01?0>c/k003
0000003oool0oooo06@0oooo0P000?lR0?ooo`<0003o101o07l20?oo00D0003o0P3oo`0307l0O`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0W0;>c/`030000
0036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/0>c/k01?0>c/k0800000
IP3oool00`000?l0oooo0?ooo`0L0?ooo`<0003o00@0oooo00000000000000000`1o07l30?oo00<0
003o0P3oo`0407l0O`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0X0;>c/`0300000036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/
0>c/k01@0>c/k0030000003oool0oooo06@0oooo00<0003o0?ooo`3oool0103oool507l0O`l0oooo
0`000?l50?ooo`800000101o07l70?oo00<0O`1o0P0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`2c/k<0/k>c02T0/k>c00<000000<K6aP36a/H0;`36a/H00`000000fMWI0=WI
f@0i0=WIf@030000003/k>`0k>c/04l0k>c/00<000000?ooo`3oool0I@3oool20000o`80oooo2@1o
07l90?ooo`@0003o203oool3000000D0O`1o0`3oo`0507l0O`8000000@3oool001l0oooo00<00000
0?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0Y0;>c/`0300000036a/H0a/K602l0a/K600<00000
0=WIf@3IfMT0>P3IfMT00`000000k>c/0>c/k01?0>c/k0800000I`3oool00`000?l0O`1o07l0O`09
07l0O`D0oooo0`000?l=0?ooo`<000002`1o07l300000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<0:P2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI
03X0fMWI0P00001A0>c/k0800000I@3oool00`1o07l0003o0000o`0207l0O`<0ool01@1o07l0103o
ool0003o0000o`000?l@0?ooo`@000002@1o07l400000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0000002c/k<0:`2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI
03/0fMWI00<000000>c/k03/k>`0D03/k>`00`000000oooo0?ooo`1R0?ooo`<0O`1o00<0003o0?oo
003oo`00103oo`00101o07l0003o0000o`000?lD0?ooo`D000001@1o07l600000040oooo000O0?oo
o`030000003oool0oooo00D0oooo00<0003o09nOW`000000;02c/k<00`000000a/K60<K6aP0_0<K6
aP030000003IfMT0fMWI03/0fMWI00<000000>c/k03/k>`0D03/k>`200000640oooo101o07l00`3o
o`00003o0000o`050000o`<0O`1o5@3oool=00000040oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`2OWil0000002d0/k>c00<000000<K6aP36a/H0;`36a/H00`000000
fMWI0=WIf@0k0=WIf@030000003/k>`0k>c/0540k>c/00<000000?ooo`3oool0GP3oool307l0O`80
ool01@000?l20?oo00<0O`1o5`3oool9000000<0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`040000o`2OWil0WinO000002`0/k>c00<000000<K6aP36a/H0<036a/H00`000000
fMWI0=WIf@0k0=WIf@030000003/k>`0k>c/0540k>c/0P00001N0?ooo`<0O`1o0P3oo`050000o`80
ool00`1o07lI0?ooo`D000001@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00D0003o09nOW`2OWil0WinO0000000/0;>c/`0300000036a/H0a/K60300a/K60P00000l0=WIf@80
0000D`3/k>`00`000000oooo0?ooo`1K0?ooo`<0O`1o0P3oo`050000o`80ool00`1o07lS0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0209nOW`030000
002c/k<0/k>c02X0/k>c00<000000<K6aP36a/H0<@36a/H00`000000fMWI0=WIf@0k0=WIf@030000
003/k>`0k>c/0540k>c/00<000000?ooo`3oool0FP3oool407l0O`80ool00`000?l20?oo00@0O`1o
8`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil00P2O
Wil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60300a/K600<000000=WIf@3IfMT0?03I
fMT200000580k>c/0P00001K0?ooo`<0O`1o1`3oo`0307l0Ob@0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00<0WinO00<000000;>c/`2c/k<0:P2c/k<0
0`000000a/K60<K6aP0a0<K6aP030000003IfMT0fMWI03d0fMWI00<000000>c/k03/k>`0D@3/k>`2
000005T0oooo1@1o07l30?oo00D0O`1o903oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o09nOW`2OWil0102OWil00`000000/k>c0;>c/`0Z0;>c/`0300000036a/H0a/K6
0340a/K60P00000m0=WIf@030000003/k>`0k>c/05<0k>c/0P00001H0?ooo`/0O`1o9@3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil0102OWil00`000000
/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60380a/K600<000000=WIf@3IfMT0>`3IfMT2000005D0
k>c/0P00001G0?ooo`T0O`1o9P3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o09nOW`2OWil01@2OWil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60380a/K6
00<000000=WIf@3IfMT0?03IfMT2000005D0k>c/00<000000?ooo`3oool0EP3oool507l0ObP0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00D0WinO00<0
00000;>c/`2c/k<0;02c/k<00`000000a/K60<K6aP0b0<K6aP030000003IfMT0fMWI03`0fMWI00<0
00000>c/k03/k>`0E03/k>`2000008<0oooo0@0000010?ooo`007`3oool3000000D0oooo00<0003o
09nOW`2OWil01P2OWil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K60380a/K600<00000
0=WIf@3IfMT0?03IfMT00`000000k>c/0>c/k01E0>c/k0030000003oool0oooo07l0oooo0P000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00L0WinO00<000000;>c
/`2c/k<0;02c/k<00`000000a/K60<K6aP0b0<K6aP030000003IfMT0fMWI03`0fMWI0P00001F0>c/
k0800000P03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2O
Wil0202OWil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K60380a/K600<000000=WIf@3I
fMT0?@3IfMT00`000000k>c/0>c/k01E0>c/k0800000OP3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o09nOW`2OWil02@2OWil00`000000/k>c0;>c/`0[0;>c/`030000
0036a/H0a/K603<0a/K600<000000=WIf@3IfMT0?@3IfMT2000005L0k>c/00<000000?ooo`3oool0
N`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil02@2O
Wil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K603<0a/K600<000000=WIf@3IfMT0?P3I
fMT00`000000k>c/0>c/k01E0>c/k0800000N`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o09nOW`2OWil02P2OWil00`000000/k>c0;>c/`0/0;>c/`800000=036a/H2
000003l0fMWI00<000000>c/k03/k>`0EP3/k>`2000007T0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2OWil0WinO00/0WinO0P00000^0;>c/`0300000036a/H0a/K6
03<0a/K600<000000=WIf@3IfMT0?@3IfMT2000005P0k>c/0`00001f0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0=09nOW`030000002c/k<0/k>c02`0
/k>c00<000000<K6aP36a/H0<`36a/H2000003l0fMWI0P00001I0>c/k0800000M03oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil03@2OWil00`000000/k>c
0;>c/`0]0;>c/`0300000036a/H0a/K603@0a/K600<000000=WIf@3IfMT0?P3IfMT2000005T0k>c/
00<000000?ooo`3oool0L@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o09nOW`2OWil03P2OWil00`000000/k>c0;>c/`0]0;>c/`0300000036a/H0a/K603@0a/K600<0
00000=WIf@3IfMT0?`3IfMT00`000000k>c/0>c/k01G0>c/k0800000L@3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil03`2OWil00`000000/k>c0;>c/`0]
0;>c/`0300000036a/H0a/K603@0a/K60P0000100=WIf@800000F@3/k>`2000006l0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO0100WinO00<000000;>c
/`2c/k<0;@2c/k<00`000000a/K60<K6aP0e0<K6aP030000003IfMT0fMWI03l0fMWI00<000000>c/
k03/k>`0F03/k>`2000006d0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2OWil0WinO0140WinO00<000000;>c/`2c/k<0;@2c/k<00`000000a/K60<K6aP0e0<K6aP03
0000003IfMT0fMWI03l0fMWI00<000000>c/k03/k>`0F@3/k>`2000006/0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO0180WinO00<000000;>c/`2c/k<0
;@2c/k<00`000000a/K60<K6aP0e0<K6aP030000003IfMT0fMWI03l0fMWI0P00001K0>c/k0800000
J@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil04P2O
Wil00`000000/k>c0;>c/`0^0;>c/`0300000036a/H0a/K603D0a/K60P0000110=WIf@800000F`3/
k>`2000006L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0
WinO01<0WinO00<000000;>c/`2c/k<0;P2c/k<00`000000a/K60<K6aP0f0<K6aP030000003IfMT0
fMWI0400fMWI0P00001K0>c/k0800000I@3oool100000040oooo00020?ooo`@000001P3oool20000
00L0oooo100000060?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil0502OWil00`00
0000/k>c0;>c/`0^0;>c/`800000=`36a/H00`000000fMWI0=WIf@110=WIf@800000F`3/k>`20000
06<0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000?l0WinO09nOW`0E09nOW`030000002c/k<0/k>c02l0/k>c00<000000<K6aP36
a/H0=@36a/H2000004<0fMWI00<000000>c/k03/k>`0FP3/k>`200000640oooo0@0000010?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01H0WinO
00<000000;>c/`2c/k<0;`2c/k<00`000000a/K60<K6aP0f0<K6aP030000003IfMT0fMWI0440fMWI
0P00001L0>c/k0800000G`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000o`2O
Wil0WinO01L0WinO00<000000;>c/`2c/k<0;`2c/k<00`000000a/K60<K6aP0f0<K6aP030000003I
fMT0fMWI0480fMWI00<000000>c/k03/k>`0F`3/k>`2000005/0oooo0`0000010?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000008000001P3oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01P0WinO00<000000;>c/`2c/k<0;`2c/k<2
000003L0a/K60P0000130=WIf@800000G@3/k>`2000005/0oooo0@0000010?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000?l0WinO09nOW`0I09nOW`030000002c/k<0/k>c0300/k>c00<000000<K6
aP36a/H0=P36a/H00`000000fMWI0=WIf@120=WIf@030000003/k>`0k>c/05`0k>c/0`00001H0?oo
o`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil06P2OWil00`000000
/k>c0;>c/`0`0;>c/`0300000036a/H0a/K603H0a/K60P0000130=WIf@800000G`3/k>`2000005H0
oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0K09nOW`030000
002c/k<0/k>c0300/k>c00<000000<K6aP36a/H0=`36a/H2000004<0fMWI0P00001O0>c/k0800000
E03oool100000040oooo00020?ooo`@000004@3oool3000000D0oooo00<000000?ooo`3oool01@3o
ool00`000?l0WinO09nOW`0L09nOW`030000002c/k<0/k>c0300/k>c00<000000<K6aP36a/H0>036
a/H00`000000fMWI0=WIf@120=WIf@800000G`3/k>`200000580oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01d0WinO00<000000;>c/`2c/k<0<02c/k<0
0`000000a/K60<K6aP0h0<K6aP030000003IfMT0fMWI04<0fMWI0P00001O0>c/k0<00000C`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil07P2OWil00`00
0000/k>c0;>c/`0`0;>c/`0300000036a/H0a/K603P0a/K600<000000=WIf@3IfMT0A03IfMT20000
0600k>c/0`00001<0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
WinO09nOW`0O09nOW`030000002c/k<0/k>c0300/k>c0P00000i0<K6aP800000AP3IfMT200000640
k>c/0P00001:0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO
09nOW`0P09nOW`030000002c/k<0/k>c0340/k>c0P00000i0<K6aP800000AP3IfMT200000640k>c/
0`0000170?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nO
W`0Q09nOW`030000002c/k<0/k>c0380/k>c00<000000<K6aP36a/H0>036a/H2000004H0fMWI0P00
001R0>c/k0<00000A03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
09nOW`2OWil08P2OWil00`000000/k>c0;>c/`0b0;>c/`0300000036a/H0a/K603T0a/K60P000016
0=WIf@800000H`3/k>`200000480oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`2OWil0WinO02<0WinO0P00000c0;>c/`0300000036a/H0a/K603X0a/K600<000000=WI
f@3IfMT0A@3IfMT300000680k>c/0`00000o0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0WinO09nOW`0U09nOW`030000002c/k<0/k>c0340/k>c0P00000k0<K6aP80
0000B03IfMT300000680k>c/0P00000m0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0WinO09nOW`0V09nOW`030000002c/k<0/k>c0380/k>c00<000000<K6aP36a/H0
>P36a/H00`000000fMWI0=WIf@180=WIf@800000HP3/k>`2000003/0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO02L0WinO0P00000c0;>c/`800000>`36
a/H2000004X0fMWI0P00001R0>c/k0<00000>03oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o09nOW`2OWil0:02OWil00`000000/k>c0;>c/`0c0;>c/`0300000036a/H0
a/K603X0a/K60P0000190=WIf@800000I03/k>`4000003@0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2OWil0WinO02T0WinO00<000000;>c/`2c/k<0<`2c/k<20000
03`0a/K60P0000190=WIf@800000IP3/k>`300000340oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`2OWil0WinO02X0WinO0P00000e0;>c/`800000?036a/H3000004P0
fMWI0P00001W0>c/k0800000;`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o09nOW`2OWil0;02OWil2000003D0/k>c0P00000m0<K6aP800000B03IfMT4000006D0k>c/
1000000[0?ooo`4000000@3oool001l0oooo0`0000050?ooo`030000o`2OWil0WinO02h0WinO00<0
00000;>c/`2c/k<0=02c/k<00`000000a/K60<K6aP0l0<K6aP030000003IfMT0fMWI04T0fMWI0P00
001W0>c/k0<000009`3oool200000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
09nOW`2OWil0;`2OWil00`000000/k>c0;>c/`0d0;>c/`0300000036a/H0a/K603`0a/K60P00001;
0=WIf@800000J03/k>`4000002@0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`000000WinO0300WinO00<000000;>c/`2c/k<0=02c/k<2000003h0a/K60P00001;0=WI
f@<00000J@3/k>`300000240oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2<S8`000000340WinO0P00000f0;>c/`800000?P36a/H2000004`0fMWI0`00001Y0>c/k080
00007`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00@0003o08b<S02<S8`0
0000<P2OWil00`000000/k>c0;>c/`0e0;>c/`800000?P36a/H00`000000fMWI0=WIf@1<0=WIf@80
0000J@3/k>`2000001d0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`050000
o`2<S8`0S8b<08b<S0000000<P2OWil00`000000/k>c0;>c/`0f0;>c/`0300000036a/H0a/K603`0
a/K60P00001>0=WIf@<00000J03/k>`4000001T0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`2<S8`0S8b<0080S8b<0P00000a09nOW`800000=`2c/k<2000003h0a/K6
0`00001>0=WIf@<00000J@3/k>`4000001D0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`2<S8`0S8b<00@0S8b<00<0000009nOW`2OWil0<02OWil00`000000/k>c0;>c
/`0f0;>c/`800000?`36a/H3000004h0fMWI0P00001[0>c/k0@000004@3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`01@2<S8`00`000000WinO09nOW`0`
09nOW`030000002c/k<0/k>c03L0/k>c00<000000<K6aP36a/H0?`36a/H2000004h0fMWI0`00001/
0>c/k0@000003@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<
S02<S8`01P2<S8`00`000000WinO09nOW`0`09nOW`800000>02c/k<200000440a/K60P00001?0=WI
f@800000KP3/k>`3000000X0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2<S8`0S8b<00L0S8b<00<0000009nOW`2OWil0<@2OWil00`000000/k>c0;>c/`0g0;>c/`80
0000@@36a/H2000004l0fMWI0P00001_0>c/k0800000203oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o08b<S02<S8`0202<S8`200000380WinO0P00000i0;>c/`800000
@@36a/H3000004h0fMWI1000001]0>c/k08000001P3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o08b<S02<S8`02P2<S8`00`000000WinO09nOW`0a09nOW`800000>@2c
/k<00`000000a/K60<K6aP110<K6aP<00000C`3IfMT3000006/0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`02`2<S8`2000003<0WinO00<00000
0;>c/`2c/k<0=`2c/k<2000004@0a/K60P00001@0=WIf@<00000J03/k>`70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00=08b<S0030000002OWil0WinO
0340WinO0P00000i0;>c/`<00000@`36a/H200000540fMWI0P00001V0>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<00d0S8b<00<0000009nOW`2O
Wil0<`2OWil00`000000/k>c0;>c/`0i0;>c/`<00000@P36a/H200000540fMWI1000001R0>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<00h0S8b<
0P00000d09nOW`800000?02c/k<200000480a/K60`00001B0=WIf@<00000G`3/k>`70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00@08b<S0800000=02O
Wil2000003`0/k>c0P0000130<K6aP800000D`3IfMT4000005/0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`04P2<S8`00`000000WinO09nOW`0c
09nOW`800000?02c/k<2000004<0a/K60P00001E0=WIf@<00000F03/k>`70?ooo`4000000@3oool0
01l0oooo0`0000050?ooo`030000o`2<S8`0S8b<01<0S8b<00<0000009nOW`2OWil0=02OWil20000
03`0/k>c0P0000130<K6aP@00000E03IfMT00`000000k>c/0>c/k01E0>c/k0H0oooo0P0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01@0S8b<00<0000009nOW`2O
Wil0=@2OWil2000003`0/k>c0P0000150<K6aP<00000DP3IfMT3000005@0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`05@2<S8`00`000000WinO
09nOW`0f09nOW`800000?02c/k<2000004H0a/K60`00001B0=WIf@@00000D03/k>`70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00F08b<S0800000>02O
Wil00`000000/k>c0;>c/`0k0;>c/`<00000AP36a/H2000005@0fMWI1000001<0>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01P0S8b<00<00000
09nOW`2OWil0=P2OWil2000003h0/k>c0P0000160<K6aP<00000E@3IfMT4000004P0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`06@2<S8`20000
03P0WinO0P00000n0;>c/`800000A`36a/H4000005D0fMWI100000140>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01/0S8b<0P00000h09nOW`80
0000?P2c/k<2000004T0a/K60`00001F0=WIf@@00000@03/k>`70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00M08b<S0030000002OWil0WinO03L0WinO
0P00000n0;>c/`800000BP36a/H2000005P0fMWI0`00000m0>c/k0L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01h0S8b<00<0000009nOW`2OWil0>02O
Wil2000003h0/k>c100000180<K6aP<00000F03IfMT5000003P0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`07`2<S8`2000003X0WinO0P000010
0;>c/`800000B@36a/H3000005X0fMWI0`00000e0>c/k0L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<0240S8b<0P00000j09nOW`<00000?`2c/k<30000
04T0a/K61000001I0=WIf@@00000<@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0S8b<08b<S00S08b<S0<00000>P2OWil200000400/k>c0`00001:0<K6aPD0
0000F03IfMT5000002`0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o08b<S02<S8`09P2<S8`2000003X0WinO0P0000110;>c/`800000C@36a/H2000005/0fMWI
0`00000Y0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<
S8`0S8b<02P0S8b<00<0000009nOW`2OWil0>@2OWil300000400/k>c0`00001<0<K6aP800000G03I
fMT4000002D0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
08b<S02<S8`0:@2<S8`2000003`0WinO0P0000110;>c/`<00000B`36a/H3000005d0fMWI1000000Q
0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<
02/0S8b<0P00000l09nOW`800000@P2c/k<3000004/0a/K61@00001L0=WIf@D00000703/k>`70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00]08b<S080
0000?02OWil2000004<0/k>c0P00001>0<K6aP<00000GP3IfMT6000001H0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`0;`2<S8`2000003`0WinO
0P0000130;>c/`<00000CP36a/H400000600fMWI1000000B0>c/k0L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<0340S8b<0P00000l09nOW`@00000@P2c
/k<4000004h0a/K60`00001Q0=WIf@@000003P3/k>`70?ooo`4000000@3oool001l0oooo0`000005
0?ooo`030000o`2<S8`0S8b<03<0S8b<0P00000n09nOW`800000A02c/k<4000004d0a/K61@00001P
0=WIf@D000002@3/k>`60?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0S8b<08b<S00e08b<S0800000?P2OWil2000004H0/k>c1000001>0<K6aP<00000HP3IfMT30000
00H0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<
S8`0=`2<S8`00`000000WinO09nOW`0m09nOW`<00000A`2c/k<4000004d0a/K61000001Q0=WIf@L0
00001P3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`0
>02<S8`200000400WinO0P0000190;>c/`<00000CP36a/H4000006<0fMWI1`3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o000000000000>P2<S8`4000003h0WinO1000
00180;>c/`0300000036a/H0a/K604l0a/K61@00001N0=WIf@L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi00800000?02<S8`200000400WinO0`000016
0;>c/`<00000D`36a/H7000005L0fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o07UiN@1iNGT00P1iNGT2000003`0S8b<0P00001109nOW`@00000A@2c/k<40000
05H0a/K60`00001D0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1iNGT0NGUi00@0NGUi0P00000l08b<S0800000@`2OWil3000004H0/k>c1000001E0<K6aP@0
0000D03IfMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi
07UiN@0607UiN@800000?02<S8`2000004@0WinO00<000000;>c/`2c/k<0A`2c/k<5000005@0a/K6
1000001<0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1i
NGT0NGUi00P0NGUi0P00000l08b<S0<00000@P2OWil3000004/0/k>c0`00001E0<K6aP@00000B03I
fMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0:
07UiN@800000?@2<S8`300000480WinO1000001:0;>c/`@00000E@36a/H800000400fMWI1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT0301iNGT20000
03h0S8b<0P00001409nOW`<00000B`2c/k<4000005T0a/K61000000l0=WIf@L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi00h0NGUi0P00000n08b<S0<0
0000A02OWil5000004X0/k>c1000001I0<K6aP@00000>03IfMT70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0@07UiN@800000?`2<S8`3000004H0WinO
1000001:0;>c/`L00000EP36a/H700000340fMWI1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o07UiN@1iNGT04P1iNGT200000400S8b<0`00001709nOW`<00000CP2c
/k<4000005T0a/K61000000]0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`1iNGT0NGUi01@0NGUi00<0000008b<S02<S8`0@02<S8`2000004P0WinO0P00001@
0;>c/`<00000FP36a/H4000002T0fMWI1`3oool100000040oooo00020?ooo`@000001P3oool20000
00H0oooo100000070?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT05@1iNGT20000
0480S8b<0`00001709nOW`<00000D02c/k<5000005T0a/K62000000Q0=WIf@L0oooo0@0000010?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0
NGUi07UiN@0G07UiN@<00000@P2<S8`4000004H0WinO1000001A0;>c/`@00000G@36a/H4000001d0
fMWI1`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<0003o07UiN@1iNGT06P1iNGT3000004<0S8b<1000001609nOW`<00000DP2c/k<8000005T0a/K6
1`00000F0=WIf@L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000o`1iNGT0NGUi01d0NGUi0P00001508b<S0<00000AP2OWil7000005<0/k>c0P00
001N0<K6aP@000004P3IfMT70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool02`3oool4000000L0oooo100000040?ooo`030000o`1iNGT0NGUi01l0NGUi0`000014
08b<S0800000B`2OWil600000500/k>c1@00001M0<K6aPP000002P3IfMT50?ooo`<000000@3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0R07Ui
N@<00000@`2<S8`4000004d0WinO1000001A0;>c/`@00000H@36a/H800000080fMWI1`3oool10000
0040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1i
NGT09@1iNGT2000004D0S8b<0`00001>09nOW`@00000D@2c/k<800000640a/K60`0000060?ooo`40
00000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi
07UiN@0W07UiN@@00000A02<S8`5000004d0WinO1@00001D0;>c/`D00000GP36a/H70?ooo`400000
0@3oool00080oooo1000000>0?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`030000o`1i
NGT0NGUi02/0NGUi0P00001708b<S0<00000C`2OWil3000005H0/k>c1`00001G0<K6aPL0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi02d0NGUi0P000018
08b<S0@00000CP2OWil3000005X0/k>c0`00001D0<K6aPL0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi02l0NGUi0`00001908b<S0@00000C@2OWil80000
05D0/k>c2000001<0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1iNGT0NGUi0380NGUi1000001908b<S0D00000D02OWil5000005P0/k>c1@0000170<K6aPL0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi03H0NGUi
0`00001;08b<S0<00000DP2OWil3000005X0/k>c1`0000100<K6aPL0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi03T0NGUi0`00001;08b<S0@00000D@2O
Wil8000005T0/k>c2000000h0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`1iNGT0NGUi03`0NGUi0P00001=08b<S0<00000EP2OWil4000005d0/k>c1`00000a
0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi
03h0NGUi1000001<08b<S0D00000E@2OWil7000005d0/k>c1@00000/0<K6aPL0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi0480NGUi0`00001>08b<S0L0
0000E@2OWil4000005h0/k>c1`00000U0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`1iNGT0NGUi04D0NGUi1000001A08b<S0@00000E@2OWil8000005d0/k>c
2000000M0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`00
0000NGUi04T0NGUi1000001A08b<S0@00000F@2OWil400000640/k>c1`00000F0<K6aPL0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`040000o`1VIVH00000000004`0NGUi1000
001A08b<S0P00000E@2OWil800000600/k>c2000000>0<K6aPL0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`040000o`1VIVH0IVIV06IVIP800000CP1iNGT3000005H0S8b<0`00
001J09nOW`L00000H@2c/k<8000000H0a/K61`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o06IVIP1VIVH00`1VIVH4000004d0NGUi1000001E08b<S0@00000G@2OWil4
000006D0/k>c1`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0IVIV06IVIP0706IVIP<00000CP1iNGT4000005D0S8b<2000001I09nOW`P00000H`2c/k<70?oo
o`4000000@3oool001l0oooo0`0000050?ooo`030000o`1VIVH0IVIV00X0IVIV1000001>07UiN@P0
0000E@2<S8`4000005d0WinO2000001K0;>c/`H0oooo0P0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`1VIVH0IVIV00h0IVIV0P00001D07UiN@@00000E@2<S8`8000005d0WinO
1`00001D0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1V
IVH0IVIV0100IVIV0`00001E07UiN@@00000F@2<S8`400000600WinO2000001<0;>c/`L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01<0IVIV0`00001F
07UiN@<00000FP2<S8`700000640WinO200000140;>c/`L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01H0IVIV1000001E07UiN@P00000F@2<S8`80000
0640WinO3000000h0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1VIVH0IVIV01X0IVIV1000001I07UiN@@00000G@2<S8`8000006D0WinO1`00000a0;>c/`L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01h0IVIV
1000001I07UiN@@00000H@2<S8`8000006@0WinO2000000Y0;>c/`L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV0280IVIV1000001I07UiN@L00000HP2<
S8`6000006H0WinO2`00000N0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`1VIVH0IVIV02H0IVIV1000001L07UiN@D00000H`2<S8`9000006P0WinO2000000F
0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV
02X0IVIV1000001M07UiN@L00000I@2<S8`8000006P0WinO3000000:0;>c/`L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV02h0IVIV1`00001M07UiN@P0
0000I@2<S8`8000006`0WinO2`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0IVIV06IVIP0e06IVIP<00000HP1iNGT400000080S8b<00<0000008b<S02<S8`0
I02<S8`7000006l0WinO1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o06IVIP1VIVH0>01VIVH500000640NGUi2000001X08b<S0`00000H`2OWil70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0IVIV06IVIP0m06IVIPP00000H@1iNGT7
000006d0S8b<2000001K09nOW`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`1VIVH0IVIV04D0IVIV1000001T07UiN@P00000K@2<S8`;00000500WinO1`3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o06IVIP1VIVH0B@1VIVH6000006H0
NGUi2@00001_08b<S0`00000A02OWil70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0IVIV06IVIP1?06IVIPD00000JP1iNGT;00000700S8b<2000000l09nOW`L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV05@0IVIV2000
001]07UiN@L00000L@2<S8`?000002d0WinO1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o06IVIP1VIVH0G01VIVH400000700NGUi2000001h08b<S0`000008@2OWil7
0?ooo`4000000@3oool001l0oooo0`0000050?ooo`030000o`1VIVH0IVIV0600IVIV2@00001_07Ui
N@`00000N02<S8`;000001H0WinO1P3oool200000040oooo000O0?ooo`030000003oool0oooo00D0
oooo00<0003o06IVIP1VIVH0J@1VIVH6000007D0NGUi2`00001h08b<S10000001P2OWil70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0000006IVIP1_06IVIPP00000
N01iNGT800000800S8b<1`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0De=C00000003000007@0IVIV2000001h07UiN@`00000NP2<S8`70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`0305=CD`P00000M01VIVH<
000007P0NGUi3`00001[08b<S0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`1CDe<0De=C00/0De=C1000001l06IVIPL00000P01iNGT<000005l0S8b<1`3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o05=CD`1CDe<03`1CDe<7000007`0
IVIV2000002407UiN@l00000D02<S8`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0De=C05=CD`0F05=CD`@00000P01VIVH<000008L0NGUi3000001408b<S0L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C01X0De=C2000
002406IVIP/00000R01iNGT?000003D0S8b<1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o05=CD`1CDe<08P1CDe<8000008L0IVIV3000002;07UiNA@000008@2<S8`7
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`0Z05=C
D`P00000R`1VIVH<000009<0NGUi3`00000B08b<S0L0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`1CDe<0De=C0380De=C1`00002@06IVIPl00000>@1iNGT30?oo05L0
NGUi4`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C
05=CD`0i05=CD``00000T`1VIVH@000002L0NGUi1`3oo`1W07UiN@L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C04D0De=C2000002K06IVIPl00000601i
NGT70?oo06L0NGUi1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
05=CD`1CDe<0C@1CDe<;000009l0IVIV4000000707UiN@T0ool0IP1iNGT70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`1H05=CD``00000X`1VIVH70000
00T0ool00`00001S07UiN@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1CDe<0De=C06@0De=C2`00002O06IVIPT0ool00`1VIVHC00000500NGUi1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o05=CD`1CDe<0K`1CDe<@00000900IVIV
1`3oo`0G06IVIQP00000>01iNGT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0De=C05=CD`1o05=CD``00000Q01VIVH70?oo02l0IVIV5`00000Q07UiN@L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C08/0De=C4`00001c
06IVIP<0ool0B01VIVHK000000H0NGUi1`3oool100000040oooo000O0?ooo`<000001@3oool00`00
0?l0De=C05=CD`2N05=CD`l00000bP1VIVH7000000D0oooo0P0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`1CDe<0De=C0:d0De=C6000002h06IVIPL0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C0<D0De=C5`00002Q06IVIPL0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C0=`0De=C6@00
002806IVIPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`000000
De=C0?D0De=C7@00001[06IVIPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`0o?cl0000000l00000o`1CDe<405=CDb<00000B01VIVH70?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0?clo03lo?`0?03lo?`l00000o`1CDe<H05=CDbL0
00008@1VIVH70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0?clo
03lo?`0N03lo?a@00000o`1CDe<[05=CDb8000001P3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o03lo?`0o?cl0<P0o?clC00000?l0De=C>@1CDe<70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0?clo03lo?`1503lo?al00000o`1CDe<J
05=CD`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`0o?cl0?clo
06@0?clo7`00003j05=CD`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`0o?cl0?clo08<0?clo:P00003@05=CD`L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`030?ooo`80O`1o00<0003o07l0O`1o07l0[@0o?clk000009D0De=C1`3oool100000040oooo
000O0?ooo`040000003oool0oooo0?ooo`@0O`1o00<0003o07l0O`1o07l00P1o07oV03lo?dd00000
B01CDe<70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@1o07l00`000?l0O`1o07l0
O`0307l0Ool0?clo<`0o?cm9000000H0oooo0@0000010?ooo`004`3oool7000000D0oooo00<00000
0?ooo`1o07l0101o07l00`3oo`00003o0?oo000507l0Ool0?cloNP0o?cl70?ooo`4000000@3oool0
01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo07l0O`0207l0O`<0ool000@0003o0?oo
003oo`00ool00`1o07oo03lo?gX0?clo1`3oool100000040oooo000F0?ooo`030000003oool0oooo
00H0oooo00<0000007l0O`1o07l00P1o07l20?oo00<0003o0P3oo`0407l0Ool0?cloN@0o?cl70?oo
o`4000000@3oool001H0oooo00<000000?ooo`3oool01P3oool010000000O`1o07l0O`1o07l20?oo
00D0003o0P3oo`0307l0Ool0?cloN@0o?cl70?ooo`4000000@3oool001H0oooo00<000000?ooo`3o
ool01P3oool010000000O`1o07l0O`1o07l20?oo00D0003o0P3oo`0307l0Ool0?cloN@0o?cl50?oo
o`<000000@3oool001H0oooo00<000000?ooo`3oool01P3oool010000000O`1o07l0O`1o07l20?oo
00D0003o0P3oo`0307l0Ool0ooooP03oool100000040oooo000F0?ooo`030000003oool0oooo00H0
oooo00<0000007l0O`1o07l00P1o07l20?oo00<0003o0P3oo`0407l0Ool0ooooP03oool100000040
oooo000D0?ooo`<00000203oool00`000000oooo07l0O`0207l0O`L0ool00`1o07oo0?oooh40oooo
0@0000010?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0O`1o00@0O`1o0`3o
o`0507l0Ool0ooooP@3oool100000040oooo000O0?ooo`030000003oool0oooo00/0O`1oFP3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`040?ooo`4000000@3oool001l0oooo00@000000?ooo`3oool0oooo2@1o07l>
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool100000040oooo000O0?oo
o`030000003oool0oooo00<0oooo1@1o07l@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0103oool100000040oooo000O0?ooool00000T@0000010?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {0.793175, -0.0763582, \
0.00782302, 0.00387658}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\({2.637921497010256`*^-19, {X\_1 \[Rule] 2.999999999831437`, 
            X\_2 \[Rule] 0.5000000000642252`}}\), 
        ",", \({"Steps" \[Rule] 6, "Residual" \[Rule] 8, 
          "Jacobian" \[Rule] 7}\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[15]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Methods\ for\ Unconstrained\ Minimization\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
All the the methods for unconstrained minimization begin with one \
or two starting points and iterate in steps towards a minimum of the \
objective function.  \
\>", "Text"],

Cell["\<\
The following methods may be chosen as the value of the Method \
option.\
\>", "Text"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell[TextData[StyleBox["\"Newton\"", "MR"]]], 
            Cell["\<\
This uses the exact Hessian or a finite difference \
approximation if the symbolic derivative cannot be computed.\
\>", "Text"]},
          {Cell[TextData[StyleBox["\"QuasiNewton\"", "MR"]]], 
            Cell["\<\
This uses the quasi-Newton BFGS approximation to the \
Hessian built up by updates based on past steps.\
\>", "Text"]},
          {Cell[TextData[StyleBox["\"LevenbergMarquardt\"", "MR"]]], Cell[
            TextData[{
              
              "This is a Gauss-Newton method for least squares problems. The \
Hessian is approximated by ",
              Cell[BoxData[
                  \(TraditionalForm\`\(\(\(J\^T\) J\)\(,\)\)\)]],
              " where ",
              Cell[BoxData[
                  \(TraditionalForm\`J\)]],
              " is the Jacobian of the residual function."
            }], "Text"]},
          {Cell[TextData[StyleBox["\"ConjugateGradient\"", "MR"]]], 
            Cell["\<\
This is a nonlinear version of the conjugate gradient \
method for solving linear systems. A model Hessian is never formed \
explicitly.\
\>", "Text"]},
          {Cell[TextData[StyleBox["\"PrincipalAxis\"", "MR"]]], 
            Cell["\<\
This works without using any derivatives, not even the \
gradient, by keeping values from past steps. It requires two starting \
conditions in each variable.\
\>", "Text"]}
          }], TextForm]], "DefinitionBox"],

Cell["\<\
The methods themselves take options that affect parameters or \
submethods.  A detailed description of the method options for each method is \
given in the advanced documentation.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Methods\ for\ Unconstrained\ Minimization\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
The Beale problem is reasonably good for looking at some of the \
features of different methods.\
\>", "Text"],

Cell["\<\
Since the problem is a sum of squares, the default method is \
LevenbergMarquardt, which is usually the most efficient for this type of \
problem.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimumPlot[p]\)], "Input",
  CellLabel->"In[16]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.461538 0.480769 0.0105683 0.970201 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25962 -0.0125 -9 -9 ]
[.25962 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01057 -6 -4.5 ]
[-0.0125 .01057 0 4.5 ]
[-0.0125 .20461 -18 -4.5 ]
[-0.0125 .20461 0 4.5 ]
[-0.0125 .39865 -18 -4.5 ]
[-0.0125 .39865 0 4.5 ]
[-0.0125 .59269 -18 -4.5 ]
[-0.0125 .59269 0 4.5 ]
[-0.0125 .78673 -18 -4.5 ]
[-0.0125 .78673 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(1.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(3)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01057 m
.00625 .01057 L
s
[(0)] -0.0125 .01057 1 0 Mshowa
0 .20461 m
.00625 .20461 L
s
[(0.2)] -0.0125 .20461 1 0 Mshowa
0 .39865 m
.00625 .39865 L
s
[(0.4)] -0.0125 .39865 1 0 Mshowa
0 .59269 m
.00625 .59269 L
s
[(0.6)] -0.0125 .59269 1 0 Mshowa
0 .78673 m
.00625 .78673 L
s
[(0.8)] -0.0125 .78673 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05908 m
.00375 .05908 L
s
0 .10759 m
.00375 .10759 L
s
0 .1561 m
.00375 .1561 L
s
0 .25312 m
.00375 .25312 L
s
0 .30163 m
.00375 .30163 L
s
0 .35014 m
.00375 .35014 L
s
0 .44716 m
.00375 .44716 L
s
0 .49567 m
.00375 .49567 L
s
0 .54418 m
.00375 .54418 L
s
0 .6412 m
.00375 .6412 L
s
0 .68971 m
.00375 .68971 L
s
0 .73822 m
.00375 .73822 L
s
0 .83524 m
.00375 .83524 L
s
0 .88375 m
.00375 .88375 L
s
0 .93226 m
.00375 .93226 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01057 m
1 .01057 L
s
.99375 .20461 m
1 .20461 L
s
.99375 .39865 m
1 .39865 L
s
.99375 .59269 m
1 .59269 L
s
.99375 .78673 m
1 .78673 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05908 m
1 .05908 L
s
.99625 .10759 m
1 .10759 L
s
.99625 .1561 m
1 .1561 L
s
.99625 .25312 m
1 .25312 L
s
.99625 .30163 m
1 .30163 L
s
.99625 .35014 m
1 .35014 L
s
.99625 .44716 m
1 .44716 L
s
.99625 .49567 m
1 .49567 L
s
.99625 .54418 m
1 .54418 L
s
.99625 .6412 m
1 .6412 L
s
.99625 .68971 m
1 .68971 L
s
.99625 .73822 m
1 .73822 L
s
.99625 .83524 m
1 .83524 L
s
.99625 .88375 m
1 .88375 L
s
.99625 .93226 m
1 .93226 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.775 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.7 g
.01923 .27773 m
.02026 .28147 L
.02303 .29118 L
.02591 .30089 L
.02891 .31061 L
.02894 .3107 L
.03205 .32032 L
.03532 .33003 L
.03866 .33955 L
.03873 .33974 L
.04228 .34946 L
.04599 .35917 L
.04837 .3652 L
.04985 .36888 L
.05389 .37859 L
.05808 .38827 L
.0581 .38831 L
.06249 .39802 L
.06707 .40773 L
.06779 .40922 L
.07186 .41744 L
.07686 .42716 L
.07751 .42838 L
.08208 .43687 L
.08722 .44602 L
.08754 .44658 L
.09325 .45629 L
.09693 .46234 L
.09922 .46601 L
.10546 .47572 L
.10664 .47751 L
.11199 .48543 L
.11636 .49167 L
.11884 .49514 L
.12601 .50486 L
.12607 .50493 L
.13353 .51457 L
.13578 .51739 L
.14142 .52428 L
.14549 .52912 L
.1497 .53399 L
.15521 .5402 L
.1584 .54371 L
.16492 .55068 L
.16755 .55342 L
.17463 .56062 L
.17717 .56313 L
.18434 .57006 L
.18731 .57284 L
.19406 .57904 L
.19799 .58256 L
.20377 .5876 L
.20926 .59227 L
.21348 .59578 L
.22116 .60198 L
.22319 .60359 L
.23291 .61106 L
.23375 .61169 L
.24262 .61822 L
.24707 .62141 L
.25233 .62509 L
.26119 .63112 L
.26204 .63169 L
.27176 .63803 L
.27618 .64083 L
.28147 .64412 L
.29118 .65 L
.29211 .65054 L
.30089 .65565 L
.30906 .66026 L
.31061 .66111 L
.32032 .66638 L
.32714 .66997 L
.33003 .67147 L
.33974 .67638 L
.34644 .67968 L
.34946 .68114 L
.35917 .68574 L
.3671 .68939 L
.36888 .6902 L
.37859 .69452 L
.38831 .69871 L
.38925 .69911 L
.39802 .70277 L
.40773 .70671 L
.41305 .70882 L
.41744 .71054 L
.42716 .71425 L
.43687 .71787 L
.43868 .71853 L
.44658 .72138 L
.45629 .7248 L
.46601 .72813 L
.46636 .72824 L
.47572 .73136 L
.48543 .73452 L
.49514 .73759 L
.49632 .73796 L
.50486 .74058 L
.51457 .7435 L
.52428 .74635 L
.52886 .74767 L
.53399 .74913 L
.54371 .75184 L
.55342 .75449 L
.56313 .75707 L
.5643 .75738 L
.57284 .7596 L
.58256 .76207 L
.59227 .76448 L
.60198 .76684 L
.60305 .76709 L
.61169 .76914 L
.62141 .7714 L
.63112 .77361 L
.64083 .77577 L
.64557 .77681 L
.65054 .77788 L
.66026 .77996 L
.66997 .78198 L
.67968 .78397 L
.68939 .78592 L
.69243 .78652 L
.69911 .78783 L
.70882 .7897 L
.71853 .79153 L
.72824 .79333 L
.73796 .79509 L
.74432 .79623 L
.74767 .79682 L
.75738 .79852 L
.76709 .80019 L
.77681 .80183 L
.78652 .80343 L
.79623 .80501 L
.80206 .80594 L
.80594 .80656 L
.81566 .80808 L
.82537 .80958 L
.83508 .81105 L
.84479 .81249 L
.85451 .81391 L
.86422 .8153 L
.8667 .81566 L
.87393 .81668 L
.88364 .81802 L
.89336 .81935 L
.90307 .82066 L
.91278 .82194 L
.92249 .8232 L
.93221 .82445 L
.93953 .82537 L
.94192 .82567 L
.95163 .82687 L
.96134 .82806 L
.97106 .82923 L
.98077 .83037 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .27773 m
.02026 .28147 L
.02303 .29118 L
.02591 .30089 L
.02891 .31061 L
.02894 .3107 L
.03205 .32032 L
.03532 .33003 L
.03866 .33955 L
.03873 .33974 L
.04228 .34946 L
.04599 .35917 L
.04837 .3652 L
.04985 .36888 L
.05389 .37859 L
.05808 .38827 L
.0581 .38831 L
.06249 .39802 L
.06707 .40773 L
.06779 .40922 L
.07186 .41744 L
.07686 .42716 L
.07751 .42838 L
.08208 .43687 L
.08722 .44602 L
.08754 .44658 L
.09325 .45629 L
.09693 .46234 L
.09922 .46601 L
.10546 .47572 L
.10664 .47751 L
.11199 .48543 L
.11636 .49167 L
.11884 .49514 L
.12601 .50486 L
.12607 .50493 L
.13353 .51457 L
.13578 .51739 L
.14142 .52428 L
.14549 .52912 L
.1497 .53399 L
.15521 .5402 L
.1584 .54371 L
.16492 .55068 L
.16755 .55342 L
.17463 .56062 L
.17717 .56313 L
.18434 .57006 L
.18731 .57284 L
.19406 .57904 L
Mistroke
.19799 .58256 L
.20377 .5876 L
.20926 .59227 L
.21348 .59578 L
.22116 .60198 L
.22319 .60359 L
.23291 .61106 L
.23375 .61169 L
.24262 .61822 L
.24707 .62141 L
.25233 .62509 L
.26119 .63112 L
.26204 .63169 L
.27176 .63803 L
.27618 .64083 L
.28147 .64412 L
.29118 .65 L
.29211 .65054 L
.30089 .65565 L
.30906 .66026 L
.31061 .66111 L
.32032 .66638 L
.32714 .66997 L
.33003 .67147 L
.33974 .67638 L
.34644 .67968 L
.34946 .68114 L
.35917 .68574 L
.3671 .68939 L
.36888 .6902 L
.37859 .69452 L
.38831 .69871 L
.38925 .69911 L
.39802 .70277 L
.40773 .70671 L
.41305 .70882 L
.41744 .71054 L
.42716 .71425 L
.43687 .71787 L
.43868 .71853 L
.44658 .72138 L
.45629 .7248 L
.46601 .72813 L
.46636 .72824 L
.47572 .73136 L
.48543 .73452 L
.49514 .73759 L
.49632 .73796 L
.50486 .74058 L
.51457 .7435 L
Mistroke
.52428 .74635 L
.52886 .74767 L
.53399 .74913 L
.54371 .75184 L
.55342 .75449 L
.56313 .75707 L
.5643 .75738 L
.57284 .7596 L
.58256 .76207 L
.59227 .76448 L
.60198 .76684 L
.60305 .76709 L
.61169 .76914 L
.62141 .7714 L
.63112 .77361 L
.64083 .77577 L
.64557 .77681 L
.65054 .77788 L
.66026 .77996 L
.66997 .78198 L
.67968 .78397 L
.68939 .78592 L
.69243 .78652 L
.69911 .78783 L
.70882 .7897 L
.71853 .79153 L
.72824 .79333 L
.73796 .79509 L
.74432 .79623 L
.74767 .79682 L
.75738 .79852 L
.76709 .80019 L
.77681 .80183 L
.78652 .80343 L
.79623 .80501 L
.80206 .80594 L
.80594 .80656 L
.81566 .80808 L
.82537 .80958 L
.83508 .81105 L
.84479 .81249 L
.85451 .81391 L
.86422 .8153 L
.8667 .81566 L
.87393 .81668 L
.88364 .81802 L
.89336 .81935 L
.90307 .82066 L
.91278 .82194 L
.92249 .8232 L
Mistroke
.93221 .82445 L
.93953 .82537 L
.94192 .82567 L
.95163 .82687 L
.96134 .82806 L
.97106 .82923 L
.98077 .83037 L
Mfstroke
.625 g
.01923 .50953 m
.02244 .51457 L
.02885 .52428 L
.02894 .52442 L
.03558 .53399 L
.03866 .53828 L
.04265 .54371 L
.04837 .55123 L
.05008 .55342 L
.0579 .56313 L
.05808 .56335 L
.06613 .57284 L
.06779 .57475 L
.0748 .58256 L
.07751 .58548 L
.08395 .59227 L
.08722 .59561 L
.09361 .60198 L
.09693 .60519 L
.10383 .61169 L
.10664 .61427 L
.11464 .62141 L
.11636 .62289 L
.12607 .63109 L
.1261 .63112 L
.13578 .6389 L
.13826 .64083 L
.14549 .64634 L
.15119 .65054 L
.15521 .65345 L
.16492 .66024 L
.16494 .66026 L
.17463 .66674 L
.17961 .66997 L
.18434 .67298 L
.19406 .67895 L
.19527 .67968 L
.20377 .68469 L
.21202 .68939 L
.21348 .69021 L
.22319 .69551 L
.22999 .69911 L
.23291 .70062 L
.24262 .70554 L
.24929 .70882 L
.25233 .71028 L
.26204 .71486 L
.27008 .71853 L
.27176 .71928 L
.28147 .72355 L
.29118 .72768 L
.29253 .72824 L
.30089 .73168 L
.31061 .73554 L
.31682 .73796 L
.32032 .73929 L
.33003 .74292 L
.33974 .74644 L
.34321 .74767 L
.34946 .74985 L
.35917 .75317 L
.36888 .75638 L
.37195 .75738 L
.37859 .75951 L
.38831 .76255 L
.39802 .7655 L
.40337 .76709 L
.40773 .76837 L
.41744 .77117 L
.42716 .77389 L
.43687 .77654 L
.43785 .77681 L
.44658 .77912 L
.45629 .78164 L
.46601 .78409 L
.47572 .78649 L
.47585 .78652 L
.48543 .78882 L
.49514 .7911 L
.50486 .79332 L
.51457 .79549 L
.51792 .79623 L
.52428 .79762 L
.53399 .79969 L
.54371 .80171 L
.55342 .80369 L
.56313 .80563 L
.56474 .80594 L
.57284 .80752 L
.58256 .80937 L
.59227 .81119 L
.60198 .81296 L
.61169 .8147 L
.61715 .81566 L
.62141 .8164 L
.63112 .81806 L
.64083 .8197 L
.65054 .8213 L
.66026 .82286 L
.66997 .8244 L
.67619 .82537 L
.67968 .82591 L
.68939 .82739 L
.69911 .82883 L
.70882 .83026 L
.71853 .83165 L
.72824 .83302 L
.73796 .83437 L
.7432 .83508 L
.74767 .83569 L
.75738 .83698 L
.76709 .83826 L
.77681 .83951 L
.78652 .84074 L
.79623 .84194 L
.80594 .84313 L
.81566 .84429 L
.81987 .84479 L
.82537 .84544 L
.83508 .84657 L
.84479 .84768 L
.85451 .84877 L
.86422 .84984 L
.87393 .85089 L
.88364 .85193 L
.89336 .85295 L
.90307 .85396 L
.90843 .85451 L
.91278 .85495 L
.92249 .85592 L
.93221 .85688 L
.94192 .85783 L
.95163 .85875 L
.96134 .85967 L
.97106 .86057 L
.98077 .86146 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .50953 m
.02244 .51457 L
.02885 .52428 L
.02894 .52442 L
.03558 .53399 L
.03866 .53828 L
.04265 .54371 L
.04837 .55123 L
.05008 .55342 L
.0579 .56313 L
.05808 .56335 L
.06613 .57284 L
.06779 .57475 L
.0748 .58256 L
.07751 .58548 L
.08395 .59227 L
.08722 .59561 L
.09361 .60198 L
.09693 .60519 L
.10383 .61169 L
.10664 .61427 L
.11464 .62141 L
.11636 .62289 L
.12607 .63109 L
.1261 .63112 L
.13578 .6389 L
.13826 .64083 L
.14549 .64634 L
.15119 .65054 L
.15521 .65345 L
.16492 .66024 L
.16494 .66026 L
.17463 .66674 L
.17961 .66997 L
.18434 .67298 L
.19406 .67895 L
.19527 .67968 L
.20377 .68469 L
.21202 .68939 L
.21348 .69021 L
.22319 .69551 L
.22999 .69911 L
.23291 .70062 L
.24262 .70554 L
.24929 .70882 L
.25233 .71028 L
.26204 .71486 L
.27008 .71853 L
.27176 .71928 L
.28147 .72355 L
Mistroke
.29118 .72768 L
.29253 .72824 L
.30089 .73168 L
.31061 .73554 L
.31682 .73796 L
.32032 .73929 L
.33003 .74292 L
.33974 .74644 L
.34321 .74767 L
.34946 .74985 L
.35917 .75317 L
.36888 .75638 L
.37195 .75738 L
.37859 .75951 L
.38831 .76255 L
.39802 .7655 L
.40337 .76709 L
.40773 .76837 L
.41744 .77117 L
.42716 .77389 L
.43687 .77654 L
.43785 .77681 L
.44658 .77912 L
.45629 .78164 L
.46601 .78409 L
.47572 .78649 L
.47585 .78652 L
.48543 .78882 L
.49514 .7911 L
.50486 .79332 L
.51457 .79549 L
.51792 .79623 L
.52428 .79762 L
.53399 .79969 L
.54371 .80171 L
.55342 .80369 L
.56313 .80563 L
.56474 .80594 L
.57284 .80752 L
.58256 .80937 L
.59227 .81119 L
.60198 .81296 L
.61169 .8147 L
.61715 .81566 L
.62141 .8164 L
.63112 .81806 L
.64083 .8197 L
.65054 .8213 L
.66026 .82286 L
.66997 .8244 L
Mistroke
.67619 .82537 L
.67968 .82591 L
.68939 .82739 L
.69911 .82883 L
.70882 .83026 L
.71853 .83165 L
.72824 .83302 L
.73796 .83437 L
.7432 .83508 L
.74767 .83569 L
.75738 .83698 L
.76709 .83826 L
.77681 .83951 L
.78652 .84074 L
.79623 .84194 L
.80594 .84313 L
.81566 .84429 L
.81987 .84479 L
.82537 .84544 L
.83508 .84657 L
.84479 .84768 L
.85451 .84877 L
.86422 .84984 L
.87393 .85089 L
.88364 .85193 L
.89336 .85295 L
.90307 .85396 L
.90843 .85451 L
.91278 .85495 L
.92249 .85592 L
.93221 .85688 L
.94192 .85783 L
.95163 .85875 L
.96134 .85967 L
.97106 .86057 L
.98077 .86146 L
Mfstroke
.55 g
.01923 .6455 m
.02463 .65054 L
.02894 .65446 L
.03553 .66026 L
.03866 .66294 L
.04714 .66997 L
.04837 .67096 L
.05808 .67857 L
.05955 .67968 L
.06779 .68579 L
.07282 .68939 L
.07751 .69267 L
.08705 .69911 L
.08722 .69922 L
.09693 .70546 L
.10234 .70882 L
.10664 .71143 L
.11636 .71713 L
.11881 .71853 L
.12607 .72259 L
.13578 .72782 L
.13658 .72824 L
.14549 .73284 L
.15521 .73765 L
.15583 .73796 L
.16492 .74228 L
.17463 .74673 L
.17672 .74767 L
.18434 .75102 L
.19406 .75514 L
.19949 .75738 L
.20377 .75912 L
.21348 .76295 L
.22319 .76665 L
.22437 .76709 L
.23291 .77023 L
.24262 .77369 L
.25167 .77681 L
.25233 .77703 L
.26204 .78026 L
.27176 .78339 L
.28147 .78643 L
.28177 .78652 L
.29118 .78937 L
.30089 .79222 L
.31061 .79498 L
.31508 .79623 L
.32032 .79767 L
.33003 .80028 L
.33974 .80281 L
.34946 .80527 L
.35216 .80594 L
.35917 .80767 L
.36888 .80999 L
.37859 .81226 L
.38831 .81447 L
.39366 .81566 L
.39802 .81661 L
.40773 .81871 L
.41744 .82075 L
.42716 .82273 L
.43687 .82467 L
.44042 .82537 L
.44658 .82656 L
.45629 .82841 L
.46601 .83021 L
.47572 .83197 L
.48543 .83369 L
.49347 .83508 L
.49514 .83537 L
.50486 .83701 L
.51457 .83861 L
.52428 .84018 L
.53399 .84171 L
.54371 .84321 L
.55342 .84468 L
.55419 .84479 L
.56313 .84612 L
.57284 .84752 L
.58256 .8489 L
.59227 .85025 L
.60198 .85157 L
.61169 .85286 L
.62141 .85413 L
.62432 .85451 L
.63112 .85537 L
.64083 .85659 L
.65054 .85779 L
.66026 .85896 L
.66997 .86011 L
.67968 .86124 L
.68939 .86235 L
.69911 .86344 L
.70622 .86422 L
.70882 .8645 L
.71853 .86555 L
.72824 .86658 L
.73796 .86759 L
.74767 .86858 L
.75738 .86956 L
.76709 .87052 L
.77681 .87146 L
.78652 .87239 L
.79623 .8733 L
.80311 .87393 L
.80594 .87419 L
.81566 .87507 L
.82537 .87594 L
.83508 .87679 L
.84479 .87763 L
.85451 .87845 L
.86422 .87926 L
.87393 .88006 L
.88364 .88085 L
.89336 .88162 L
.90307 .88238 L
.91278 .88313 L
.91947 .88364 L
.92249 .88387 L
.93221 .8846 L
.94192 .88532 L
.95163 .88602 L
.96134 .88672 L
.97106 .8874 L
.98077 .88808 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .6455 m
.02463 .65054 L
.02894 .65446 L
.03553 .66026 L
.03866 .66294 L
.04714 .66997 L
.04837 .67096 L
.05808 .67857 L
.05955 .67968 L
.06779 .68579 L
.07282 .68939 L
.07751 .69267 L
.08705 .69911 L
.08722 .69922 L
.09693 .70546 L
.10234 .70882 L
.10664 .71143 L
.11636 .71713 L
.11881 .71853 L
.12607 .72259 L
.13578 .72782 L
.13658 .72824 L
.14549 .73284 L
.15521 .73765 L
.15583 .73796 L
.16492 .74228 L
.17463 .74673 L
.17672 .74767 L
.18434 .75102 L
.19406 .75514 L
.19949 .75738 L
.20377 .75912 L
.21348 .76295 L
.22319 .76665 L
.22437 .76709 L
.23291 .77023 L
.24262 .77369 L
.25167 .77681 L
.25233 .77703 L
.26204 .78026 L
.27176 .78339 L
.28147 .78643 L
.28177 .78652 L
.29118 .78937 L
.30089 .79222 L
.31061 .79498 L
.31508 .79623 L
.32032 .79767 L
.33003 .80028 L
.33974 .80281 L
Mistroke
.34946 .80527 L
.35216 .80594 L
.35917 .80767 L
.36888 .80999 L
.37859 .81226 L
.38831 .81447 L
.39366 .81566 L
.39802 .81661 L
.40773 .81871 L
.41744 .82075 L
.42716 .82273 L
.43687 .82467 L
.44042 .82537 L
.44658 .82656 L
.45629 .82841 L
.46601 .83021 L
.47572 .83197 L
.48543 .83369 L
.49347 .83508 L
.49514 .83537 L
.50486 .83701 L
.51457 .83861 L
.52428 .84018 L
.53399 .84171 L
.54371 .84321 L
.55342 .84468 L
.55419 .84479 L
.56313 .84612 L
.57284 .84752 L
.58256 .8489 L
.59227 .85025 L
.60198 .85157 L
.61169 .85286 L
.62141 .85413 L
.62432 .85451 L
.63112 .85537 L
.64083 .85659 L
.65054 .85779 L
.66026 .85896 L
.66997 .86011 L
.67968 .86124 L
.68939 .86235 L
.69911 .86344 L
.70622 .86422 L
.70882 .8645 L
.71853 .86555 L
.72824 .86658 L
.73796 .86759 L
.74767 .86858 L
.75738 .86956 L
Mistroke
.76709 .87052 L
.77681 .87146 L
.78652 .87239 L
.79623 .8733 L
.80311 .87393 L
.80594 .87419 L
.81566 .87507 L
.82537 .87594 L
.83508 .87679 L
.84479 .87763 L
.85451 .87845 L
.86422 .87926 L
.87393 .88006 L
.88364 .88085 L
.89336 .88162 L
.90307 .88238 L
.91278 .88313 L
.91947 .88364 L
.92249 .88387 L
.93221 .8846 L
.94192 .88532 L
.95163 .88602 L
.96134 .88672 L
.97106 .8874 L
.98077 .88808 L
Mfstroke
.475 g
.01923 .74456 m
.02446 .74767 L
.02894 .75026 L
.03866 .75569 L
.04178 .75738 L
.04837 .76086 L
.05808 .7658 L
.0607 .76709 L
.06779 .77051 L
.07751 .77502 L
.08147 .77681 L
.08722 .77934 L
.09693 .78347 L
.10436 .78652 L
.10664 .78744 L
.11636 .79124 L
.12607 .7949 L
.1297 .79623 L
.13578 .79842 L
.14549 .8018 L
.15521 .80506 L
.15789 .80594 L
.16492 .8082 L
.17463 .81123 L
.18434 .81416 L
.18946 .81566 L
.19406 .81698 L
.20377 .81971 L
.21348 .82235 L
.22319 .8249 L
.22502 .82537 L
.23291 .82737 L
.24262 .82976 L
.25233 .83208 L
.26204 .83433 L
.26537 .83508 L
.27176 .83651 L
.28147 .83862 L
.29118 .84068 L
.30089 .84267 L
.31061 .84461 L
.31154 .84479 L
.32032 .84649 L
.33003 .84833 L
.33974 .85011 L
.34946 .85184 L
.35917 .85353 L
.36488 .85451 L
.36888 .85518 L
.37859 .85678 L
.38831 .85834 L
.39802 .85987 L
.40773 .86135 L
.41744 .8628 L
.42716 .86422 L
.42717 .86422 L
.43687 .8656 L
.44658 .86695 L
.45629 .86826 L
.46601 .86955 L
.47572 .87081 L
.48543 .87204 L
.49514 .87324 L
.50086 .87393 L
.50486 .87441 L
.51457 .87556 L
.52428 .87669 L
.53399 .87779 L
.54371 .87887 L
.55342 .87992 L
.56313 .88096 L
.57284 .88197 L
.58256 .88296 L
.58935 .88364 L
.59227 .88393 L
.60198 .88489 L
.61169 .88582 L
.62141 .88674 L
.63112 .88764 L
.64083 .88852 L
.65054 .88938 L
.66026 .89023 L
.66997 .89107 L
.67968 .89189 L
.68939 .89269 L
.6976 .89336 L
.69911 .89348 L
.70882 .89425 L
.71853 .89501 L
.72824 .89576 L
.73796 .8965 L
.74767 .89722 L
.75738 .89793 L
.76709 .89863 L
.77681 .89931 L
.78652 .89999 L
.79623 .90065 L
.80594 .90131 L
.81566 .90195 L
.82537 .90258 L
.833 .90307 L
.83508 .9032 L
.84479 .90381 L
.85451 .90442 L
.86422 .90501 L
.87393 .90559 L
.88364 .90617 L
.89336 .90673 L
.90307 .90729 L
.91278 .90784 L
.92249 .90838 L
.93221 .90892 L
.94192 .90944 L
.95163 .90996 L
.96134 .91047 L
.97106 .91097 L
.98077 .91147 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .74456 m
.02446 .74767 L
.02894 .75026 L
.03866 .75569 L
.04178 .75738 L
.04837 .76086 L
.05808 .7658 L
.0607 .76709 L
.06779 .77051 L
.07751 .77502 L
.08147 .77681 L
.08722 .77934 L
.09693 .78347 L
.10436 .78652 L
.10664 .78744 L
.11636 .79124 L
.12607 .7949 L
.1297 .79623 L
.13578 .79842 L
.14549 .8018 L
.15521 .80506 L
.15789 .80594 L
.16492 .8082 L
.17463 .81123 L
.18434 .81416 L
.18946 .81566 L
.19406 .81698 L
.20377 .81971 L
.21348 .82235 L
.22319 .8249 L
.22502 .82537 L
.23291 .82737 L
.24262 .82976 L
.25233 .83208 L
.26204 .83433 L
.26537 .83508 L
.27176 .83651 L
.28147 .83862 L
.29118 .84068 L
.30089 .84267 L
.31061 .84461 L
.31154 .84479 L
.32032 .84649 L
.33003 .84833 L
.33974 .85011 L
.34946 .85184 L
.35917 .85353 L
.36488 .85451 L
.36888 .85518 L
.37859 .85678 L
Mistroke
.38831 .85834 L
.39802 .85987 L
.40773 .86135 L
.41744 .8628 L
.42716 .86422 L
.42717 .86422 L
.43687 .8656 L
.44658 .86695 L
.45629 .86826 L
.46601 .86955 L
.47572 .87081 L
.48543 .87204 L
.49514 .87324 L
.50086 .87393 L
.50486 .87441 L
.51457 .87556 L
.52428 .87669 L
.53399 .87779 L
.54371 .87887 L
.55342 .87992 L
.56313 .88096 L
.57284 .88197 L
.58256 .88296 L
.58935 .88364 L
.59227 .88393 L
.60198 .88489 L
.61169 .88582 L
.62141 .88674 L
.63112 .88764 L
.64083 .88852 L
.65054 .88938 L
.66026 .89023 L
.66997 .89107 L
.67968 .89189 L
.68939 .89269 L
.6976 .89336 L
.69911 .89348 L
.70882 .89425 L
.71853 .89501 L
.72824 .89576 L
.73796 .8965 L
.74767 .89722 L
.75738 .89793 L
.76709 .89863 L
.77681 .89931 L
.78652 .89999 L
.79623 .90065 L
.80594 .90131 L
.81566 .90195 L
.82537 .90258 L
Mistroke
.833 .90307 L
.83508 .9032 L
.84479 .90381 L
.85451 .90442 L
.86422 .90501 L
.87393 .90559 L
.88364 .90617 L
.89336 .90673 L
.90307 .90729 L
.91278 .90784 L
.92249 .90838 L
.93221 .90892 L
.94192 .90944 L
.95163 .90996 L
.96134 .91047 L
.97106 .91097 L
.98077 .91147 L
Mfstroke
.4 g
.01923 .82307 m
.02548 .82537 L
.02894 .82661 L
.03866 .83 L
.04837 .83324 L
.05409 .83508 L
.05808 .83634 L
.06779 .83931 L
.07751 .84217 L
.08682 .84479 L
.08722 .84491 L
.09693 .84754 L
.10664 .85007 L
.11636 .8525 L
.12463 .85451 L
.12607 .85485 L
.13578 .85711 L
.14549 .85929 L
.15521 .8614 L
.16492 .86343 L
.16878 .86422 L
.17463 .86539 L
.18434 .86729 L
.19406 .86913 L
.20377 .87091 L
.21348 .87263 L
.22102 .87393 L
.22319 .8743 L
.23291 .87592 L
.24262 .87749 L
.25233 .87901 L
.26204 .88049 L
.27176 .88193 L
.28147 .88332 L
.28375 .88364 L
.29118 .88468 L
.30089 .886 L
.31061 .88728 L
.32032 .88853 L
.33003 .88975 L
.33974 .89093 L
.34946 .89208 L
.35917 .89321 L
.36048 .89336 L
.36888 .8943 L
.37859 .89537 L
.38831 .89641 L
.39802 .89743 L
.40773 .89842 L
.41744 .89939 L
.42716 .90034 L
.43687 .90127 L
.44658 .90217 L
.45629 .90305 L
.45646 .90307 L
.46601 .90392 L
.47572 .90476 L
.48543 .90559 L
.49514 .9064 L
.50486 .90719 L
.51457 .90796 L
.52428 .90872 L
.53399 .90947 L
.54371 .91019 L
.55342 .91091 L
.56313 .91161 L
.57284 .91229 L
.57994 .91278 L
.58256 .91296 L
.59227 .91362 L
.60198 .91427 L
.61169 .9149 L
.62141 .91552 L
.63112 .91613 L
.64083 .91673 L
.65054 .91732 L
.66026 .91789 L
.66997 .91846 L
.67968 .91901 L
.68939 .91956 L
.69911 .9201 L
.70882 .92063 L
.71853 .92114 L
.72824 .92165 L
.73796 .92215 L
.74466 .92249 L
.74767 .92265 L
.75738 .92313 L
.76709 .92361 L
.77681 .92407 L
.78652 .92454 L
.79623 .92499 L
.80594 .92543 L
.81566 .92587 L
.82537 .92631 L
.83508 .92673 L
.84479 .92715 L
.85451 .92756 L
.86422 .92797 L
.87393 .92837 L
.88364 .92876 L
.89336 .92915 L
.90307 .92953 L
.91278 .92991 L
.92249 .93028 L
.93221 .93064 L
.94192 .931 L
.95163 .93136 L
.96134 .93171 L
.97106 .93205 L
.97537 .93221 L
.98077 .9324 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .82307 m
.02548 .82537 L
.02894 .82661 L
.03866 .83 L
.04837 .83324 L
.05409 .83508 L
.05808 .83634 L
.06779 .83931 L
.07751 .84217 L
.08682 .84479 L
.08722 .84491 L
.09693 .84754 L
.10664 .85007 L
.11636 .8525 L
.12463 .85451 L
.12607 .85485 L
.13578 .85711 L
.14549 .85929 L
.15521 .8614 L
.16492 .86343 L
.16878 .86422 L
.17463 .86539 L
.18434 .86729 L
.19406 .86913 L
.20377 .87091 L
.21348 .87263 L
.22102 .87393 L
.22319 .8743 L
.23291 .87592 L
.24262 .87749 L
.25233 .87901 L
.26204 .88049 L
.27176 .88193 L
.28147 .88332 L
.28375 .88364 L
.29118 .88468 L
.30089 .886 L
.31061 .88728 L
.32032 .88853 L
.33003 .88975 L
.33974 .89093 L
.34946 .89208 L
.35917 .89321 L
.36048 .89336 L
.36888 .8943 L
.37859 .89537 L
.38831 .89641 L
.39802 .89743 L
.40773 .89842 L
.41744 .89939 L
Mistroke
.42716 .90034 L
.43687 .90127 L
.44658 .90217 L
.45629 .90305 L
.45646 .90307 L
.46601 .90392 L
.47572 .90476 L
.48543 .90559 L
.49514 .9064 L
.50486 .90719 L
.51457 .90796 L
.52428 .90872 L
.53399 .90947 L
.54371 .91019 L
.55342 .91091 L
.56313 .91161 L
.57284 .91229 L
.57994 .91278 L
.58256 .91296 L
.59227 .91362 L
.60198 .91427 L
.61169 .9149 L
.62141 .91552 L
.63112 .91613 L
.64083 .91673 L
.65054 .91732 L
.66026 .91789 L
.66997 .91846 L
.67968 .91901 L
.68939 .91956 L
.69911 .9201 L
.70882 .92063 L
.71853 .92114 L
.72824 .92165 L
.73796 .92215 L
.74466 .92249 L
.74767 .92265 L
.75738 .92313 L
.76709 .92361 L
.77681 .92407 L
.78652 .92454 L
.79623 .92499 L
.80594 .92543 L
.81566 .92587 L
.82537 .92631 L
.83508 .92673 L
.84479 .92715 L
.85451 .92756 L
.86422 .92797 L
.87393 .92837 L
Mistroke
.88364 .92876 L
.89336 .92915 L
.90307 .92953 L
.91278 .92991 L
.92249 .93028 L
.93221 .93064 L
.94192 .931 L
.95163 .93136 L
.96134 .93171 L
.97106 .93205 L
.97537 .93221 L
.98077 .9324 L
Mfstroke
.325 g
.01923 .88828 m
.02894 .89025 L
.03866 .89213 L
.04518 .89336 L
.04837 .89394 L
.05808 .89568 L
.06779 .89735 L
.07751 .89895 L
.08722 .90049 L
.09693 .90198 L
.10432 .90307 L
.10664 .90341 L
.11636 .90479 L
.12607 .90612 L
.13578 .9074 L
.14549 .90865 L
.15521 .90985 L
.16492 .91101 L
.17463 .91213 L
.18041 .91278 L
.18434 .91322 L
.19406 .91427 L
.20377 .91529 L
.21348 .91628 L
.22319 .91724 L
.23291 .91818 L
.24262 .91908 L
.25233 .91996 L
.26204 .92082 L
.27176 .92165 L
.28147 .92246 L
.28191 .92249 L
.29118 .92324 L
.30089 .92401 L
.31061 .92476 L
.32032 .92548 L
.33003 .92619 L
.33974 .92688 L
.34946 .92755 L
.35917 .92821 L
.36888 .92885 L
.37859 .92947 L
.38831 .93008 L
.39802 .93068 L
.40773 .93126 L
.41744 .93183 L
.42408 .93221 L
.42716 .93238 L
.43687 .93292 L
.44658 .93345 L
.45629 .93397 L
.46601 .93448 L
.47572 .93498 L
.48543 .93546 L
.49514 .93594 L
.50486 .93641 L
.51457 .93686 L
.52428 .93731 L
.53399 .93775 L
.54371 .93818 L
.55342 .9386 L
.56313 .93901 L
.57284 .93942 L
.58256 .93981 L
.59227 .9402 L
.60198 .94058 L
.61169 .94096 L
.62141 .94133 L
.63112 .94169 L
.63741 .94192 L
.64083 .94204 L
.65054 .94239 L
.66026 .94273 L
.66997 .94307 L
.67968 .9434 L
.68939 .94372 L
.69911 .94404 L
.70882 .94436 L
.71853 .94466 L
.72824 .94497 L
.73796 .94527 L
.74767 .94556 L
.75738 .94585 L
.76709 .94613 L
.77681 .94641 L
.78652 .94668 L
.79623 .94695 L
.80594 .94722 L
.81566 .94748 L
.82537 .94774 L
.83508 .94799 L
.84479 .94824 L
.85451 .94849 L
.86422 .94873 L
.87393 .94897 L
.88364 .9492 L
.89336 .94944 L
.90307 .94966 L
.91278 .94989 L
.92249 .95011 L
.93221 .95033 L
.94192 .95055 L
.95163 .95076 L
.96134 .95097 L
.97106 .95117 L
.98077 .95138 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .88828 m
.02894 .89025 L
.03866 .89213 L
.04518 .89336 L
.04837 .89394 L
.05808 .89568 L
.06779 .89735 L
.07751 .89895 L
.08722 .90049 L
.09693 .90198 L
.10432 .90307 L
.10664 .90341 L
.11636 .90479 L
.12607 .90612 L
.13578 .9074 L
.14549 .90865 L
.15521 .90985 L
.16492 .91101 L
.17463 .91213 L
.18041 .91278 L
.18434 .91322 L
.19406 .91427 L
.20377 .91529 L
.21348 .91628 L
.22319 .91724 L
.23291 .91818 L
.24262 .91908 L
.25233 .91996 L
.26204 .92082 L
.27176 .92165 L
.28147 .92246 L
.28191 .92249 L
.29118 .92324 L
.30089 .92401 L
.31061 .92476 L
.32032 .92548 L
.33003 .92619 L
.33974 .92688 L
.34946 .92755 L
.35917 .92821 L
.36888 .92885 L
.37859 .92947 L
.38831 .93008 L
.39802 .93068 L
.40773 .93126 L
.41744 .93183 L
.42408 .93221 L
.42716 .93238 L
.43687 .93292 L
.44658 .93345 L
Mistroke
.45629 .93397 L
.46601 .93448 L
.47572 .93498 L
.48543 .93546 L
.49514 .93594 L
.50486 .93641 L
.51457 .93686 L
.52428 .93731 L
.53399 .93775 L
.54371 .93818 L
.55342 .9386 L
.56313 .93901 L
.57284 .93942 L
.58256 .93981 L
.59227 .9402 L
.60198 .94058 L
.61169 .94096 L
.62141 .94133 L
.63112 .94169 L
.63741 .94192 L
.64083 .94204 L
.65054 .94239 L
.66026 .94273 L
.66997 .94307 L
.67968 .9434 L
.68939 .94372 L
.69911 .94404 L
.70882 .94436 L
.71853 .94466 L
.72824 .94497 L
.73796 .94527 L
.74767 .94556 L
.75738 .94585 L
.76709 .94613 L
.77681 .94641 L
.78652 .94668 L
.79623 .94695 L
.80594 .94722 L
.81566 .94748 L
.82537 .94774 L
.83508 .94799 L
.84479 .94824 L
.85451 .94849 L
.86422 .94873 L
.87393 .94897 L
.88364 .9492 L
.89336 .94944 L
.90307 .94966 L
.91278 .94989 L
.92249 .95011 L
Mistroke
.93221 .95033 L
.94192 .95055 L
.95163 .95076 L
.96134 .95097 L
.97106 .95117 L
.98077 .95138 L
Mfstroke
.25 g
.01923 .94413 m
.02894 .94487 L
.03866 .94559 L
.04837 .94628 L
.05808 .94694 L
.06779 .94757 L
.07751 .94819 L
.08722 .94878 L
.09693 .94935 L
.10664 .9499 L
.11636 .95043 L
.12607 .95094 L
.13578 .95144 L
.13967 .95163 L
.14549 .95192 L
.15521 .95238 L
.16492 .95283 L
.17463 .95327 L
.18434 .95369 L
.19406 .9541 L
.20377 .9545 L
.21348 .95488 L
.22319 .95526 L
.23291 .95562 L
.24262 .95597 L
.25233 .95632 L
.26204 .95665 L
.27176 .95698 L
.28147 .95729 L
.29118 .9576 L
.30089 .9579 L
.31061 .95819 L
.32032 .95848 L
.33003 .95876 L
.33974 .95903 L
.34946 .95929 L
.35917 .95955 L
.36888 .9598 L
.37859 .96005 L
.38831 .96029 L
.39802 .96053 L
.40773 .96076 L
.41744 .96098 L
.42716 .9612 L
.43369 .96134 L
.43687 .96141 L
.44658 .96162 L
.45629 .96183 L
.46601 .96203 L
.47572 .96223 L
.48543 .96242 L
.49514 .96261 L
.50486 .96279 L
.51457 .96298 L
.52428 .96315 L
.53399 .96333 L
.54371 .9635 L
.55342 .96367 L
.56313 .96383 L
.57284 .96399 L
.58256 .96415 L
.59227 .9643 L
.60198 .96446 L
.61169 .96461 L
.62141 .96475 L
.63112 .9649 L
.64083 .96504 L
.65054 .96518 L
.66026 .96531 L
.66997 .96545 L
.67968 .96558 L
.68939 .96571 L
.69911 .96584 L
.70882 .96596 L
.71853 .96609 L
.72824 .96621 L
.73796 .96633 L
.74767 .96644 L
.75738 .96656 L
.76709 .96667 L
.77681 .96678 L
.78652 .96689 L
.79623 .967 L
.80594 .96711 L
.81566 .96721 L
.82537 .96732 L
.83508 .96742 L
.84479 .96752 L
.85451 .96762 L
.86422 .96772 L
.87393 .96781 L
.88364 .96791 L
.89336 .968 L
.90307 .96809 L
.91278 .96818 L
.92249 .96827 L
.93221 .96836 L
.94192 .96844 L
.95163 .96853 L
.96134 .96861 L
.97106 .9687 L
.98077 .96878 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .94413 m
.02894 .94487 L
.03866 .94559 L
.04837 .94628 L
.05808 .94694 L
.06779 .94757 L
.07751 .94819 L
.08722 .94878 L
.09693 .94935 L
.10664 .9499 L
.11636 .95043 L
.12607 .95094 L
.13578 .95144 L
.13967 .95163 L
.14549 .95192 L
.15521 .95238 L
.16492 .95283 L
.17463 .95327 L
.18434 .95369 L
.19406 .9541 L
.20377 .9545 L
.21348 .95488 L
.22319 .95526 L
.23291 .95562 L
.24262 .95597 L
.25233 .95632 L
.26204 .95665 L
.27176 .95698 L
.28147 .95729 L
.29118 .9576 L
.30089 .9579 L
.31061 .95819 L
.32032 .95848 L
.33003 .95876 L
.33974 .95903 L
.34946 .95929 L
.35917 .95955 L
.36888 .9598 L
.37859 .96005 L
.38831 .96029 L
.39802 .96053 L
.40773 .96076 L
.41744 .96098 L
.42716 .9612 L
.43369 .96134 L
.43687 .96141 L
.44658 .96162 L
.45629 .96183 L
.46601 .96203 L
.47572 .96223 L
Mistroke
.48543 .96242 L
.49514 .96261 L
.50486 .96279 L
.51457 .96298 L
.52428 .96315 L
.53399 .96333 L
.54371 .9635 L
.55342 .96367 L
.56313 .96383 L
.57284 .96399 L
.58256 .96415 L
.59227 .9643 L
.60198 .96446 L
.61169 .96461 L
.62141 .96475 L
.63112 .9649 L
.64083 .96504 L
.65054 .96518 L
.66026 .96531 L
.66997 .96545 L
.67968 .96558 L
.68939 .96571 L
.69911 .96584 L
.70882 .96596 L
.71853 .96609 L
.72824 .96621 L
.73796 .96633 L
.74767 .96644 L
.75738 .96656 L
.76709 .96667 L
.77681 .96678 L
.78652 .96689 L
.79623 .967 L
.80594 .96711 L
.81566 .96721 L
.82537 .96732 L
.83508 .96742 L
.84479 .96752 L
.85451 .96762 L
.86422 .96772 L
.87393 .96781 L
.88364 .96791 L
.89336 .968 L
.90307 .96809 L
.91278 .96818 L
.92249 .96827 L
.93221 .96836 L
.94192 .96844 L
.95163 .96853 L
.96134 .96861 L
Mistroke
.97106 .9687 L
.98077 .96878 L
Mfstroke
.85 g
.98077 .79262 m
.97106 .79113 L
.96134 .78962 L
.95163 .78809 L
.94192 .78653 L
.94183 .78652 L
.93221 .78495 L
.92249 .78334 L
.91278 .7817 L
.90307 .78004 L
.89336 .77834 L
.88468 .77681 L
.88364 .77662 L
.87393 .77487 L
.86422 .77308 L
.85451 .77127 L
.84479 .76942 L
.83508 .76754 L
.83283 .76709 L
.82537 .76562 L
.81566 .76367 L
.80594 .76168 L
.79623 .75965 L
.78652 .75758 L
.78558 .75738 L
.77681 .75548 L
.76709 .75333 L
.75738 .75114 L
.74767 .74891 L
.74236 .74767 L
.73796 .74663 L
.72824 .74431 L
.71853 .74193 L
.70882 .73951 L
.70269 .73796 L
.69911 .73704 L
.68939 .73451 L
.67968 .73193 L
.66997 .72929 L
.66616 .72824 L
.66026 .7266 L
.65054 .72384 L
.64083 .72103 L
.63242 .71853 L
.63112 .71814 L
.62141 .71519 L
.61169 .71217 L
.60198 .70908 L
.60117 .70882 L
.59227 .70591 L
.58256 .70267 L
.57284 .69934 L
.57216 .69911 L
.56313 .69593 L
.55342 .69244 L
.54516 .68939 L
.54371 .68885 L
.53399 .68517 L
.52428 .68139 L
.51999 .67968 L
.51457 .6775 L
.50486 .67351 L
.49646 .66997 L
.49514 .66941 L
.48543 .66518 L
.47572 .66084 L
.47443 .66026 L
.46601 .65637 L
.45629 .65176 L
.45378 .65054 L
.44658 .64701 L
.43687 .64211 L
.43437 .64083 L
.42716 .63706 L
.41744 .63184 L
.41612 .63112 L
.40773 .62645 L
.39892 .62141 L
.39802 .62088 L
.38831 .61511 L
.3827 .61169 L
.37859 .60915 L
.36888 .60296 L
.36737 .60198 L
.35917 .59655 L
.35288 .59227 L
.34946 .58989 L
.33974 .58298 L
.33917 .58256 L
.33003 .57578 L
.32617 .57284 L
.32032 .5683 L
.31384 .56313 L
.31061 .5605 L
.30213 .55342 L
.30089 .55236 L
.29118 .54386 L
.29101 .54371 L
.28147 .53496 L
.28044 .53399 L
.27176 .52565 L
.27037 .52428 L
.26204 .51587 L
.26079 .51457 L
.25233 .50559 L
.25165 .50486 L
.24295 .49514 L
.24262 .49477 L
.23464 .48543 L
.23291 .48334 L
.22671 .47572 L
.22319 .47126 L
.21914 .46601 L
.21348 .45844 L
.21191 .45629 L
.205 .44658 L
.20377 .4448 L
.19839 .43687 L
.19406 .43025 L
.19207 .42716 L
.18603 .41744 L
.18434 .41466 L
.18024 .40773 L
.17471 .39802 L
.17463 .39789 L
.16941 .38831 L
.16492 .37974 L
.16433 .37859 L
.15947 .36888 L
.15521 .35999 L
.15482 .35917 L
.15036 .34946 L
.14609 .33974 L
.14549 .33834 L
.14201 .33003 L
.13809 .32032 L
.13578 .31439 L
.13434 .31061 L
.13075 .30089 L
.12731 .29118 L
.12607 .28755 L
.12402 .28147 L
.12087 .27176 L
.11786 .26204 L
.11636 .25702 L
.11498 .25233 L
.11222 .24262 L
.10959 .23291 L
.10707 .22319 L
.10664 .22149 L
.10467 .21348 L
.10238 .20377 L
.10019 .19406 L
.0981 .18434 L
.09693 .17869 L
.09611 .17463 L
.09422 .16492 L
.09242 .15521 L
.09071 .14549 L
.08909 .13578 L
.08755 .12607 L
.08722 .12392 L
.08609 .11636 L
.08471 .10664 L
.08341 .09693 L
.08218 .08722 L
.08103 .07751 L
.07994 .06779 L
.07892 .05808 L
.07797 .04837 L
.07751 .04335 L
.07708 .03866 L
.07626 .02894 L
.0755 .01923 L
.98077 .01923 L
F
0 g
.98077 .79262 m
.97106 .79113 L
.96134 .78962 L
.95163 .78809 L
.94192 .78653 L
.94183 .78652 L
.93221 .78495 L
.92249 .78334 L
.91278 .7817 L
.90307 .78004 L
.89336 .77834 L
.88468 .77681 L
.88364 .77662 L
.87393 .77487 L
.86422 .77308 L
.85451 .77127 L
.84479 .76942 L
.83508 .76754 L
.83283 .76709 L
.82537 .76562 L
.81566 .76367 L
.80594 .76168 L
.79623 .75965 L
.78652 .75758 L
.78558 .75738 L
.77681 .75548 L
.76709 .75333 L
.75738 .75114 L
.74767 .74891 L
.74236 .74767 L
.73796 .74663 L
.72824 .74431 L
.71853 .74193 L
.70882 .73951 L
.70269 .73796 L
.69911 .73704 L
.68939 .73451 L
.67968 .73193 L
.66997 .72929 L
.66616 .72824 L
.66026 .7266 L
.65054 .72384 L
.64083 .72103 L
.63242 .71853 L
.63112 .71814 L
.62141 .71519 L
.61169 .71217 L
.60198 .70908 L
.60117 .70882 L
.59227 .70591 L
Mistroke
.58256 .70267 L
.57284 .69934 L
.57216 .69911 L
.56313 .69593 L
.55342 .69244 L
.54516 .68939 L
.54371 .68885 L
.53399 .68517 L
.52428 .68139 L
.51999 .67968 L
.51457 .6775 L
.50486 .67351 L
.49646 .66997 L
.49514 .66941 L
.48543 .66518 L
.47572 .66084 L
.47443 .66026 L
.46601 .65637 L
.45629 .65176 L
.45378 .65054 L
.44658 .64701 L
.43687 .64211 L
.43437 .64083 L
.42716 .63706 L
.41744 .63184 L
.41612 .63112 L
.40773 .62645 L
.39892 .62141 L
.39802 .62088 L
.38831 .61511 L
.3827 .61169 L
.37859 .60915 L
.36888 .60296 L
.36737 .60198 L
.35917 .59655 L
.35288 .59227 L
.34946 .58989 L
.33974 .58298 L
.33917 .58256 L
.33003 .57578 L
.32617 .57284 L
.32032 .5683 L
.31384 .56313 L
.31061 .5605 L
.30213 .55342 L
.30089 .55236 L
.29118 .54386 L
.29101 .54371 L
.28147 .53496 L
.28044 .53399 L
Mistroke
.27176 .52565 L
.27037 .52428 L
.26204 .51587 L
.26079 .51457 L
.25233 .50559 L
.25165 .50486 L
.24295 .49514 L
.24262 .49477 L
.23464 .48543 L
.23291 .48334 L
.22671 .47572 L
.22319 .47126 L
.21914 .46601 L
.21348 .45844 L
.21191 .45629 L
.205 .44658 L
.20377 .4448 L
.19839 .43687 L
.19406 .43025 L
.19207 .42716 L
.18603 .41744 L
.18434 .41466 L
.18024 .40773 L
.17471 .39802 L
.17463 .39789 L
.16941 .38831 L
.16492 .37974 L
.16433 .37859 L
.15947 .36888 L
.15521 .35999 L
.15482 .35917 L
.15036 .34946 L
.14609 .33974 L
.14549 .33834 L
.14201 .33003 L
.13809 .32032 L
.13578 .31439 L
.13434 .31061 L
.13075 .30089 L
.12731 .29118 L
.12607 .28755 L
.12402 .28147 L
.12087 .27176 L
.11786 .26204 L
.11636 .25702 L
.11498 .25233 L
.11222 .24262 L
.10959 .23291 L
.10707 .22319 L
.10664 .22149 L
Mistroke
.10467 .21348 L
.10238 .20377 L
.10019 .19406 L
.0981 .18434 L
.09693 .17869 L
.09611 .17463 L
.09422 .16492 L
.09242 .15521 L
.09071 .14549 L
.08909 .13578 L
.08755 .12607 L
.08722 .12392 L
.08609 .11636 L
.08471 .10664 L
.08341 .09693 L
.08218 .08722 L
.08103 .07751 L
.07994 .06779 L
.07892 .05808 L
.07797 .04837 L
.07751 .04335 L
.07708 .03866 L
.07626 .02894 L
.0755 .01923 L
Mfstroke
.925 g
.98077 .74351 m
.97106 .74156 L
.96134 .73957 L
.95356 .73796 L
.95163 .73755 L
.94192 .7355 L
.93221 .73341 L
.92249 .73128 L
.91278 .72912 L
.90891 .72824 L
.90307 .72691 L
.89336 .72467 L
.88364 .72238 L
.87393 .72005 L
.86768 .71853 L
.86422 .71768 L
.85451 .71526 L
.84479 .7128 L
.83508 .71029 L
.8295 .70882 L
.82537 .70772 L
.81566 .70511 L
.80594 .70245 L
.79623 .69972 L
.79405 .69911 L
.78652 .69695 L
.77681 .69411 L
.76709 .69122 L
.76107 .68939 L
.75738 .68826 L
.74767 .68524 L
.73796 .68216 L
.73032 .67968 L
.72824 .679 L
.71853 .67577 L
.70882 .67247 L
.70159 .66997 L
.69911 .6691 L
.68939 .66564 L
.67968 .6621 L
.6747 .66026 L
.66997 .65848 L
.66026 .65477 L
.65054 .65096 L
.64949 .65054 L
.64083 .64706 L
.63112 .64306 L
.62581 .64083 L
.62141 .63896 L
.61169 .63475 L
.60353 .63112 L
.60198 .63042 L
.59227 .62598 L
.58256 .62141 L
.58256 .62141 L
.57284 .61671 L
.56313 .61188 L
.56277 .61169 L
.55342 .6069 L
.54409 .60198 L
.54371 .60178 L
.53399 .5965 L
.52643 .59227 L
.52428 .59105 L
.51457 .58543 L
.50972 .58256 L
.50486 .57963 L
.49514 .57363 L
.49389 .57284 L
.48543 .56744 L
.47888 .56313 L
.47572 .56102 L
.46601 .55438 L
.46463 .55342 L
.45629 .54749 L
.4511 .54371 L
.44658 .54035 L
.43825 .53399 L
.43687 .53292 L
.42716 .52521 L
.42602 .52428 L
.41744 .51717 L
.41438 .51457 L
.40773 .5088 L
.40329 .50486 L
.39802 .50006 L
.39273 .49514 L
.38831 .49093 L
.38266 .48543 L
.37859 .48137 L
.37306 .47572 L
.36888 .47135 L
.3639 .46601 L
.35917 .46081 L
.35515 .45629 L
.34946 .44972 L
.3468 .44658 L
.33974 .43801 L
.33883 .43687 L
.33121 .42716 L
.33003 .42562 L
.32393 .41744 L
.32032 .41246 L
.31697 .40773 L
.31061 .39845 L
.31032 .39802 L
.30396 .38831 L
.30089 .38347 L
.29788 .37859 L
.29207 .36888 L
.29118 .36736 L
.28651 .35917 L
.28147 .34995 L
.2812 .34946 L
.27613 .33974 L
.27176 .33101 L
.27128 .33003 L
.26664 .32032 L
.26222 .31061 L
.26204 .31021 L
.25799 .30089 L
.25396 .29118 L
.25233 .28713 L
.25011 .28147 L
.24644 .27176 L
.24294 .26204 L
.24262 .26113 L
.23961 .25233 L
.23644 .24262 L
.23342 .23291 L
.23291 .2312 L
.23056 .22319 L
.22784 .21348 L
.22526 .20377 L
.22319 .1956 L
.22281 .19406 L
.2205 .18434 L
.21832 .17463 L
.21627 .16492 L
.21434 .15521 L
.21348 .15071 L
.21252 .14549 L
.21082 .13578 L
.20923 .12607 L
.20776 .11636 L
.20639 .10664 L
.20512 .09693 L
.20396 .08722 L
.20377 .08551 L
.2029 .07751 L
.20194 .06779 L
.20107 .05808 L
.2003 .04837 L
.19962 .03866 L
.19903 .02894 L
.19854 .01923 L
.98077 .01923 L
F
0 g
.98077 .74351 m
.97106 .74156 L
.96134 .73957 L
.95356 .73796 L
.95163 .73755 L
.94192 .7355 L
.93221 .73341 L
.92249 .73128 L
.91278 .72912 L
.90891 .72824 L
.90307 .72691 L
.89336 .72467 L
.88364 .72238 L
.87393 .72005 L
.86768 .71853 L
.86422 .71768 L
.85451 .71526 L
.84479 .7128 L
.83508 .71029 L
.8295 .70882 L
.82537 .70772 L
.81566 .70511 L
.80594 .70245 L
.79623 .69972 L
.79405 .69911 L
.78652 .69695 L
.77681 .69411 L
.76709 .69122 L
.76107 .68939 L
.75738 .68826 L
.74767 .68524 L
.73796 .68216 L
.73032 .67968 L
.72824 .679 L
.71853 .67577 L
.70882 .67247 L
.70159 .66997 L
.69911 .6691 L
.68939 .66564 L
.67968 .6621 L
.6747 .66026 L
.66997 .65848 L
.66026 .65477 L
.65054 .65096 L
.64949 .65054 L
.64083 .64706 L
.63112 .64306 L
.62581 .64083 L
.62141 .63896 L
.61169 .63475 L
Mistroke
.60353 .63112 L
.60198 .63042 L
.59227 .62598 L
.58256 .62141 L
.58256 .62141 L
.57284 .61671 L
.56313 .61188 L
.56277 .61169 L
.55342 .6069 L
.54409 .60198 L
.54371 .60178 L
.53399 .5965 L
.52643 .59227 L
.52428 .59105 L
.51457 .58543 L
.50972 .58256 L
.50486 .57963 L
.49514 .57363 L
.49389 .57284 L
.48543 .56744 L
.47888 .56313 L
.47572 .56102 L
.46601 .55438 L
.46463 .55342 L
.45629 .54749 L
.4511 .54371 L
.44658 .54035 L
.43825 .53399 L
.43687 .53292 L
.42716 .52521 L
.42602 .52428 L
.41744 .51717 L
.41438 .51457 L
.40773 .5088 L
.40329 .50486 L
.39802 .50006 L
.39273 .49514 L
.38831 .49093 L
.38266 .48543 L
.37859 .48137 L
.37306 .47572 L
.36888 .47135 L
.3639 .46601 L
.35917 .46081 L
.35515 .45629 L
.34946 .44972 L
.3468 .44658 L
.33974 .43801 L
.33883 .43687 L
.33121 .42716 L
Mistroke
.33003 .42562 L
.32393 .41744 L
.32032 .41246 L
.31697 .40773 L
.31061 .39845 L
.31032 .39802 L
.30396 .38831 L
.30089 .38347 L
.29788 .37859 L
.29207 .36888 L
.29118 .36736 L
.28651 .35917 L
.28147 .34995 L
.2812 .34946 L
.27613 .33974 L
.27176 .33101 L
.27128 .33003 L
.26664 .32032 L
.26222 .31061 L
.26204 .31021 L
.25799 .30089 L
.25396 .29118 L
.25233 .28713 L
.25011 .28147 L
.24644 .27176 L
.24294 .26204 L
.24262 .26113 L
.23961 .25233 L
.23644 .24262 L
.23342 .23291 L
.23291 .2312 L
.23056 .22319 L
.22784 .21348 L
.22526 .20377 L
.22319 .1956 L
.22281 .19406 L
.2205 .18434 L
.21832 .17463 L
.21627 .16492 L
.21434 .15521 L
.21348 .15071 L
.21252 .14549 L
.21082 .13578 L
.20923 .12607 L
.20776 .11636 L
.20639 .10664 L
.20512 .09693 L
.20396 .08722 L
.20377 .08551 L
.2029 .07751 L
Mistroke
.20194 .06779 L
.20107 .05808 L
.2003 .04837 L
.19962 .03866 L
.19903 .02894 L
.19854 .01923 L
Mfstroke
1 g
.98077 .66883 m
.97106 .66609 L
.96134 .66331 L
.95163 .66047 L
.95092 .66026 L
.94192 .65757 L
.93221 .65462 L
.92249 .65161 L
.91911 .65054 L
.91278 .64854 L
.90307 .6454 L
.89336 .6422 L
.88925 .64083 L
.88364 .63894 L
.87393 .6356 L
.86422 .6322 L
.86119 .63112 L
.85451 .62872 L
.84479 .62516 L
.83508 .62152 L
.83478 .62141 L
.82537 .6178 L
.81566 .614 L
.80988 .61169 L
.80594 .6101 L
.79623 .60612 L
.78652 .60203 L
.7864 .60198 L
.77681 .59785 L
.76709 .59356 L
.76422 .59227 L
.75738 .58916 L
.74767 .58465 L
.74325 .58256 L
.73796 .58002 L
.72824 .57526 L
.7234 .57284 L
.71853 .57038 L
.70882 .56535 L
.70461 .56313 L
.69911 .56019 L
.68939 .55487 L
.68679 .55342 L
.67968 .5494 L
.66997 .54376 L
.66988 .54371 L
.66026 .53794 L
.65384 .53399 L
.65054 .53194 L
.64083 .52574 L
.6386 .52428 L
.63112 .51933 L
.62411 .51457 L
.62141 .5127 L
.61169 .50583 L
.61034 .50486 L
.60198 .49871 L
.59724 .49514 L
.59227 .49133 L
.58478 .48543 L
.58256 .48365 L
.57291 .47572 L
.57284 .47566 L
.56313 .46734 L
.56161 .46601 L
.55342 .45866 L
.55085 .45629 L
.54371 .44957 L
.5406 .44658 L
.53399 .44006 L
.53084 .43687 L
.52428 .43007 L
.52154 .42716 L
.51457 .41956 L
.51268 .41744 L
.50486 .40846 L
.50424 .40773 L
.4962 .39802 L
.49514 .39671 L
.48855 .38831 L
.48543 .38421 L
.48126 .37859 L
.47572 .37087 L
.47433 .36888 L
.46774 .35917 L
.46601 .35653 L
.46147 .34946 L
.45629 .34103 L
.45552 .33974 L
.44988 .33003 L
.44658 .32411 L
.44452 .32032 L
.43945 .31061 L
.43687 .30545 L
.43465 .30089 L
.43012 .29118 L
.42716 .28451 L
.42585 .28147 L
.42182 .27176 L
.41804 .26204 L
.41744 .26044 L
.4145 .25233 L
.41119 .24262 L
.40811 .23291 L
.40773 .23166 L
.40525 .22319 L
.40261 .21348 L
.40019 .20377 L
.39802 .19424 L
.39798 .19406 L
.39598 .18434 L
.39419 .17463 L
.3926 .16492 L
.39123 .15521 L
.39005 .14549 L
.38909 .13578 L
.38833 .12607 L
.38831 .12569 L
.38779 .11636 L
.38746 .10664 L
.38734 .09693 L
.38745 .08722 L
.38779 .07751 L
.38831 .06847 L
.38836 .06779 L
.38918 .05808 L
.39025 .04837 L
.3916 .03866 L
.39323 .02894 L
.39518 .01923 L
.98077 .01923 L
F
0 g
.98077 .66883 m
.97106 .66609 L
.96134 .66331 L
.95163 .66047 L
.95092 .66026 L
.94192 .65757 L
.93221 .65462 L
.92249 .65161 L
.91911 .65054 L
.91278 .64854 L
.90307 .6454 L
.89336 .6422 L
.88925 .64083 L
.88364 .63894 L
.87393 .6356 L
.86422 .6322 L
.86119 .63112 L
.85451 .62872 L
.84479 .62516 L
.83508 .62152 L
.83478 .62141 L
.82537 .6178 L
.81566 .614 L
.80988 .61169 L
.80594 .6101 L
.79623 .60612 L
.78652 .60203 L
.7864 .60198 L
.77681 .59785 L
.76709 .59356 L
.76422 .59227 L
.75738 .58916 L
.74767 .58465 L
.74325 .58256 L
.73796 .58002 L
.72824 .57526 L
.7234 .57284 L
.71853 .57038 L
.70882 .56535 L
.70461 .56313 L
.69911 .56019 L
.68939 .55487 L
.68679 .55342 L
.67968 .5494 L
.66997 .54376 L
.66988 .54371 L
.66026 .53794 L
.65384 .53399 L
.65054 .53194 L
.64083 .52574 L
Mistroke
.6386 .52428 L
.63112 .51933 L
.62411 .51457 L
.62141 .5127 L
.61169 .50583 L
.61034 .50486 L
.60198 .49871 L
.59724 .49514 L
.59227 .49133 L
.58478 .48543 L
.58256 .48365 L
.57291 .47572 L
.57284 .47566 L
.56313 .46734 L
.56161 .46601 L
.55342 .45866 L
.55085 .45629 L
.54371 .44957 L
.5406 .44658 L
.53399 .44006 L
.53084 .43687 L
.52428 .43007 L
.52154 .42716 L
.51457 .41956 L
.51268 .41744 L
.50486 .40846 L
.50424 .40773 L
.4962 .39802 L
.49514 .39671 L
.48855 .38831 L
.48543 .38421 L
.48126 .37859 L
.47572 .37087 L
.47433 .36888 L
.46774 .35917 L
.46601 .35653 L
.46147 .34946 L
.45629 .34103 L
.45552 .33974 L
.44988 .33003 L
.44658 .32411 L
.44452 .32032 L
.43945 .31061 L
.43687 .30545 L
.43465 .30089 L
.43012 .29118 L
.42716 .28451 L
.42585 .28147 L
.42182 .27176 L
.41804 .26204 L
Mistroke
.41744 .26044 L
.4145 .25233 L
.41119 .24262 L
.40811 .23291 L
.40773 .23166 L
.40525 .22319 L
.40261 .21348 L
.40019 .20377 L
.39802 .19424 L
.39798 .19406 L
.39598 .18434 L
.39419 .17463 L
.3926 .16492 L
.39123 .15521 L
.39005 .14549 L
.38909 .13578 L
.38833 .12607 L
.38831 .12569 L
.38779 .11636 L
.38746 .10664 L
.38734 .09693 L
.38745 .08722 L
.38779 .07751 L
.38831 .06847 L
.38836 .06779 L
.38918 .05808 L
.39025 .04837 L
.3916 .03866 L
.39323 .02894 L
.39518 .01923 L
Mfstroke
.925 g
.98077 .25104 m
.97119 .24262 L
.97106 .2425 L
.96134 .23387 L
.96027 .23291 L
.95163 .22512 L
.9495 .22319 L
.94192 .21629 L
.93886 .21348 L
.93221 .20736 L
.92833 .20377 L
.92249 .19835 L
.9179 .19406 L
.91278 .18926 L
.90756 .18434 L
.90307 .1801 L
.8973 .17463 L
.89336 .17088 L
.88711 .16492 L
.88364 .16161 L
.87697 .15521 L
.87393 .15229 L
.86687 .14549 L
.86422 .14294 L
.8568 .13578 L
.85451 .13357 L
.84674 .12607 L
.84479 .12419 L
.83669 .11636 L
.83508 .1148 L
.82663 .10664 L
.82537 .10543 L
.81654 .09693 L
.81566 .09608 L
.80641 .08722 L
.80594 .08677 L
.79623 .07751 L
.79623 .0775 L
.78652 .0683 L
.78598 .06779 L
.77681 .05917 L
.77564 .05808 L
.76709 .05013 L
.76518 .04837 L
.75738 .0412 L
.7546 .03866 L
.74767 .03237 L
.74386 .02894 L
.73796 .02368 L
.73293 .01923 L
.98077 .01923 L
F
0 g
.98077 .25104 m
.97119 .24262 L
.97106 .2425 L
.96134 .23387 L
.96027 .23291 L
.95163 .22512 L
.9495 .22319 L
.94192 .21629 L
.93886 .21348 L
.93221 .20736 L
.92833 .20377 L
.92249 .19835 L
.9179 .19406 L
.91278 .18926 L
.90756 .18434 L
.90307 .1801 L
.8973 .17463 L
.89336 .17088 L
.88711 .16492 L
.88364 .16161 L
.87697 .15521 L
.87393 .15229 L
.86687 .14549 L
.86422 .14294 L
.8568 .13578 L
.85451 .13357 L
.84674 .12607 L
.84479 .12419 L
.83669 .11636 L
.83508 .1148 L
.82663 .10664 L
.82537 .10543 L
.81654 .09693 L
.81566 .09608 L
.80641 .08722 L
.80594 .08677 L
.79623 .07751 L
.79623 .0775 L
.78652 .0683 L
.78598 .06779 L
.77681 .05917 L
.77564 .05808 L
.76709 .05013 L
.76518 .04837 L
.75738 .0412 L
.7546 .03866 L
.74767 .03237 L
.74386 .02894 L
.73796 .02368 L
.73293 .01923 L
Mistroke
Mfstroke
.85 g
.98077 .07712 m
.9724 .06779 L
.97106 .06629 L
.96374 .05808 L
.96134 .05538 L
.95514 .04837 L
.95163 .0444 L
.94658 .03866 L
.94192 .03335 L
.93806 .02894 L
.93221 .02225 L
.92957 .01923 L
.98077 .01923 L
F
0 g
.98077 .07712 m
.9724 .06779 L
.97106 .06629 L
.96374 .05808 L
.96134 .05538 L
.95514 .04837 L
.95163 .0444 L
.94658 .03866 L
.94192 .03335 L
.93806 .02894 L
.93221 .02225 L
.92957 .01923 L
s
0 0 0 r
.055 w
.98077 .49567 Mdot
.5 0 .5 r
.04 w
.01923 .98077 Mdot
.01923 .01923 Mdot
.56674 .29987 Mdot
.89126 .51996 Mdot
.97775 .4931 Mdot
.98074 .49566 Mdot
.98077 .49567 Mdot
1 1 0 r
.025 w
.01923 .98077 Mdot
.01923 .01923 Mdot
.71519 .92047 Mdot
.56674 .29987 Mdot
.89126 .51996 Mdot
.97775 .4931 Mdot
.98074 .49566 Mdot
.98077 .49567 Mdot
0 0 1 r
.5 Mabswid
.01923 .98077 m
.01923 .98077 L
.01923 .01923 L
.56674 .29987 L
.89126 .51996 L
.97775 .4931 L
.98074 .49566 L
.98077 .49567 L
s
.015 w
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .01923 Mdot
.56674 .29987 Mdot
.89126 .51996 Mdot
.97775 .4931 Mdot
.98074 .49566 Mdot
.98077 .49567 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[16]:=",
  ImageSize->{288, 288},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool700000500oooo1`00
00040?ooo`8000001P3oool400000540oooo1P00001A0?ooo`H000001@3oool2000000H0oooo1000
001C0?ooo`@00000203oool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`05
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool01@3oool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0580oooo0P0000080?ooo`009`3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00d0oooo1000001E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0303oool4000005L0oooo00<000000?ooo`3oool01@3o
ool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00D0oooo000U0?ooo`<00000E03oool3000000l0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00d0
oooo1@00001A0?ooo`@00000D`3oool4000000h0oooo1@00001B0?ooo`@00000203oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool001l0ooooo`00002A00000040oooo000D0?ooo`@0
00001`3oool00`000000oooo0?ooo`030?ooo`D0O`1o403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool0oooo2@1o07mK0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00@0
oooo0@0000010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`1o07oo0?oooh80oooo0@0000010?ooo`004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0P00000507l0O`<0ool01@1o07oo0?ooogl0oooo0`00
00010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`1o07l00P1o07l70?oo00<0O`1oo`3ooon10?ooo`4000000@3oool001<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000001o07l0O`1o0080O`1o0P3oo`030000
o`80ool0101o07oo0?oooh00oooo0@0000010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00@0000007l0O`1o07l0O`1o0P3oo`050000o`80ool00`1o07l?0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool06@3oool100000040oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000O`1o07l0O`1o07l20?oo
00D0003o0P3oo`0307l0O`l0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k01;0>c/
k0030000003oool0oooo08D0oooo00<000000>c/k03/k>`0BP3/k>`00`000000fMWI0=WIf@0B0=WI
f@L0oooo0@0000010?ooo`00503oool4000000L0oooo00@0000007l0O`1o07l0O`1o0P3oo`070000
o`<0O`1o3`36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?oo
o`3oool0Q`3oool00`000000k>c/0>c/k01:0>c/k0030000003IfMT0fMWI0140fMWI1`3oool10000
0040oooo000O0?ooo`030000001o07l0O`1o0080O`1o0P3oo`030000o`80ool000@0O`1o0000o`00
0?l0O`1o3`36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?oo
o`3oool0R03oool00`000000k>c/0>c/k01:0>c/k08000004@3IfMT70?ooo`4000000@3oool001l0
oooo00<000000?ooo`1o07l00P1o07l30?oo00040000o`3oo`00ool00?oo00<0O`1o0P000?l>0<K6
aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`290?oo
o`030000003/k>`0k>c/04/0k>c/00<000000=WIf@3IfMT03P3IfMT70?ooo`4000000@3oool001l0
oooo00<000000?ooo`1o07l0101o07l00`3oo`00003o0?oo000507l0O`80a/K60P000?l<0<K6aP03
0000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2:0?ooo`03
0000003/k>`0k>c/04X0k>c/00<000000=WIf@3IfMT03P3IfMT70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@1o07l00`000?l0O`1o07l0O`0307l0O`D0a/K60P000?l:0<K6aP030000
003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2;0?ooo`030000
003/k>`0k>c/04X0k>c/00<000000=WIf@3IfMT03@3IfMT70?ooo`4000000@3oool001l0oooo00@0
00000?ooo`3oool0oooo101o07l00`000?l0O`1o07l0O`0207l0O`P0a/K60P000?l80<K6aP030000
003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2<0?ooo`030000
003/k>`0k>c/04X0k>c/00<000000=WIf@3IfMT0303IfMT70?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool00`3oool207l0O`030000o`1o07l0O`1o00`0a/K60P000?l60<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2=0?ooo`030000003/
k>`0k>c/04X0k>c/00<000000=WIf@3IfMT02`3IfMT70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool01@3oool00`000?l0a/K60<K6aP0>0<K6aP80003o1036a/H00`000000fMWI0=WIf@0^
0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?ooo`3oool0SP3oool2000004/0k>c/00<00000
0=WIf@3IfMT02P3IfMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0a/K60<K6aP0@0<K6aP80003o0P36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/
04T0k>c/00<000000?ooo`3oool0T@3oool00`000000k>c/0>c/k0180>c/k0030000003IfMT0fMWI
00X0fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36
a/H04P36a/H20000o`030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000
oooo0?ooo`2B0?ooo`030000003/k>`0k>c/04P0k>c/00<000000=WIf@3IfMT02@3IfMT70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0D0<K6aP80003o
;`3IfMT00`000000k>c/0>c/k0190>c/k0030000003oool0oooo09<0oooo00<000000>c/k03/k>`0
B03/k>`00`000000fMWI0=WIf@080=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`36a/H0a/K601D0a/K600<000000000o`000?l0;@3IfMT00`000000k>c/0>c/
k0190>c/k0030000003oool0oooo09<0oooo00<000000>c/k03/k>`0B@3/k>`00`000000fMWI0=WI
f@070=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0
a/K601D0a/K600<000000=WIf@3IfMT00P000?l[0=WIf@030000003/k>`0k>c/04T0k>c/00<00000
0?ooo`3oool0U03oool00`000000k>c/0>c/k0190>c/k0030000003IfMT0fMWI00H0fMWI1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05@36a/H00`00
0000fMWI0=WIf@020=WIf@80003o:P3IfMT00`000000k>c/0>c/k0180>c/k0030000003oool0oooo
09D0oooo0P00001:0>c/k0030000003IfMT0fMWI00D0fMWI1`3oool100000040oooo000O0?ooo`<0
00001@3oool00`000?l0a/K60<K6aP0E0<K6aP030000003IfMT0fMWI00@0fMWI0P000?lX0=WIf@03
0000003/k>`0k>c/04P0k>c/00<000000?ooo`3oool0U`3oool00`000000k>c/0>c/k0180>c/k003
0000003IfMT0fMWI00@0fMWI1P3oool200000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0<K6aP36a/H05@36a/H00`000000fMWI0=WIf@060=WIf@80003o9P3IfMT00`000000k>c/
0>c/k0180>c/k0030000003oool0oooo09P0oooo00<000000>c/k03/k>`0B03/k>`00`000000fMWI
0=WIf@030=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36
a/H0a/K601D0a/K600<000000=WIf@3IfMT0203IfMT20000ob@0fMWI00<000000>c/k03/k>`0A`3/
k>`00`000000oooo0?ooo`2J0?ooo`030000003/k>`0k>c/04P0k>c/00<000000=WIf@3IfMT00P3I
fMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0E
0<K6aP030000003IfMT0fMWI00X0fMWI0P000?lR0=WIf@030000003/k>`0k>c/04L0k>c/00<00000
0?ooo`3oool0V`3oool00`000000k>c/0>c/k0180>c/k0040000003IfMT0fMWI0=WIf@L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601D0a/K600<00000
0=WIf@3IfMT0303IfMT20000ob00fMWI00<000000>c/k03/k>`0A`3/k>`00`000000oooo0?ooo`2L
0?ooo`030000003/k>`0k>c/04L0k>c/00@000000=WIf@3IfMT0fMWI1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05@36a/H00`000000fMWI0=WIf@0>
0=WIf@80003o7P3IfMT00`000000k>c/0>c/k0170>c/k0030000003oool0oooo09d0oooo00<00000
0>c/k03/k>`0A`3/k>`00`000000fMWI0=WIf@070?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000?l0a/K60<K6aP0E0<K6aP030000003IfMT0fMWI0100fMWI00<0003o0=WI
f@3IfMT06`3IfMT00`000000k>c/0>c/k0170>c/k0030000003oool0oooo09h0oooo00<000000>c/
k03/k>`0A`3/k>`00`000000fMWI0?ooo`060?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0F0<K6aP030000003IfMT0fMWI0100fMWI0P000?lK0=WIf@03
0000003/k>`0k>c/04L0k>c/00<000000?ooo`3oool0W`3oool00`000000k>c/0>c/k0170>c/k003
0000003oool0oooo00D0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`36a/H0a/K601H0a/K600<000000=WIf@3IfMT04P3IfMT20000oaT0fMWI00<000000>c/k03/k>`0
A`3/k>`00`000000oooo0?ooo`2P0?ooo`030000003/k>`0k>c/04L0k>c/00<000000?ooo`3oool0
103oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05P36
a/H00`000000fMWI0=WIf@0D0=WIf@80003o5`3IfMT00`000000k>c/0>c/k0170>c/k0030000003o
ool0oooo0:40oooo00<000000>c/k03/k>`0AP3/k>`70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool01@3oool00`000?l0a/K60<K6aP0F0<K6aP030000003IfMT0fMWI01H0fMWI0P000?lF
0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0XP3oool2000004H0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05P36a/H00`00
0000fMWI0=WIf@0H0=WIf@80003o503IfMT00`000000k>c/0>c/k0160>c/k0030000003oool0oooo
0:@0oooo00<000000>c/k03/k>`0@`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0F0<K6aP030000003IfMT0fMWI01X0fMWI0P000?lB0=WIf@03
0000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0Y03oool00`000000k>c/0>c/k0130>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601H0a/K6
00<000000=WIf@3IfMT0703IfMT20000oa00fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo
0?ooo`2U0?ooo`030000003/k>`0k>c/0480k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H05`36a/H00`000000fMWI0=WIf@0M0=WIf@80003o3P3I
fMT00`000000k>c/0>c/k0160>c/k0030000003oool0oooo0:H0oooo0P0000120>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601L0a/K600<00000
0=WIf@3IfMT07`3IfMT20000o``0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`2X
0?ooo`030000003/k>`0k>c/03l0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0<K6aP36a/H05`36a/H00`000000fMWI0=WIf@0Q0=WIf@80003o2P3IfMT00`00
0000k>c/0>c/k0160>c/k0030000003oool0oooo0:T0oooo00<000000>c/k03/k>`0?P3/k>`70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0G0<K6aP03
0000003IfMT0fMWI02<0fMWI0P000?l80=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3o
ool0ZP3oool00`000000k>c/0>c/k00m0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`36a/H0a/K601L0a/K600<000000=WIf@3IfMT09@3IfMT20000o`L0fMWI
00<000000>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`2[0?ooo`030000003/k>`0k>c/03`0k>c/
1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05`36
a/H00`000000fMWI0=WIf@0W0=WIf@80003o1@3IfMT00`000000k>c/0>c/k0150>c/k0030000003o
ool0oooo0:`0oooo00<000000>c/k03/k>`0>`3/k>`70?ooo`4000000@3oool001l0oooo0`000005
0?ooo`030000o`36a/H0a/K601L0a/K600<000000=WIf@3IfMT0:@3IfMT20000o`<0fMWI00<00000
0>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`2]0?ooo`030000003/k>`0k>c/03X0k>c/1P3oool2
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05`36a/H00`00
0000fMWI0=WIf@0[0=WIf@80003o00<0fMWI0000003/k>`0AP3/k>`00`000000oooo0?ooo`2^0?oo
o`030000003/k>`0k>c/03T0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo00<0003o0<K6aP36a/H06036a/H00`000000fMWI0=WIf@0/0=WIf@80003oA`3/k>`00`000000
oooo0?ooo`2_0?ooo`030000003/k>`0k>c/03P0k>c/1`3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o0<K6aP36a/H06036a/H00`000000fMWI0=WIf@0]0=WIf@030000
00000?l0003o04D0k>c/00<000000?ooo`3oool0/03oool00`000000k>c/0>c/k00g0>c/k0L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601P0a/K600<0
00000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k0020000od<0k>c/00<000000?ooo`3oool0/@3o
ool00`000000k>c/0>c/k00f0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K601P0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k002
0>c/k080003o@@3/k>`00`000000oooo0?ooo`2b0?ooo`030000003/k>`0k>c/03D0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H06036a/H00`00
0000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/00<0k>c/0P000?lo0>c/k0030000003oool0oooo
0;<0oooo00<000000>c/k03/k>`0=03/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0H0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/
k>`01@3/k>`20000ocd0k>c/00<000000?ooo`3oool0]03oool00`000000k>c/0>c/k00c0>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601P0a/K6
00<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0070>c/k080003o>`3/k>`00`000000oooo
0?ooo`2e0?ooo`030000003/k>`0k>c/0380k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H06036a/H00`000000fMWI0=WIf@0^0=WIf@030000003/
k>`0k>c/00T0k>c/00<0003o0>c/k03/k>`0>03/k>`00`000000oooo0?ooo`2f0?ooo`030000003/
k>`0k>c/0340k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
0<K6aP36a/H06@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/00T0k>c/0P000?li
0>c/k0030000003oool0oooo0;H0oooo00<000000>c/k03/k>`0<03/k>`70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0I0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`02`3/k>`20000ocL0k>c/00<000000?ooo`3oool0]`3oool00`00
0000k>c/0>c/k00_0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`36a/H0a/K601T0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00=0>c/k080
003o=@3/k>`00`000000oooo0?ooo`2h0?ooo`030000003/k>`0k>c/02h0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H06@36a/H00`000000fMWI
0=WIf@0^0=WIf@030000003/k>`0k>c/00l0k>c/0P000?lc0>c/k0030000003oool0oooo0;T0oooo
00<000000>c/k03/k>`0;@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0a/K60<K6aP0J0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`04@3/
k>`20000oc40k>c/00<000000?ooo`3oool0^P3oool00`000000k>c/0>c/k00/0>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601X0a/K600<00000
0=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k00C0>c/k080003o;`3/k>`00`000000oooo0?ooo`2k
0?ooo`030000003/k>`0k>c/02/0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0<K6aP36a/H06P36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/
01D0k>c/0P000?l]0>c/k0030000003oool0oooo0;`0oooo00<000000>c/k03/k>`0:P3/k>`70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0J0<K6aP03
0000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`05P3/k>`20000ob/0k>c/00<000000?ooo`3o
ool0_@3oool00`000000k>c/0>c/k00Y0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`36a/H0a/K601X0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/
0>c/k00H0>c/k080003o:P3/k>`00`000000oooo0?ooo`2m0?ooo`030000003/k>`0k>c/02P0k>c/
1`3oool100000040oooo000O0?ooo`<000001@3oool00`000?l0a/K60<K6aP0J0<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`06P3/k>`20000obP0k>c/00<000000?ooo`3oool0_P3o
ool00`000000k>c/0>c/k00W0>c/k0H0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K601X0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00L
0>c/k080003o9P3/k>`00`000000oooo0?ooo`2o0?ooo`8000009`3/k>`70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0J0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`07P3/k>`20000ob@0k>c/00<000000?ooo`3oool0`@3oool00`00
0000k>c/0>c/k00T0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`36a/H0a/K601/0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00O0>c/k080
003o8P3/k>`00`000000oooo0?ooo`310?ooo`030000003/k>`0k>c/02@0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H06`36a/H00`000000fMWI
0=WIf@0^0=WIf@030000003/k>`0k>c/0240k>c/0P000?lP0>c/k0030000003oool0oooo0<80oooo
00<000000>c/k03/k>`08`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0a/K60<K6aP0K0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`08`3/
k>`20000oah0k>c/00<000000?ooo`3oool0``3oool2000002<0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07036a/H00`000000fMWI0=WIf@0^
0=WIf@030000003/k>`0k>c/02@0k>c/0P000?lM0>c/k0030000003oool0oooo0<@0oooo00<00000
0>c/k03/k>`0803/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0a/K60<K6aP0L0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`09P3/k>`20000
oa/0k>c/00<000000?ooo`3oool0a@3oool00`000000k>c/0>c/k00O0>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601`0a/K600<000000=WIf@3I
fMT0;P3IfMT00`000000k>c/0>c/k00X0>c/k080003o6@3/k>`00`000000oooo0?ooo`360?ooo`03
0000003/k>`0k>c/01h0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0<K6aP36a/H07036a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/02X0k>c/
0P000?lG0>c/k0030000003oool0oooo0<L0oooo00<000000>c/k03/k>`07@3/k>`70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0L0<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`0;03/k>`20000oaD0k>c/00<000000?ooo`3oool0b03o
ool00`000000k>c/0>c/k00L0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K601d0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k00^
0>c/k080003o4`3/k>`00`000000oooo0?ooo`390?ooo`030000003/k>`0k>c/01/0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07@36a/H00`00
0000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/0300k>c/00<0003o0>c/k03/k>`0403/k>`00`00
0000oooo0?ooo`3:0?ooo`8000006`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0M0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/
k>`0<@3/k>`20000oa00k>c/00<000000?ooo`3oool0c03oool00`000000k>c/0>c/k00H0>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601d0a/K6
00<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00b0>c/k080003o3`3/k>`00`000000oooo
0?ooo`3<0?ooo`030000003/k>`0k>c/01L0k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H07@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/
k>`0k>c/03@0k>c/0P000?l=0>c/k0030000003oool0oooo0<d0oooo00<000000>c/k03/k>`05P3/
k>`70?ooo`4000000@3oool00080oooo100000060?ooo`8000001@3oool6000000H0oooo00<00000
0?ooo`3oool01@3oool00`000?l0a/K60<K6aP0M0<K6aP030000003IfMT0fMWI02l0fMWI00<00000
0>c/k03/k>`0=@3/k>`20000o`/0k>c/00<000000?ooo`3oool0c@3oool00`000000k>c/0>c/k00F
0>c/k0L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000?l0a/K60<K6aP0M0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/
k03/k>`0=`3/k>`20000o`T0k>c/00<000000?ooo`3oool0cP3oool00`000000k>c/0>c/k00E0>c/
k0L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0N0<K6aP03
0000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0>@3/k>`20000o`P0k>c/00<000000?ooo`3o
ool0cP3oool2000001D0k>c/1`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<0003o0<K6aP36a/H0
7P36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/03/0k>c/0P000?l60>c/k0030000
003oool0oooo0=00oooo00<000000>c/k03/k>`04P3/k>`50?ooo`<000000@3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H07P36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/
k>`0k>c/03d0k>c/0P000?l40>c/k0030000003oool0oooo0=00oooo00<000000>c/k03/k>`04P3/
k>`70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07P36a/H0
0`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/03l0k>c/0P000?l20>c/k0030000003oool0
oooo0=40oooo00<000000>c/k03/k>`04@3/k>`70?ooo`4000000@3oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0O0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`0@03/k>`20000o`030>c/k0000000oooo0=80oooo0P00000A0>c/
k0L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000o`36a/H0a/K601l0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0120>c/k080
003oe@3oool00`000000k>c/0>c/k00>0>c/k0L0oooo0@0000010?ooo`000P3oool4000000h0oooo
100000070?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07`36a/H00`000000fMWI
0=WIf@0^0=WIf@030000003/k>`0k>c/04<0k>c/00<000000000o`000?l0e03oool00`000000k>c/
0>c/k00=0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36
a/H0a/K60200a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k0130>c/k0030000003o
ool0oooo0080003od`3oool00`000000k>c/0>c/k00<0>c/k0L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K60200a/K600<000000=WIf@3IfMT0;P3IfMT0
0`000000k>c/0>c/k0130>c/k0040000003oool0oooo0?ooo`80003odP3oool00`000000k>c/0>c/
k00;0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0
a/K60200a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0
oooo00<0oooo0P000?oA0?ooo`030000003/k>`0k>c/00X0k>c/1`3oool100000040oooo000O0?oo
o`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H08036a/H00`000000fMWI0=WIf@0^0=WI
f@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool01@3oool20000om00oooo00<000000>c/
k03/k>`02@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
a/K60<K6aP0P0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000
oooo0?ooo`060?ooo`80003oc`3oool00`000000k>c/0>c/k0080>c/k0L0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K60240a/K600<000000=WIf@3IfMT0
;P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo00P0oooo0P000?o>0?ooo`030000
003/k>`0k>c/00L0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o0<K6aP36a/H08@36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<0
00000?ooo`3oool02P3oool20000old0oooo0P0000070>c/k0L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K60240a/K600<000000=WIf@3IfMT0;`3IfMT0
0`000000k>c/0>c/k0120>c/k0030000003oool0oooo00`0oooo0P000?o=0?ooo`030000003/k>`0
k>c/00@0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6
aP36a/H08@36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<000000?oo
o`3oool03P3oool20000ol`0oooo00<000000>c/k03/k>`00`3/k>`70?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0R0<K6aP030000003IfMT0fMWI02l0
fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0?0?ooo`80003ob`3oool00`000000
k>c/0>c/k0020>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`36a/H0a/K60280a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0120>c/k0030000
003oool0oooo0140oooo00<0003o0?ooo`3oool0b@3oool010000000k>c/0>c/k03/k>`70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0R0<K6aP030000
003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0A0?ooo`80003o
bP3oool00`000000k>c/0>c/k0070?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0a/K60<K6aP0S0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@P3/
k>`00`000000oooo0?ooo`0C0?ooo`80003ob@3oool2000000L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K602<0a/K600<000000=WIf@3IfMT0;`3IfMT0
0`000000k>c/0>c/k0130>c/k0030000003oool0oooo01@0oooo0P000?o90?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`007`3oool3000000D0oooo00<0003o0<K6aP36a/H08`36a/H00`00
0000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool05P3oool20000
old0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K602@0
a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo01P0
oooo0P000?o<0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K6
0<K6aP0T0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo
0?ooo`0I0?ooo`80003obP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o0<K6aP36a/H09036a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<0
00000?ooo`3oool06`3oool20000olP0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K602@0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k013
0>c/k0030000003oool0oooo01d0oooo0P000?o60?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000?l0a/K60<K6aP0U0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/
k03/k>`0@`3/k>`00`000000oooo0?ooo`0N0?ooo`80003oa03oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo00<0003o0<K6aP36a/H09@36a/H00`000000fMWI0=WIf@0_0=WIf@03
0000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool0803oool20000ol80oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K602H0a/K600<000000=WIf@3IfMT0
;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo0240oooo0P000?o00?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0V0<K6aP030000003I
fMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0S0?ooo`80003o_P3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H09P36a/H0
0`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool09@3oool2
0000ok`0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K6
02L0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo
02H0oooo0P000?nj0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
00000<K6aP0W0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000
oooo0?ooo`0X0?ooo`80003o^03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o00000036a/H09`36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04@0k>c/
00<000000?ooo`3oool0:@3oool20000o`L0oooo1@1o07nZ0?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool01@3oool00`000?l000000<K6aP0X0<K6aP030000003IfMT0fMWI02l0fMWI00<0
00000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0[0?ooo`80003o0`3oool907l0OjP0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0000002P0a/K600<00000
0=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo02`0oooo0P000?l;
07l0OjL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<00000
02P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo
02d0oooo00<0O`1o0000o`000?l00P1o07l30?oo00D0O`1oYP3oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo00<0003o0;>c/`000000:036a/H00`000000fMWI0=WIf@0`0=WIf@03
0000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool0;@3oool307l0O`80003o1@3oo`0307l0OjH0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0000002T0a/K6
00<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo02/0oooo
101o07l20?oo00<0003o0P3oo`0407l0OjD0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`040000o`2c/k<0/k>c000002P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/
0>c/k0130>c/k0030000003oool0oooo02/0oooo0`1o07l20?oo00D0003o0P3oo`0307l0OjD0oooo
0@0000010?ooo`007`3oool3000000D0oooo00@0003o0;>c/`2c/k<00000:@36a/H00`000000fMWI
0=WIf@0_0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0:P3oool307l0O`80ool0
1P000?l0103oo`00O`1o07l0O`1o07nT0?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool010000?l0/k>c0;>c/`00000Y0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/
k>`0A03/k>`00`000000oooo0?ooo`0Z0?ooo`<0O`1o0P3oo`050000o`030?oo00000?l0O`1o0080
O`1oY@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00@0003o0;>c/`2c/k<0
0000:@36a/H00`000000fMWI0=WIf@0`0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3o
ool0:@3oool407l0O`80ool00`000?l20?oo000407l0O`000?l0003o07l0OjD0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`050000o`2c/k<0/k>c0;>c/`000000:@36a/H00`00
0000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0:P3oool307l0
O`L0ool00`1o07l00`000?l0oooo0?ooo`2S0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool01@000?l0/k>c0;>c/`2c/k<0000002T0a/K600<000000=WIf@3IfMT0<03IfMT00`00
0000k>c/0>c/k0140>c/k0030000003oool0oooo02T0oooo1@1o07l30?oo00D0O`1o00<0oooo0000
o`000?l0X`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00D0003o0;>c/`2c
/k<0/k>c0000000Z0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0A03/k>`00`00
0000oooo0?ooo`0Z0?ooo`/0O`1o103oool00`000?l0oooo0?ooo`2P0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool01@000?l0/k>c0;>c/`2c/k<0000002X0a/K600<000000=WI
f@3IfMT0<03IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo02X0oooo2@1o07l60?oo
o`030000o`3oool0oooo09l0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c0080/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0_0=WIf@03
0000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0;03oool507l0O`T0oooo0P000?nO0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`020;>c/`030000
0036a/H0a/K602P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0140>c/k0030000
003oool0oooo03/0oooo00<0003o0?ooo`3oool0W03oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP0W0<K6aP030000003I
fMT0fMWI0340fMWI00<000000>c/k03/k>`0A03/k>`00`000000oooo0?ooo`0k0?ooo`80003oW03o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<00`2c/k<0
0`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0A03/k>`0
0`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo09T0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00@0/k>c00<000000<K6aP36a/H09`36a/H00`00
0000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0?@3oool20000
oiT0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00@0
/k>c00<000000<K6aP36a/H09`36a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/04@0
k>c/00<000000?ooo`3oool0?`3oool00`000?l0oooo0?ooo`2F0?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`040;>c/`0300000036a/H0a/K602P0a/K6
00<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo03l0oooo
0P000?nF0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c
/`050;>c/`0300000036a/H0a/K602L0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/
k0140>c/k0030000003oool0oooo0440oooo00<0003o0?ooo`3oool0T`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<01@2c/k<00`000000a/K60<K6aP0X
0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/k>`0A03/k>`00`000000oooo0?ooo`11
0?ooo`80003oT`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c
/`2c/k<01@2c/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/
k03/k>`0A03/k>`00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo0900oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00D0/k>c00<000000<K6aP36
a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3o
ool0@`3oool20000oi00oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`2c/k<0/k>c00H0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0a0=WIf@030000
003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0A03oool00`000?l0oooo0?ooo`2=0?ooo`400000
0@3oool001l0oooo0`0000050?ooo`030000o`2c/k<0/k>c00H0/k>c00<000000<K6aP36a/H0:036
a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0A03o
ool20000oh`0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0
/k>c00H0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0
k>c/04D0k>c/00<000000?ooo`3oool0AP3oool00`000?l0oooo0?ooo`2:0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`070;>c/`0300000036a/H0a/K6
02P0a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0150>c/k0030000003oool0oooo
04H0oooo00<0003o0?ooo`3oool0R@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo00<0003o0;>c/`2c/k<01`2c/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0380
fMWI00<000000>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`170?ooo`80003oR@3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0202c/k<00`000000a/K6
0<K6aP0X0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0A@3/k>`00`000000oooo
0?ooo`180?ooo`030000o`3oool0oooo08H0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`2c/k<0/k>c00P0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WI
f@0c0=WIf@030000003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0B03oool20000ohH0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00T0/k>c00<00000
0<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04D0k>c/00<00000
0?ooo`3oool0BP3oool00`000?l0oooo0?ooo`230?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000?l0/k>c0;>c/`090;>c/`0300000036a/H0a/K602P0a/K600<000000=WI
f@3IfMT0<`3IfMT00`000000k>c/0>c/k0150>c/k0030000003oool0oooo04X0oooo0P000?n30?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`090;>c/`03
00000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0160>c/k003
0000003oool0oooo04/0oooo00<0003o0?ooo`3oool0P03oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o0;>c/`2c/k<02@2c/k<00`000000a/K60<K6aP0Y0<K6aP030000
003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`1<0?ooo`80003o
P03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<02P2c
/k<00`000000a/K60<K6aP0Y0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0AP3/
k>`00`000000oooo0?ooo`1=0?ooo`030000o`3oool0oooo07d0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00X0/k>c00<000000<K6aP36a/H0:@36a/H0
0`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0CP3oool2
0000ogd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c
00/0/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/
04H0k>c/00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`1j0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0;0;>c/`0300000036a/H0a/K602T0
a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0170>c/k0030000003oool0oooo04l0
oooo0P000?mj0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0<0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/
0>c/k0170>c/k0030000003oool0oooo0500oooo00<0003o0?ooo`3oool0M`3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0302c/k<00`000000a/K60<K6
aP0Y0<K6aP030000003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?oo
o`1A0?ooo`80003oM`3oool100000040oooo00020?ooo`@000001P3oool2000000L0oooo10000006
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<03@2c/k<00`000000a/K60<K6aP0Y
0<K6aP030000003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`1B
0?ooo`030000o`3oool0oooo07@0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<03@2c/k<00`000000a/K60<K6aP0Y0<K6aP030000003IfMT0fMWI
03<0fMWI00<000000>c/k03/k>`0A`3/k>`00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo
07<0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0=0;>c/`03
00000036a/H0a/K602X0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/k0170>c/k003
0000003oool0oooo0580oooo0P000?mc0?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02P3oool6000000H0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0>0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/
0>c/k0180>c/k0030000003oool0oooo05<0oooo00<0003o0?ooo`3oool0L03oool100000040oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
1`3oool4000000@0oooo00<0003o0;>c/`2c/k<03P2c/k<00`000000a/K60<K6aP0Z0<K6aP030000
003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0A`3/k>`00`000000oooo0?ooo`1D0?ooo`80003o
KP3oool300000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00l0/k>c
00<000000<K6aP36a/H0:P36a/H00`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04L0k>c/
00<000000?ooo`3oool0E@3oool00`000?l0oooo0?ooo`1]0?ooo`4000000@3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo000000070?ooo`030000003o
ool0oooo00D0oooo00<0003o0;>c/`2c/k<03`2c/k<00`000000a/K60<K6aP0Z0<K6aP030000003I
fMT0fMWI03@0fMWI00<000000>c/k03/k>`0A`3/k>`2000005H0oooo0P000?m]0?ooo`4000000@3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo00000007
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0Z
0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0B03/k>`00`000000oooo0?ooo`1E
0?ooo`030000o`3oool0oooo06X0oooo0@0000010?ooo`000P3oool400000100oooo0P0000070?oo
o`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0Z0<K6
aP030000003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0B03/k>`00`000000oooo0?ooo`1F0?oo
o`80003oJP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c
/k<04@2c/k<00`000000a/K60<K6aP0Z0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/
k>`0B03/k>`00`000000oooo0?ooo`1G0?ooo`030000o`3oool0oooo06L0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c0180/k>c00<000000<K6aP36a/H0
:P36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/04P0k>c/00<000000?ooo`3oool0
E`3oool20000ofL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c
/k<0/k>c0180/k>c00<000000<K6aP36a/H0:`36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/
k>`0k>c/04P0k>c/00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`1T0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0B0;>c/`0300000036a/H0
a/K602/0a/K600<000000=WIf@3IfMT0=03IfMT00`000000k>c/0>c/k0190>c/k0030000003oool0
oooo05P0oooo0P000?mT0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0/k>c0;>c/`0C0;>c/`0300000036a/H0a/K602/0a/K600<000000=WIf@3IfMT0=03IfMT00`00
0000k>c/0>c/k0190>c/k0030000003oool0oooo05T0oooo00<0003o0?ooo`3oool0H@3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<04`2c/k<00`000000
a/K60<K6aP0[0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000
oooo0?ooo`1J0?ooo`80003oH@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0;>c/`2c/k<0502c/k<00`000000a/K60<K6aP0[0<K6aP030000003IfMT0fMWI03@0fMWI
0P00001:0>c/k0030000003oool0oooo05/0oooo00<0003o0?ooo`3oool0GP3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0502c/k<00`000000a/K60<K6
aP0/0<K6aP030000003IfMT0fMWI03D0fMWI00<000000>c/k03/k>`0B03/k>`2000005`0oooo00<0
003o0?ooo`3oool0G@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
0;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0/0<K6aP030000003IfMT0fMWI03@0fMWI00<00000
0>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`1J0?ooo`80003oG@3oool100000040oooo000O0?oo
o`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0/0<K6
aP030000003IfMT0fMWI03D0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000oooo0?ooo`1L0?oo
o`030000o`3oool0oooo05X0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c01H0/k>c00<000000<K6aP36a/H0;036a/H00`000000fMWI0=WIf@0e0=WIf@03
0000003/k>`0k>c/04T0k>c/00<000000?ooo`3oool0G03oool20000oeX0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01H0/k>c00<000000<K6aP36a/H0
;@36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?ooo`3oool0
G@3oool00`000?l0oooo0?ooo`1G0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0/k>c0;>c/`0G0;>c/`0300000036a/H0a/K602`0a/K600<000000=WIf@3IfMT0=@3I
fMT00`000000k>c/0>c/k01:0>c/k0030000003oool0oooo05d0oooo0P000?mG0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0G0;>c/`0300000036a/H0
a/K602d0a/K600<000000=WIf@3IfMT0=@3IfMT00`000000k>c/0>c/k01:0>c/k0030000003oool0
oooo05h0oooo00<0003o0?ooo`3oool0E03oool100000040oooo000O0?ooo`<000001@3oool00`00
0?l0/k>c0;>c/`0H0;>c/`0300000036a/H0a/K602`0a/K600<000000=WIf@3IfMT0=P3IfMT00`00
0000k>c/0>c/k01:0>c/k0030000003oool0oooo05h0oooo0P000?mC0?ooo`8000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0I0;>c/`0300000036a/H0a/K602`0
a/K600<000000=WIf@3IfMT0=P3IfMT00`000000k>c/0>c/k01:0>c/k0030000003oool0oooo05l0
oooo00<0003o0?ooo`3oool0D@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0;>c/`2c/k<06@2c/k<00`000000a/K60<K6aP0/0<K6aP030000003IfMT0fMWI03L0fMWI
00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`1O0?ooo`80003oD@3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<06P2c/k<00`000000a/K60<K6
aP0/0<K6aP030000003IfMT0fMWI03H0fMWI00<000000>c/k03/k>`0B`3/k>`00`000000oooo0?oo
o`1P0?ooo`030000o`3oool0oooo04h0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`2c/k<0/k>c01/0/k>c00<000000<K6aP36a/H0;036a/H00`000000fMWI0=WIf@0f
0=WIf@030000003/k>`0k>c/04/0k>c/00<000000?ooo`3oool0H03oool20000odh0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01/0/k>c00<000000<K6
aP36a/H0;@36a/H00`000000fMWI0=WIf@0f0=WIf@030000003/k>`0k>c/04/0k>c/00<000000?oo
o`3oool0H@3oool00`000?l0oooo0?ooo`1;0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0/k>c0;>c/`0L0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3I
fMT0=P3IfMT00`000000k>c/0>c/k01;0>c/k0030000003oool0oooo0640oooo0P000?m;0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0L0;>c/`030000
0036a/H0a/K602d0a/K600<000000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/k01;0>c/k0030000
003oool0oooo0680oooo00<0003o0?ooo`3oool0B03oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0;>c/`2c/k<07@2c/k<00`000000a/K60<K6aP0]0<K6aP030000003I
fMT0fMWI03L0fMWI00<000000>c/k03/k>`0B`3/k>`2000006<0oooo00<0003o0?ooo`3oool0A`3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<07P2c/k<0
0`000000a/K60<K6aP0]0<K6aP030000003IfMT0fMWI03L0fMWI00<000000>c/k03/k>`0C03/k>`0
0`000000oooo0?ooo`1Q0?ooo`80003oA`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<07P2c/k<00`000000a/K60<K6aP0^0<K6aP030000003IfMT0fMWI
03L0fMWI00<000000>c/k03/k>`0C03/k>`00`000000oooo0?ooo`1R0?ooo`030000o`3oool0oooo
03X0oooo1@0000050?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
/k>c0;>c/`0O0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3IfMT0=`3IfMT00`000000
k>c/0>c/k01=0>c/k0800000H`3oool20000ocP0oooo2@0000030?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0P0;>c/`0300000036a/H0a/K602d0a/K6
00<000000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/k01=0>c/k0030000003oool0oooo06<0oooo
00<0003o0?ooo`3oool0<`3oool3000000D0O`1o1@0000010?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0Q0;>c/`0300000036a/H0a/K602d0a/K600<0
00000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/k01=0>c/k0030000003oool0oooo06<0oooo0P00
0?lb0?ooo`8000002@1o07l500000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
0;>c/`2c/k<08@2c/k<00`000000a/K60<K6aP0]0<K6aP030000003IfMT0fMWI03P0fMWI00<00000
0>c/k03/k>`0C@3/k>`2000006D0oooo00<0003o0?ooo`3oool0;P3oool2000000/0O`1o10000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c0280/k>c00<000000<K6
aP36a/H0;@36a/H2000003T0fMWI0P00001?0>c/k0800000I03oool20000obh0oooo00<0000007l0
O`1o07l00`1o07l30?oo00D0O`1o0`0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c02<0/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0h0=WIf@03
0000003/k>`0k>c/04h0k>c/00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0Z0?ooo`80
00000`1o07l70?oo00@0O`1o0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`2c/k<0/k>c02<0/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0h0=WIf@030000
003/k>`0k>c/04l0k>c/00<000000?ooo`3oool0H`3oool20000obX0oooo00<0000007l0O`1o07l0
0P1o07l20?oo00<0003o0`3oo`0307l0O`8000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0/k>c0;>c/`0T0;>c/`0300000036a/H0a/K602h0a/K600<000000=WIf@3IfMT0>03I
fMT00`000000k>c/0>c/k01?0>c/k0030000003oool0oooo06@0oooo00<0003o0?ooo`3oool09P3o
ool2000000<0O`1o0P3oo`050000o`80ool0101o07l100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o0;>c/`2c/k<09@2c/k<00`000000a/K60<K6aP0^0<K6aP030000003IfMT0
fMWI03P0fMWI0P00001@0>c/k0800000I@3oool20000obH0oooo0P00000307l0O`P0003o0P3oo`03
07l0O`4000000@3oool001l0oooo0`0000050?ooo`030000o`2c/k<0/k>c02H0/k>c00<000000<K6
aP36a/H0;P36a/H00`000000fMWI0=WIf@0i0=WIf@030000003/k>`0k>c/04l0k>c/00<000000?oo
o`3oool0I03oool00`000?l0oooo0?ooo`0S0?ooo`8000000`000?l20?oo00H0003o0P3oo`0307l0
O`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0V0;>c/`03
00000036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/0>c/k01?0>c/k003
0000003oool0oooo06@0oooo0P000?lR0?ooo`<0003o101o07l20?oo00D0003o0P3oo`0307l0O`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0W0;>c/`030000
0036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/0>c/k01?0>c/k0800000
IP3oool00`000?l0oooo0?ooo`0L0?ooo`<0003o00@0oooo00000000000000000`1o07l30?oo00<0
003o0P3oo`0407l0O`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0X0;>c/`0300000036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/
0>c/k01@0>c/k0030000003oool0oooo06@0oooo00<0003o0?ooo`3oool0103oool507l0O`l0oooo
0`000?l50?ooo`800000101o07l70?oo00<0O`1o0P0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`2c/k<0/k>c02T0/k>c00<000000<K6aP36a/H0;`36a/H00`000000fMWI0=WI
f@0i0=WIf@030000003/k>`0k>c/04l0k>c/00<000000?ooo`3oool0I@3oool20000o`80oooo2@1o
07l90?ooo`@0003o203oool3000000D0O`1o0`3oo`0507l0O`8000000@3oool001l0oooo00<00000
0?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0Y0;>c/`0300000036a/H0a/K602l0a/K600<00000
0=WIf@3IfMT0>P3IfMT00`000000k>c/0>c/k01?0>c/k0800000I`3oool00`000?l0O`1o07l0O`09
07l0O`D0oooo0`000?l=0?ooo`<000002`1o07l300000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<0:P2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI
03X0fMWI0P00001A0>c/k0800000I@3oool00`1o07l0003o0000o`0207l0O`<0ool01@1o07l0103o
ool0003o0000o`000?l@0?ooo`@000002@1o07l400000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0000002c/k<0:`2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI
03/0fMWI00<000000>c/k03/k>`0D03/k>`00`000000oooo0?ooo`1R0?ooo`<0O`1o00<0003o0?oo
003oo`00103oo`00101o07l0003o0000o`000?lD0?ooo`D000001@1o07l600000040oooo000O0?oo
o`030000003oool0oooo00D0oooo00<0003o09nOW`000000;02c/k<00`000000a/K60<K6aP0_0<K6
aP030000003IfMT0fMWI03/0fMWI00<000000>c/k03/k>`0D03/k>`200000640oooo101o07l00`3o
o`00003o0000o`050000o`<0O`1o5@3oool=00000040oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`2OWil0000002d0/k>c00<000000<K6aP36a/H0;`36a/H00`000000
fMWI0=WIf@0k0=WIf@030000003/k>`0k>c/0540k>c/00<000000?ooo`3oool0GP3oool307l0O`80
ool01@000?l20?oo00<0O`1o5`3oool9000000<0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`040000o`2OWil0WinO000002`0/k>c00<000000<K6aP36a/H0<036a/H00`000000
fMWI0=WIf@0k0=WIf@030000003/k>`0k>c/0540k>c/0P00001N0?ooo`<0O`1o0P3oo`050000o`80
ool00`1o07lI0?ooo`D000001@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00D0003o09nOW`2OWil0WinO0000000/0;>c/`0300000036a/H0a/K60300a/K60P00000l0=WIf@80
0000D`3/k>`00`000000oooo0?ooo`1K0?ooo`<0O`1o0P3oo`050000o`80ool00`1o07lS0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0209nOW`030000
002c/k<0/k>c02X0/k>c00<000000<K6aP36a/H0<@36a/H00`000000fMWI0=WIf@0k0=WIf@030000
003/k>`0k>c/0540k>c/00<000000?ooo`3oool0FP3oool407l0O`80ool00`000?l20?oo00@0O`1o
8`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil00P2O
Wil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60300a/K600<000000=WIf@3IfMT0?03I
fMT200000580k>c/0P00001K0?ooo`<0O`1o1`3oo`0307l0Ob@0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00<0WinO00<000000;>c/`2c/k<0:P2c/k<0
0`000000a/K60<K6aP0a0<K6aP030000003IfMT0fMWI03d0fMWI00<000000>c/k03/k>`0D@3/k>`2
000005T0oooo1@1o07l30?oo00D0O`1o903oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o09nOW`2OWil0102OWil00`000000/k>c0;>c/`0Z0;>c/`0300000036a/H0a/K6
0340a/K60P00000m0=WIf@030000003/k>`0k>c/05<0k>c/0P00001H0?ooo`/0O`1o9@3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil0102OWil00`000000
/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60380a/K600<000000=WIf@3IfMT0>`3IfMT2000005D0
k>c/0P00001G0?ooo`T0O`1o9P3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o09nOW`2OWil01@2OWil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60380a/K6
00<000000=WIf@3IfMT0?03IfMT2000005D0k>c/00<000000?ooo`3oool0EP3oool507l0ObP0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00D0WinO00<0
00000;>c/`2c/k<0;02c/k<00`000000a/K60<K6aP0b0<K6aP030000003IfMT0fMWI03`0fMWI00<0
00000>c/k03/k>`0E03/k>`2000008<0oooo0@0000010?ooo`007`3oool3000000D0oooo00<0003o
09nOW`2OWil01P2OWil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K60380a/K600<00000
0=WIf@3IfMT0?03IfMT00`000000k>c/0>c/k01E0>c/k0030000003oool0oooo07l0oooo0P000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00L0WinO00<000000;>c
/`2c/k<0;02c/k<00`000000a/K60<K6aP0b0<K6aP030000003IfMT0fMWI03`0fMWI0P00001F0>c/
k0800000P03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2O
Wil0202OWil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K60380a/K600<000000=WIf@3I
fMT0?@3IfMT00`000000k>c/0>c/k01E0>c/k0800000OP3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o09nOW`2OWil02@2OWil00`000000/k>c0;>c/`0[0;>c/`030000
0036a/H0a/K603<0a/K600<000000=WIf@3IfMT0?@3IfMT2000005L0k>c/00<000000?ooo`3oool0
N`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil02@2O
Wil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K603<0a/K600<000000=WIf@3IfMT0?P3I
fMT00`000000k>c/0>c/k01E0>c/k0800000N`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o09nOW`2OWil02P2OWil00`000000/k>c0;>c/`0/0;>c/`800000=036a/H2
000003l0fMWI00<000000>c/k03/k>`0EP3/k>`2000007T0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2OWil0WinO00/0WinO0P00000^0;>c/`0300000036a/H0a/K6
03<0a/K600<000000=WIf@3IfMT0?@3IfMT2000005P0k>c/0`00001f0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0=09nOW`030000002c/k<0/k>c02`0
/k>c00<000000<K6aP36a/H0<`36a/H2000003l0fMWI0P00001I0>c/k0800000M03oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil03@2OWil00`000000/k>c
0;>c/`0]0;>c/`0300000036a/H0a/K603@0a/K600<000000=WIf@3IfMT0?P3IfMT2000005T0k>c/
00<000000?ooo`3oool0L@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o09nOW`2OWil03P2OWil00`000000/k>c0;>c/`0]0;>c/`0300000036a/H0a/K603@0a/K600<0
00000=WIf@3IfMT0?`3IfMT00`000000k>c/0>c/k01G0>c/k0800000L@3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil03`2OWil00`000000/k>c0;>c/`0]
0;>c/`0300000036a/H0a/K603@0a/K60P0000100=WIf@800000F@3/k>`2000006l0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO0100WinO00<000000;>c
/`2c/k<0;@2c/k<00`000000a/K60<K6aP0e0<K6aP030000003IfMT0fMWI03l0fMWI00<000000>c/
k03/k>`0F03/k>`2000006d0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2OWil0WinO0140WinO00<000000;>c/`2c/k<0;@2c/k<00`000000a/K60<K6aP0e0<K6aP03
0000003IfMT0fMWI03l0fMWI00<000000>c/k03/k>`0F@3/k>`2000006/0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO0180WinO00<000000;>c/`2c/k<0
;@2c/k<00`000000a/K60<K6aP0e0<K6aP030000003IfMT0fMWI03l0fMWI0P00001K0>c/k0800000
J@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil04P2O
Wil00`000000/k>c0;>c/`0^0;>c/`0300000036a/H0a/K603D0a/K60P0000110=WIf@800000F`3/
k>`2000006L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0
WinO01<0WinO00<000000;>c/`2c/k<0;P2c/k<00`000000a/K60<K6aP0f0<K6aP030000003IfMT0
fMWI0400fMWI0P00001K0>c/k0800000I@3oool100000040oooo00020?ooo`@000001P3oool20000
00L0oooo100000060?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil0502OWil00`00
0000/k>c0;>c/`0^0;>c/`800000=`36a/H00`000000fMWI0=WIf@110=WIf@800000F`3/k>`20000
06<0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000?l0WinO09nOW`0E09nOW`030000002c/k<0/k>c02l0/k>c00<000000<K6aP36
a/H0=@36a/H2000004<0fMWI00<000000>c/k03/k>`0FP3/k>`200000640oooo0@0000010?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01H0WinO
00<000000;>c/`2c/k<0;`2c/k<00`000000a/K60<K6aP0f0<K6aP030000003IfMT0fMWI0440fMWI
0P00001L0>c/k0800000G`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000o`2O
Wil0WinO01L0WinO00<000000;>c/`2c/k<0;`2c/k<00`000000a/K60<K6aP0f0<K6aP030000003I
fMT0fMWI0480fMWI00<000000>c/k03/k>`0F`3/k>`2000005/0oooo0`0000010?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000008000001P3oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01P0WinO00<000000;>c/`2c/k<0;`2c/k<2
000003L0a/K60P0000130=WIf@800000G@3/k>`2000005/0oooo0@0000010?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000?l0WinO09nOW`0I09nOW`030000002c/k<0/k>c0300/k>c00<000000<K6
aP36a/H0=P36a/H00`000000fMWI0=WIf@120=WIf@030000003/k>`0k>c/05`0k>c/0`00001H0?oo
o`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil06P2OWil00`000000
/k>c0;>c/`0`0;>c/`0300000036a/H0a/K603H0a/K60P0000130=WIf@800000G`3/k>`2000005H0
oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0K09nOW`030000
002c/k<0/k>c0300/k>c00<000000<K6aP36a/H0=`36a/H2000004<0fMWI0P00001O0>c/k0800000
E03oool100000040oooo00020?ooo`@000004@3oool3000000D0oooo00<000000?ooo`3oool01@3o
ool00`000?l0WinO09nOW`0L09nOW`030000002c/k<0/k>c0300/k>c00<000000<K6aP36a/H0>036
a/H00`000000fMWI0=WIf@120=WIf@800000G`3/k>`200000580oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01d0WinO00<000000;>c/`2c/k<0<02c/k<0
0`000000a/K60<K6aP0h0<K6aP030000003IfMT0fMWI04<0fMWI0P00001O0>c/k0<00000C`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil07P2OWil00`00
0000/k>c0;>c/`0`0;>c/`0300000036a/H0a/K603P0a/K600<000000=WIf@3IfMT0A03IfMT20000
0600k>c/0`00001<0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
WinO09nOW`0O09nOW`030000002c/k<0/k>c0300/k>c0P00000i0<K6aP800000AP3IfMT200000640
k>c/0P00001:0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO
09nOW`0P09nOW`030000002c/k<0/k>c0340/k>c0P00000i0<K6aP800000AP3IfMT200000640k>c/
0`0000170?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nO
W`0Q09nOW`030000002c/k<0/k>c0380/k>c00<000000<K6aP36a/H0>036a/H2000004H0fMWI0P00
001R0>c/k0<00000A03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
09nOW`2OWil08P2OWil00`000000/k>c0;>c/`0b0;>c/`0300000036a/H0a/K603T0a/K60P000016
0=WIf@800000H`3/k>`200000480oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`2OWil0WinO02<0WinO0P00000c0;>c/`0300000036a/H0a/K603X0a/K600<000000=WI
f@3IfMT0A@3IfMT300000680k>c/0`00000o0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0WinO09nOW`0U09nOW`030000002c/k<0/k>c0340/k>c0P00000k0<K6aP80
0000B03IfMT300000680k>c/0P00000m0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0WinO09nOW`0V09nOW`030000002c/k<0/k>c0380/k>c00<000000<K6aP36a/H0
>P36a/H00`000000fMWI0=WIf@180=WIf@800000HP3/k>`2000003/0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO02L0WinO0P00000c0;>c/`800000>`36
a/H2000004X0fMWI0P00001R0>c/k0<00000>03oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o09nOW`2OWil0:02OWil00`000000/k>c0;>c/`0c0;>c/`0300000036a/H0
a/K603X0a/K60P0000190=WIf@800000I03/k>`4000003@0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2OWil0WinO02T0WinO00<000000;>c/`2c/k<0<`2c/k<20000
03`0a/K60P0000190=WIf@800000IP3/k>`300000340oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`2OWil0WinO02X0WinO0P00000e0;>c/`800000?036a/H3000004P0
fMWI0P00001W0>c/k0800000;`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o09nOW`2OWil0;02OWil2000003D0/k>c0P00000m0<K6aP800000B03IfMT4000006D0k>c/
1000000[0?ooo`4000000@3oool001l0oooo0`0000050?ooo`030000o`2OWil0WinO02h0WinO00<0
00000;>c/`2c/k<0=02c/k<00`000000a/K60<K6aP0l0<K6aP030000003IfMT0fMWI04T0fMWI0P00
001W0>c/k0<000009`3oool200000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
09nOW`2OWil0;`2OWil00`000000/k>c0;>c/`0d0;>c/`0300000036a/H0a/K603`0a/K60P00001;
0=WIf@800000J03/k>`4000002@0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`000000WinO0300WinO00<000000;>c/`2c/k<0=02c/k<2000003h0a/K60P00001;0=WI
f@<00000J@3/k>`300000240oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2<S8`000000340WinO0P00000f0;>c/`800000?P36a/H2000004`0fMWI0`00001Y0>c/k080
00007`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00@0003o08b<S02<S8`0
0000<P2OWil00`000000/k>c0;>c/`0e0;>c/`800000?P36a/H00`000000fMWI0=WIf@1<0=WIf@80
0000J@3/k>`2000001d0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`050000
o`2<S8`0S8b<08b<S0000000<P2OWil00`000000/k>c0;>c/`0f0;>c/`0300000036a/H0a/K603`0
a/K60P00001>0=WIf@<00000J03/k>`4000001T0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`2<S8`0S8b<0080S8b<0P00000a09nOW`800000=`2c/k<2000003h0a/K6
0`00001>0=WIf@<00000J@3/k>`4000001D0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`2<S8`0S8b<00@0S8b<00<0000009nOW`2OWil0<02OWil00`000000/k>c0;>c
/`0f0;>c/`800000?`36a/H3000004h0fMWI0P00001[0>c/k0@000004@3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`01@2<S8`00`000000WinO09nOW`0`
09nOW`030000002c/k<0/k>c03L0/k>c00<000000<K6aP36a/H0?`36a/H2000004h0fMWI0`00001/
0>c/k0@000003@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<
S02<S8`01P2<S8`00`000000WinO09nOW`0`09nOW`800000>02c/k<200000440a/K60P00001?0=WI
f@800000KP3/k>`3000000X0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2<S8`0S8b<00L0S8b<00<0000009nOW`2OWil0<@2OWil00`000000/k>c0;>c/`0g0;>c/`80
0000@@36a/H2000004l0fMWI0P00001_0>c/k0800000203oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o08b<S02<S8`0202<S8`200000380WinO0P00000i0;>c/`800000
@@36a/H3000004h0fMWI1000001]0>c/k08000001P3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o08b<S02<S8`02P2<S8`00`000000WinO09nOW`0a09nOW`800000>@2c
/k<00`000000a/K60<K6aP110<K6aP<00000C`3IfMT3000006/0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`02`2<S8`2000003<0WinO00<00000
0;>c/`2c/k<0=`2c/k<2000004@0a/K60P00001@0=WIf@<00000J03/k>`70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00=08b<S0030000002OWil0WinO
0340WinO0P00000i0;>c/`<00000@`36a/H200000540fMWI0P00001V0>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<00d0S8b<00<0000009nOW`2O
Wil0<`2OWil00`000000/k>c0;>c/`0i0;>c/`<00000@P36a/H200000540fMWI1000001R0>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<00h0S8b<
0P00000d09nOW`800000?02c/k<200000480a/K60`00001B0=WIf@<00000G`3/k>`70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00@08b<S0800000=02O
Wil2000003`0/k>c0P0000130<K6aP800000D`3IfMT4000005/0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`04P2<S8`00`000000WinO09nOW`0c
09nOW`800000?02c/k<2000004<0a/K60P00001E0=WIf@<00000F03/k>`70?ooo`4000000@3oool0
01l0oooo0`0000050?ooo`030000o`2<S8`0S8b<01<0S8b<00<0000009nOW`2OWil0=02OWil20000
03`0/k>c0P0000130<K6aP@00000E03IfMT00`000000k>c/0>c/k01E0>c/k0H0oooo0P0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01@0S8b<00<0000009nOW`2O
Wil0=@2OWil2000003`0/k>c0P0000150<K6aP<00000DP3IfMT3000005@0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`05@2<S8`00`000000WinO
09nOW`0f09nOW`800000?02c/k<2000004H0a/K60`00001B0=WIf@@00000D03/k>`70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00F08b<S0800000>02O
Wil00`000000/k>c0;>c/`0k0;>c/`<00000AP36a/H2000005@0fMWI1000001<0>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01P0S8b<00<00000
09nOW`2OWil0=P2OWil2000003h0/k>c0P0000160<K6aP<00000E@3IfMT4000004P0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`06@2<S8`20000
03P0WinO0P00000n0;>c/`800000A`36a/H4000005D0fMWI100000140>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01/0S8b<0P00000h09nOW`80
0000?P2c/k<2000004T0a/K60`00001F0=WIf@@00000@03/k>`70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00M08b<S0030000002OWil0WinO03L0WinO
0P00000n0;>c/`800000BP36a/H2000005P0fMWI0`00000m0>c/k0L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01h0S8b<00<0000009nOW`2OWil0>02O
Wil2000003h0/k>c100000180<K6aP<00000F03IfMT5000003P0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`07`2<S8`2000003X0WinO0P000010
0;>c/`800000B@36a/H3000005X0fMWI0`00000e0>c/k0L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<0240S8b<0P00000j09nOW`<00000?`2c/k<30000
04T0a/K61000001I0=WIf@@00000<@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0S8b<08b<S00S08b<S0<00000>P2OWil200000400/k>c0`00001:0<K6aPD0
0000F03IfMT5000002`0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o08b<S02<S8`09P2<S8`2000003X0WinO0P0000110;>c/`800000C@36a/H2000005/0fMWI
0`00000Y0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<
S8`0S8b<02P0S8b<00<0000009nOW`2OWil0>@2OWil300000400/k>c0`00001<0<K6aP800000G03I
fMT4000002D0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
08b<S02<S8`0:@2<S8`2000003`0WinO0P0000110;>c/`<00000B`36a/H3000005d0fMWI1000000Q
0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<
02/0S8b<0P00000l09nOW`800000@P2c/k<3000004/0a/K61@00001L0=WIf@D00000703/k>`70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00]08b<S080
0000?02OWil2000004<0/k>c0P00001>0<K6aP<00000GP3IfMT6000001H0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`0;`2<S8`2000003`0WinO
0P0000130;>c/`<00000CP36a/H400000600fMWI1000000B0>c/k0L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<0340S8b<0P00000l09nOW`@00000@P2c
/k<4000004h0a/K60`00001Q0=WIf@@000003P3/k>`70?ooo`4000000@3oool001l0oooo0`000005
0?ooo`030000o`2<S8`0S8b<03<0S8b<0P00000n09nOW`800000A02c/k<4000004d0a/K61@00001P
0=WIf@D000002@3/k>`60?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0S8b<08b<S00e08b<S0800000?P2OWil2000004H0/k>c1000001>0<K6aP<00000HP3IfMT30000
00H0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<
S8`0=`2<S8`00`000000WinO09nOW`0m09nOW`<00000A`2c/k<4000004d0a/K61000001Q0=WIf@L0
00001P3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`0
>02<S8`200000400WinO0P0000190;>c/`<00000CP36a/H4000006<0fMWI1`3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o000000000000>P2<S8`4000003h0WinO1000
00180;>c/`0300000036a/H0a/K604l0a/K61@00001N0=WIf@L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi00800000?02<S8`200000400WinO0`000016
0;>c/`<00000D`36a/H7000005L0fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o07UiN@1iNGT00P1iNGT2000003`0S8b<0P00001109nOW`@00000A@2c/k<40000
05H0a/K60`00001D0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1iNGT0NGUi00@0NGUi0P00000l08b<S0800000@`2OWil3000004H0/k>c1000001E0<K6aP@0
0000D03IfMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi
07UiN@0607UiN@800000?02<S8`2000004@0WinO00<000000;>c/`2c/k<0A`2c/k<5000005@0a/K6
1000001<0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1i
NGT0NGUi00P0NGUi0P00000l08b<S0<00000@P2OWil3000004/0/k>c0`00001E0<K6aP@00000B03I
fMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0:
07UiN@800000?@2<S8`300000480WinO1000001:0;>c/`@00000E@36a/H800000400fMWI1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT0301iNGT20000
03h0S8b<0P00001409nOW`<00000B`2c/k<4000005T0a/K61000000l0=WIf@L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi00h0NGUi0P00000n08b<S0<0
0000A02OWil5000004X0/k>c1000001I0<K6aP@00000>03IfMT70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0@07UiN@800000?`2<S8`3000004H0WinO
1000001:0;>c/`L00000EP36a/H700000340fMWI1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o07UiN@1iNGT04P1iNGT200000400S8b<0`00001709nOW`<00000CP2c
/k<4000005T0a/K61000000]0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`1iNGT0NGUi01@0NGUi00<0000008b<S02<S8`0@02<S8`2000004P0WinO0P00001@
0;>c/`<00000FP36a/H4000002T0fMWI1`3oool100000040oooo00020?ooo`@000001P3oool20000
00H0oooo100000070?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT05@1iNGT20000
0480S8b<0`00001709nOW`<00000D02c/k<5000005T0a/K62000000Q0=WIf@L0oooo0@0000010?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0
NGUi07UiN@0G07UiN@<00000@P2<S8`4000004H0WinO1000001A0;>c/`@00000G@36a/H4000001d0
fMWI1`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<0003o07UiN@1iNGT06P1iNGT3000004<0S8b<1000001609nOW`<00000DP2c/k<8000005T0a/K6
1`00000F0=WIf@L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000o`1iNGT0NGUi01d0NGUi0P00001508b<S0<00000AP2OWil7000005<0/k>c0P00
001N0<K6aP@000004P3IfMT70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool02`3oool4000000L0oooo100000040?ooo`030000o`1iNGT0NGUi01l0NGUi0`000014
08b<S0800000B`2OWil600000500/k>c1@00001M0<K6aPP000002P3IfMT50?ooo`<000000@3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0R07Ui
N@<00000@`2<S8`4000004d0WinO1000001A0;>c/`@00000H@36a/H800000080fMWI1`3oool10000
0040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1i
NGT09@1iNGT2000004D0S8b<0`00001>09nOW`@00000D@2c/k<800000640a/K60`0000060?ooo`40
00000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi
07UiN@0W07UiN@@00000A02<S8`5000004d0WinO1@00001D0;>c/`D00000GP36a/H70?ooo`400000
0@3oool00080oooo1000000>0?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`030000o`1i
NGT0NGUi02/0NGUi0P00001708b<S0<00000C`2OWil3000005H0/k>c1`00001G0<K6aPL0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi02d0NGUi0P000018
08b<S0@00000CP2OWil3000005X0/k>c0`00001D0<K6aPL0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi02l0NGUi0`00001908b<S0@00000C@2OWil80000
05D0/k>c2000001<0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1iNGT0NGUi0380NGUi1000001908b<S0D00000D02OWil5000005P0/k>c1@0000170<K6aPL0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi03H0NGUi
0`00001;08b<S0<00000DP2OWil3000005X0/k>c1`0000100<K6aPL0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi03T0NGUi0`00001;08b<S0@00000D@2O
Wil8000005T0/k>c2000000h0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`1iNGT0NGUi03`0NGUi0P00001=08b<S0<00000EP2OWil4000005d0/k>c1`00000a
0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi
03h0NGUi1000001<08b<S0D00000E@2OWil7000005d0/k>c1@00000/0<K6aPL0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi0480NGUi0`00001>08b<S0L0
0000E@2OWil4000005h0/k>c1`00000U0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`1iNGT0NGUi04D0NGUi1000001A08b<S0@00000E@2OWil8000005d0/k>c
2000000M0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`00
0000NGUi04T0NGUi1000001A08b<S0@00000F@2OWil400000640/k>c1`00000F0<K6aPL0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`040000o`1VIVH00000000004`0NGUi1000
001A08b<S0P00000E@2OWil800000600/k>c2000000>0<K6aPL0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`040000o`1VIVH0IVIV06IVIP800000CP1iNGT3000005H0S8b<0`00
001J09nOW`L00000H@2c/k<8000000H0a/K61`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o06IVIP1VIVH00`1VIVH4000004d0NGUi1000001E08b<S0@00000G@2OWil4
000006D0/k>c1`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0IVIV06IVIP0706IVIP<00000CP1iNGT4000005D0S8b<2000001I09nOW`P00000H`2c/k<70?oo
o`4000000@3oool001l0oooo0`0000050?ooo`030000o`1VIVH0IVIV00X0IVIV1000001>07UiN@P0
0000E@2<S8`4000005d0WinO2000001K0;>c/`H0oooo0P0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`1VIVH0IVIV00h0IVIV0P00001D07UiN@@00000E@2<S8`8000005d0WinO
1`00001D0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1V
IVH0IVIV0100IVIV0`00001E07UiN@@00000F@2<S8`400000600WinO2000001<0;>c/`L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01<0IVIV0`00001F
07UiN@<00000FP2<S8`700000640WinO200000140;>c/`L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01H0IVIV1000001E07UiN@P00000F@2<S8`80000
0640WinO3000000h0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1VIVH0IVIV01X0IVIV1000001I07UiN@@00000G@2<S8`8000006D0WinO1`00000a0;>c/`L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01h0IVIV
1000001I07UiN@@00000H@2<S8`8000006@0WinO2000000Y0;>c/`L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV0280IVIV1000001I07UiN@L00000HP2<
S8`6000006H0WinO2`00000N0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`1VIVH0IVIV02H0IVIV1000001L07UiN@D00000H`2<S8`9000006P0WinO2000000F
0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV
02X0IVIV1000001M07UiN@L00000I@2<S8`8000006P0WinO3000000:0;>c/`L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV02h0IVIV1`00001M07UiN@P0
0000I@2<S8`8000006`0WinO2`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0IVIV06IVIP0e06IVIP<00000HP1iNGT400000080S8b<00<0000008b<S02<S8`0
I02<S8`7000006l0WinO1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o06IVIP1VIVH0>01VIVH500000640NGUi2000001X08b<S0`00000H`2OWil70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0IVIV06IVIP0m06IVIPP00000H@1iNGT7
000006d0S8b<2000001K09nOW`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`1VIVH0IVIV04D0IVIV1000001T07UiN@P00000K@2<S8`;00000500WinO1`3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o06IVIP1VIVH0B@1VIVH6000006H0
NGUi2@00001_08b<S0`00000A02OWil70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0IVIV06IVIP1?06IVIPD00000JP1iNGT;00000700S8b<2000000l09nOW`L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV05@0IVIV2000
001]07UiN@L00000L@2<S8`?000002d0WinO1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o06IVIP1VIVH0G01VIVH400000700NGUi2000001h08b<S0`000008@2OWil7
0?ooo`4000000@3oool001l0oooo0`0000050?ooo`030000o`1VIVH0IVIV0600IVIV2@00001_07Ui
N@`00000N02<S8`;000001H0WinO1P3oool200000040oooo000O0?ooo`030000003oool0oooo00D0
oooo00<0003o06IVIP1VIVH0J@1VIVH6000007D0NGUi2`00001h08b<S10000001P2OWil70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0000006IVIP1_06IVIPP00000
N01iNGT800000800S8b<1`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0De=C00000003000007@0IVIV2000001h07UiN@`00000NP2<S8`70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`0305=CD`P00000M01VIVH<
000007P0NGUi3`00001[08b<S0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`1CDe<0De=C00/0De=C1000001l06IVIPL00000P01iNGT<000005l0S8b<1`3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o05=CD`1CDe<03`1CDe<7000007`0
IVIV2000002407UiN@l00000D02<S8`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0De=C05=CD`0F05=CD`@00000P01VIVH<000008L0NGUi3000001408b<S0L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C01X0De=C2000
002406IVIP/00000R01iNGT?000003D0S8b<1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o05=CD`1CDe<08P1CDe<8000008L0IVIV3000002;07UiNA@000008@2<S8`7
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`0Z05=C
D`P00000R`1VIVH<000009<0NGUi3`00000B08b<S0L0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`1CDe<0De=C0380De=C1`00002@06IVIPl00000>@1iNGT30?oo05L0
NGUi4`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C
05=CD`0i05=CD``00000T`1VIVH@000002L0NGUi1`3oo`1W07UiN@L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C04D0De=C2000002K06IVIPl00000601i
NGT70?oo06L0NGUi1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
05=CD`1CDe<0C@1CDe<;000009l0IVIV4000000707UiN@T0ool0IP1iNGT70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`1H05=CD``00000X`1VIVH70000
00T0ool00`00001S07UiN@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1CDe<0De=C06@0De=C2`00002O06IVIPT0ool00`1VIVHC00000500NGUi1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o05=CD`1CDe<0K`1CDe<@00000900IVIV
1`3oo`0G06IVIQP00000>01iNGT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0De=C05=CD`1o05=CD``00000Q01VIVH70?oo02l0IVIV5`00000Q07UiN@L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C08/0De=C4`00001c
06IVIP<0ool0B01VIVHK000000H0NGUi1`3oool100000040oooo000O0?ooo`<000001@3oool00`00
0?l0De=C05=CD`2N05=CD`l00000bP1VIVH7000000D0oooo0P0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`1CDe<0De=C0:d0De=C6000002h06IVIPL0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C0<D0De=C5`00002Q06IVIPL0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C0=`0De=C6@00
002806IVIPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`000000
De=C0?D0De=C7@00001[06IVIPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`0o?cl0000000l00000o`1CDe<405=CDb<00000B01VIVH70?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0?clo03lo?`0?03lo?`l00000o`1CDe<H05=CDbL0
00008@1VIVH70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0?clo
03lo?`0N03lo?a@00000o`1CDe<[05=CDb8000001P3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o03lo?`0o?cl0<P0o?clC00000?l0De=C>@1CDe<70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0?clo03lo?`1503lo?al00000o`1CDe<J
05=CD`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`0o?cl0?clo
06@0?clo7`00003j05=CD`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`0o?cl0?clo08<0?clo:P00003@05=CD`L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`030?ooo`80O`1o00<0003o07l0O`1o07l0[@0o?clk000009D0De=C1`3oool100000040oooo
000O0?ooo`040000003oool0oooo0?ooo`@0O`1o00<0003o07l0O`1o07l00P1o07oV03lo?dd00000
B01CDe<70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@1o07l00`000?l0O`1o07l0
O`0307l0Ool0?clo<`0o?cm9000000H0oooo0@0000010?ooo`004`3oool7000000D0oooo00<00000
0?ooo`1o07l0101o07l00`3oo`00003o0?oo000507l0Ool0?cloNP0o?cl70?ooo`4000000@3oool0
01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo07l0O`0207l0O`<0ool000@0003o0?oo
003oo`00ool00`1o07oo03lo?gX0?clo1`3oool100000040oooo000F0?ooo`030000003oool0oooo
00H0oooo00<0000007l0O`1o07l00P1o07l20?oo00<0003o0P3oo`0407l0Ool0?cloN@0o?cl70?oo
o`4000000@3oool001H0oooo00<000000?ooo`3oool01P3oool010000000O`1o07l0O`1o07l20?oo
00D0003o0P3oo`0307l0Ool0?cloN@0o?cl70?ooo`4000000@3oool001H0oooo00<000000?ooo`3o
ool01P3oool010000000O`1o07l0O`1o07l20?oo00D0003o0P3oo`0307l0Ool0?cloN@0o?cl50?oo
o`<000000@3oool001H0oooo00<000000?ooo`3oool01P3oool010000000O`1o07l0O`1o07l20?oo
00D0003o0P3oo`0307l0Ool0ooooP03oool100000040oooo000F0?ooo`030000003oool0oooo00H0
oooo00<0000007l0O`1o07l00P1o07l20?oo00<0003o0P3oo`0407l0Ool0ooooP03oool100000040
oooo000D0?ooo`<00000203oool00`000000oooo07l0O`0207l0O`L0ool00`1o07oo0?oooh40oooo
0@0000010?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0O`1o00@0O`1o0`3o
o`0507l0Ool0ooooP@3oool100000040oooo000O0?ooo`030000003oool0oooo00/0O`1oFP3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`040?ooo`4000000@3oool001l0oooo00@000000?ooo`3oool0oooo2@1o07l>
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool100000040oooo000O0?oo
o`030000003oool0oooo00<0oooo1@1o07l@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0103oool100000040oooo000O0?ooool00000T@0000010?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {0.793175, -0.0763582, \
0.00782302, 0.00387658}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\({2.637921497010256`*^-19, {X\_1 \[Rule] 2.999999999831437`, 
            X\_2 \[Rule] 0.5000000000642252`}}\), 
        ",", \({"Steps" \[Rule] 6, "Residual" \[Rule] 8, 
          "Jacobian" \[Rule] 7}\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[16]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Method -> Newton\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Newton's method uses the full Hessian matrix computed symbolically \
if possible.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimumPlot[p, \ Method \[Rule] Newton]\)], "Input",
  CellLabel->"In[17]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.461538 0.480769 -0.205994 1.18676 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25962 -0.0125 -9 -9 ]
[.25962 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03136 -18 -4.5 ]
[-0.0125 .03136 0 4.5 ]
[-0.0125 .26871 -18 -4.5 ]
[-0.0125 .26871 0 4.5 ]
[-0.0125 .50606 -18 -4.5 ]
[-0.0125 .50606 0 4.5 ]
[-0.0125 .74342 -18 -4.5 ]
[-0.0125 .74342 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(1.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(3)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03136 m
.00625 .03136 L
s
[(0.2)] -0.0125 .03136 1 0 Mshowa
0 .26871 m
.00625 .26871 L
s
[(0.4)] -0.0125 .26871 1 0 Mshowa
0 .50606 m
.00625 .50606 L
s
[(0.6)] -0.0125 .50606 1 0 Mshowa
0 .74342 m
.00625 .74342 L
s
[(0.8)] -0.0125 .74342 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .0907 m
.00375 .0907 L
s
0 .15003 m
.00375 .15003 L
s
0 .20937 m
.00375 .20937 L
s
0 .32805 m
.00375 .32805 L
s
0 .38739 m
.00375 .38739 L
s
0 .44673 m
.00375 .44673 L
s
0 .5654 m
.00375 .5654 L
s
0 .62474 m
.00375 .62474 L
s
0 .68408 m
.00375 .68408 L
s
0 .80275 m
.00375 .80275 L
s
0 .86209 m
.00375 .86209 L
s
0 .92143 m
.00375 .92143 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .03136 m
1 .03136 L
s
.99375 .26871 m
1 .26871 L
s
.99375 .50606 m
1 .50606 L
s
.99375 .74342 m
1 .74342 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .0907 m
1 .0907 L
s
.99625 .15003 m
1 .15003 L
s
.99625 .20937 m
1 .20937 L
s
.99625 .32805 m
1 .32805 L
s
.99625 .38739 m
1 .38739 L
s
.99625 .44673 m
1 .44673 L
s
.99625 .5654 m
1 .5654 L
s
.99625 .62474 m
1 .62474 L
s
.99625 .68408 m
1 .68408 L
s
.99625 .80275 m
1 .80275 L
s
.99625 .86209 m
1 .86209 L
s
.99625 .92143 m
1 .92143 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.775 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.7 g
.01923 .1208 m
.02042 .12607 L
.02268 .13578 L
.02501 .14549 L
.02743 .15521 L
.02894 .16113 L
.02993 .16492 L
.03252 .17463 L
.0352 .18434 L
.03797 .19406 L
.03866 .19642 L
.04083 .20377 L
.0438 .21348 L
.04688 .22319 L
.04837 .22779 L
.05006 .23291 L
.05335 .24262 L
.05676 .25233 L
.05808 .25601 L
.06029 .26204 L
.06394 .27176 L
.06773 .28147 L
.06779 .28164 L
.07165 .29118 L
.07571 .30089 L
.07751 .30508 L
.07992 .31061 L
.08429 .32032 L
.08722 .32665 L
.08881 .33003 L
.0935 .33974 L
.09693 .34662 L
.09837 .34946 L
.10342 .35917 L
.10664 .36518 L
.10866 .36888 L
.11411 .37859 L
.11636 .3825 L
.11976 .38831 L
.12564 .39802 L
.12607 .39872 L
.13174 .40773 L
.13578 .41396 L
.13809 .41744 L
.14469 .42716 L
.14549 .42831 L
.15157 .43687 L
.15521 .44185 L
.15873 .44658 L
.16492 .45468 L
.16618 .45629 L
.17395 .46601 L
.17463 .46683 L
.18206 .47572 L
.18434 .47838 L
.19052 .48543 L
.19406 .48937 L
.19935 .49514 L
.20377 .49984 L
.20858 .50486 L
.21348 .50984 L
.21823 .51457 L
.22319 .51939 L
.22833 .52428 L
.23291 .52854 L
.23891 .53399 L
.24262 .5373 L
.24999 .54371 L
.25233 .5457 L
.26162 .55342 L
.26204 .55377 L
.27176 .56152 L
.27382 .56313 L
.28147 .56898 L
.28665 .57284 L
.29118 .57616 L
.30014 .58256 L
.30089 .58308 L
.31061 .58976 L
.31435 .59227 L
.32032 .5962 L
.32933 .60198 L
.33003 .60243 L
.33974 .60844 L
.34513 .61169 L
.34946 .61426 L
.35917 .61989 L
.36184 .62141 L
.36888 .62534 L
.37859 .63062 L
.37952 .63112 L
.38831 .63575 L
.39802 .64071 L
.39825 .64083 L
.40773 .64554 L
.41744 .65022 L
.41813 .65054 L
.42716 .65477 L
.43687 .65919 L
.43926 .66026 L
.44658 .66348 L
.45629 .66766 L
.46177 .66997 L
.46601 .67173 L
.47572 .67569 L
.48543 .67955 L
.48577 .67968 L
.49514 .68331 L
.50486 .68697 L
.51142 .68939 L
.51457 .69054 L
.52428 .69403 L
.53399 .69742 L
.53889 .69911 L
.54371 .70074 L
.55342 .70398 L
.56313 .70714 L
.56837 .70882 L
.57284 .71023 L
.58256 .71325 L
.59227 .7162 L
.6001 .71853 L
.60198 .71909 L
.61169 .72191 L
.62141 .72467 L
.63112 .72737 L
.63432 .72824 L
.64083 .73001 L
.65054 .7326 L
.66026 .73513 L
.66997 .73761 L
.67133 .73796 L
.67968 .74004 L
.68939 .74242 L
.69911 .74476 L
.70882 .74705 L
.71149 .74767 L
.71853 .74929 L
.72824 .75149 L
.73796 .75365 L
.74767 .75577 L
.75521 .75738 L
.75738 .75784 L
.76709 .75988 L
.77681 .76188 L
.78652 .76385 L
.79623 .76578 L
.80296 .76709 L
.80594 .76767 L
.81566 .76954 L
.82537 .77136 L
.83508 .77316 L
.84479 .77493 L
.85451 .77666 L
.85532 .77681 L
.86422 .77837 L
.87393 .78005 L
.88364 .7817 L
.89336 .78332 L
.90307 .78492 L
.91278 .78649 L
.91299 .78652 L
.92249 .78803 L
.93221 .78955 L
.94192 .79105 L
.95163 .79252 L
.96134 .79397 L
.97106 .7954 L
.97679 .79623 L
.98077 .7968 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .1208 m
.02042 .12607 L
.02268 .13578 L
.02501 .14549 L
.02743 .15521 L
.02894 .16113 L
.02993 .16492 L
.03252 .17463 L
.0352 .18434 L
.03797 .19406 L
.03866 .19642 L
.04083 .20377 L
.0438 .21348 L
.04688 .22319 L
.04837 .22779 L
.05006 .23291 L
.05335 .24262 L
.05676 .25233 L
.05808 .25601 L
.06029 .26204 L
.06394 .27176 L
.06773 .28147 L
.06779 .28164 L
.07165 .29118 L
.07571 .30089 L
.07751 .30508 L
.07992 .31061 L
.08429 .32032 L
.08722 .32665 L
.08881 .33003 L
.0935 .33974 L
.09693 .34662 L
.09837 .34946 L
.10342 .35917 L
.10664 .36518 L
.10866 .36888 L
.11411 .37859 L
.11636 .3825 L
.11976 .38831 L
.12564 .39802 L
.12607 .39872 L
.13174 .40773 L
.13578 .41396 L
.13809 .41744 L
.14469 .42716 L
.14549 .42831 L
.15157 .43687 L
.15521 .44185 L
.15873 .44658 L
.16492 .45468 L
Mistroke
.16618 .45629 L
.17395 .46601 L
.17463 .46683 L
.18206 .47572 L
.18434 .47838 L
.19052 .48543 L
.19406 .48937 L
.19935 .49514 L
.20377 .49984 L
.20858 .50486 L
.21348 .50984 L
.21823 .51457 L
.22319 .51939 L
.22833 .52428 L
.23291 .52854 L
.23891 .53399 L
.24262 .5373 L
.24999 .54371 L
.25233 .5457 L
.26162 .55342 L
.26204 .55377 L
.27176 .56152 L
.27382 .56313 L
.28147 .56898 L
.28665 .57284 L
.29118 .57616 L
.30014 .58256 L
.30089 .58308 L
.31061 .58976 L
.31435 .59227 L
.32032 .5962 L
.32933 .60198 L
.33003 .60243 L
.33974 .60844 L
.34513 .61169 L
.34946 .61426 L
.35917 .61989 L
.36184 .62141 L
.36888 .62534 L
.37859 .63062 L
.37952 .63112 L
.38831 .63575 L
.39802 .64071 L
.39825 .64083 L
.40773 .64554 L
.41744 .65022 L
.41813 .65054 L
.42716 .65477 L
.43687 .65919 L
.43926 .66026 L
Mistroke
.44658 .66348 L
.45629 .66766 L
.46177 .66997 L
.46601 .67173 L
.47572 .67569 L
.48543 .67955 L
.48577 .67968 L
.49514 .68331 L
.50486 .68697 L
.51142 .68939 L
.51457 .69054 L
.52428 .69403 L
.53399 .69742 L
.53889 .69911 L
.54371 .70074 L
.55342 .70398 L
.56313 .70714 L
.56837 .70882 L
.57284 .71023 L
.58256 .71325 L
.59227 .7162 L
.6001 .71853 L
.60198 .71909 L
.61169 .72191 L
.62141 .72467 L
.63112 .72737 L
.63432 .72824 L
.64083 .73001 L
.65054 .7326 L
.66026 .73513 L
.66997 .73761 L
.67133 .73796 L
.67968 .74004 L
.68939 .74242 L
.69911 .74476 L
.70882 .74705 L
.71149 .74767 L
.71853 .74929 L
.72824 .75149 L
.73796 .75365 L
.74767 .75577 L
.75521 .75738 L
.75738 .75784 L
.76709 .75988 L
.77681 .76188 L
.78652 .76385 L
.79623 .76578 L
.80296 .76709 L
.80594 .76767 L
.81566 .76954 L
Mistroke
.82537 .77136 L
.83508 .77316 L
.84479 .77493 L
.85451 .77666 L
.85532 .77681 L
.86422 .77837 L
.87393 .78005 L
.88364 .7817 L
.89336 .78332 L
.90307 .78492 L
.91278 .78649 L
.91299 .78652 L
.92249 .78803 L
.93221 .78955 L
.94192 .79105 L
.95163 .79252 L
.96134 .79397 L
.97106 .7954 L
.97679 .79623 L
.98077 .7968 L
Mfstroke
.625 g
.01923 .40435 m
.02098 .40773 L
.02614 .41744 L
.02894 .42256 L
.03151 .42716 L
.0371 .43687 L
.03866 .43951 L
.04291 .44658 L
.04837 .45534 L
.04897 .45629 L
.05528 .46601 L
.05808 .47018 L
.06187 .47572 L
.06779 .48412 L
.06874 .48543 L
.07591 .49514 L
.07751 .49725 L
.0834 .50486 L
.08722 .50964 L
.09124 .51457 L
.09693 .52136 L
.09944 .52428 L
.10664 .53247 L
.10802 .53399 L
.11636 .54301 L
.11701 .54371 L
.12607 .55304 L
.12645 .55342 L
.13578 .56258 L
.13635 .56313 L
.14549 .57169 L
.14676 .57284 L
.15521 .58038 L
.15771 .58256 L
.16492 .58869 L
.16923 .59227 L
.17463 .59665 L
.18138 .60198 L
.18434 .60427 L
.19406 .61158 L
.19421 .61169 L
.20377 .6186 L
.20776 .62141 L
.21348 .62535 L
.2221 .63112 L
.22319 .63184 L
.23291 .63809 L
.23729 .64083 L
.24262 .64411 L
.25233 .64991 L
.25342 .65054 L
.26204 .65551 L
.27055 .66026 L
.27176 .66092 L
.28147 .66614 L
.2888 .66997 L
.29118 .67119 L
.30089 .67608 L
.30827 .67968 L
.31061 .68081 L
.32032 .68539 L
.32907 .68939 L
.33003 .68983 L
.33974 .69413 L
.34946 .69831 L
.35134 .69911 L
.35917 .70236 L
.36888 .7063 L
.37525 .70882 L
.37859 .71012 L
.38831 .71384 L
.39802 .71745 L
.40098 .71853 L
.40773 .72096 L
.41744 .72438 L
.42716 .72771 L
.42873 .72824 L
.43687 .73096 L
.44658 .73411 L
.45629 .73719 L
.45874 .73796 L
.46601 .74019 L
.47572 .74312 L
.48543 .74598 L
.4913 .74767 L
.49514 .74876 L
.50486 .75148 L
.51457 .75414 L
.52428 .75673 L
.52675 .75738 L
.53399 .75927 L
.54371 .76174 L
.55342 .76417 L
.56313 .76653 L
.56546 .76709 L
.57284 .76885 L
.58256 .77112 L
.59227 .77333 L
.60198 .7755 L
.60792 .77681 L
.61169 .77763 L
.62141 .77971 L
.63112 .78175 L
.64083 .78374 L
.65054 .7857 L
.65467 .78652 L
.66026 .78762 L
.66997 .7895 L
.67968 .79134 L
.68939 .79315 L
.69911 .79492 L
.70641 .79623 L
.70882 .79666 L
.71853 .79837 L
.72824 .80004 L
.73796 .80169 L
.74767 .8033 L
.75738 .80489 L
.76395 .80594 L
.76709 .80644 L
.77681 .80797 L
.78652 .80948 L
.79623 .81095 L
.80594 .81241 L
.81566 .81383 L
.82537 .81523 L
.82833 .81566 L
.83508 .81661 L
.84479 .81797 L
.85451 .8193 L
.86422 .82061 L
.87393 .8219 L
.88364 .82317 L
.89336 .82442 L
.90082 .82537 L
.90307 .82565 L
.91278 .82686 L
.92249 .82805 L
.93221 .82923 L
.94192 .83038 L
.95163 .83152 L
.96134 .83264 L
.97106 .83374 L
.98077 .83483 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .40435 m
.02098 .40773 L
.02614 .41744 L
.02894 .42256 L
.03151 .42716 L
.0371 .43687 L
.03866 .43951 L
.04291 .44658 L
.04837 .45534 L
.04897 .45629 L
.05528 .46601 L
.05808 .47018 L
.06187 .47572 L
.06779 .48412 L
.06874 .48543 L
.07591 .49514 L
.07751 .49725 L
.0834 .50486 L
.08722 .50964 L
.09124 .51457 L
.09693 .52136 L
.09944 .52428 L
.10664 .53247 L
.10802 .53399 L
.11636 .54301 L
.11701 .54371 L
.12607 .55304 L
.12645 .55342 L
.13578 .56258 L
.13635 .56313 L
.14549 .57169 L
.14676 .57284 L
.15521 .58038 L
.15771 .58256 L
.16492 .58869 L
.16923 .59227 L
.17463 .59665 L
.18138 .60198 L
.18434 .60427 L
.19406 .61158 L
.19421 .61169 L
.20377 .6186 L
.20776 .62141 L
.21348 .62535 L
.2221 .63112 L
.22319 .63184 L
.23291 .63809 L
.23729 .64083 L
.24262 .64411 L
.25233 .64991 L
Mistroke
.25342 .65054 L
.26204 .65551 L
.27055 .66026 L
.27176 .66092 L
.28147 .66614 L
.2888 .66997 L
.29118 .67119 L
.30089 .67608 L
.30827 .67968 L
.31061 .68081 L
.32032 .68539 L
.32907 .68939 L
.33003 .68983 L
.33974 .69413 L
.34946 .69831 L
.35134 .69911 L
.35917 .70236 L
.36888 .7063 L
.37525 .70882 L
.37859 .71012 L
.38831 .71384 L
.39802 .71745 L
.40098 .71853 L
.40773 .72096 L
.41744 .72438 L
.42716 .72771 L
.42873 .72824 L
.43687 .73096 L
.44658 .73411 L
.45629 .73719 L
.45874 .73796 L
.46601 .74019 L
.47572 .74312 L
.48543 .74598 L
.4913 .74767 L
.49514 .74876 L
.50486 .75148 L
.51457 .75414 L
.52428 .75673 L
.52675 .75738 L
.53399 .75927 L
.54371 .76174 L
.55342 .76417 L
.56313 .76653 L
.56546 .76709 L
.57284 .76885 L
.58256 .77112 L
.59227 .77333 L
.60198 .7755 L
.60792 .77681 L
Mistroke
.61169 .77763 L
.62141 .77971 L
.63112 .78175 L
.64083 .78374 L
.65054 .7857 L
.65467 .78652 L
.66026 .78762 L
.66997 .7895 L
.67968 .79134 L
.68939 .79315 L
.69911 .79492 L
.70641 .79623 L
.70882 .79666 L
.71853 .79837 L
.72824 .80004 L
.73796 .80169 L
.74767 .8033 L
.75738 .80489 L
.76395 .80594 L
.76709 .80644 L
.77681 .80797 L
.78652 .80948 L
.79623 .81095 L
.80594 .81241 L
.81566 .81383 L
.82537 .81523 L
.82833 .81566 L
.83508 .81661 L
.84479 .81797 L
.85451 .8193 L
.86422 .82061 L
.87393 .8219 L
.88364 .82317 L
.89336 .82442 L
.90082 .82537 L
.90307 .82565 L
.91278 .82686 L
.92249 .82805 L
.93221 .82923 L
.94192 .83038 L
.95163 .83152 L
.96134 .83264 L
.97106 .83374 L
.98077 .83483 L
Mfstroke
.55 g
.01923 .57066 m
.02112 .57284 L
.02894 .58163 L
.02979 .58256 L
.03866 .59199 L
.03892 .59227 L
.04837 .6018 L
.04855 .60198 L
.05808 .61111 L
.05871 .61169 L
.06779 .61995 L
.06944 .62141 L
.07751 .62836 L
.0808 .63112 L
.08722 .63637 L
.09284 .64083 L
.09693 .64401 L
.10561 .65054 L
.10664 .65131 L
.11636 .65828 L
.11918 .66026 L
.12607 .66496 L
.13363 .66997 L
.13578 .67136 L
.14549 .6775 L
.14905 .67968 L
.15521 .68339 L
.16492 .68905 L
.16552 .68939 L
.17463 .69449 L
.18317 .69911 L
.18434 .69973 L
.19406 .70478 L
.2021 .70882 L
.20377 .70964 L
.21348 .71433 L
.22248 .71853 L
.22319 .71886 L
.23291 .72324 L
.24262 .72746 L
.24445 .72824 L
.25233 .73155 L
.26204 .73551 L
.26822 .73796 L
.27176 .73934 L
.28147 .74305 L
.29118 .74664 L
.294 .74767 L
.30089 .75013 L
.31061 .75351 L
.32032 .7568 L
.32207 .75738 L
.33003 .75999 L
.33974 .76309 L
.34946 .7661 L
.35273 .76709 L
.35917 .76903 L
.36888 .77187 L
.37859 .77465 L
.38635 .77681 L
.38831 .77734 L
.39802 .77997 L
.40773 .78253 L
.41744 .78503 L
.42338 .78652 L
.42716 .78746 L
.43687 .78983 L
.44658 .79214 L
.45629 .7944 L
.46434 .79623 L
.46601 .79661 L
.47572 .79876 L
.48543 .80086 L
.49514 .80291 L
.50486 .80492 L
.50991 .80594 L
.51457 .80688 L
.52428 .8088 L
.53399 .81067 L
.54371 .81251 L
.55342 .8143 L
.56089 .81566 L
.56313 .81606 L
.57284 .81778 L
.58256 .81946 L
.59227 .82111 L
.60198 .82273 L
.61169 .82431 L
.61829 .82537 L
.62141 .82586 L
.63112 .82738 L
.64083 .82888 L
.65054 .83034 L
.66026 .83177 L
.66997 .83318 L
.67968 .83456 L
.6834 .83508 L
.68939 .83591 L
.69911 .83724 L
.70882 .83855 L
.71853 .83983 L
.72824 .84109 L
.73796 .84233 L
.74767 .84354 L
.75738 .84473 L
.75787 .84479 L
.76709 .84591 L
.77681 .84706 L
.78652 .84819 L
.79623 .84931 L
.80594 .8504 L
.81566 .85148 L
.82537 .85254 L
.83508 .85358 L
.84386 .85451 L
.84479 .8546 L
.85451 .85561 L
.86422 .85661 L
.87393 .85758 L
.88364 .85854 L
.89336 .85949 L
.90307 .86042 L
.91278 .86134 L
.92249 .86224 L
.93221 .86313 L
.94192 .86401 L
.94425 .86422 L
.95163 .86487 L
.96134 .86573 L
.97106 .86656 L
.98077 .86739 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .57066 m
.02112 .57284 L
.02894 .58163 L
.02979 .58256 L
.03866 .59199 L
.03892 .59227 L
.04837 .6018 L
.04855 .60198 L
.05808 .61111 L
.05871 .61169 L
.06779 .61995 L
.06944 .62141 L
.07751 .62836 L
.0808 .63112 L
.08722 .63637 L
.09284 .64083 L
.09693 .64401 L
.10561 .65054 L
.10664 .65131 L
.11636 .65828 L
.11918 .66026 L
.12607 .66496 L
.13363 .66997 L
.13578 .67136 L
.14549 .6775 L
.14905 .67968 L
.15521 .68339 L
.16492 .68905 L
.16552 .68939 L
.17463 .69449 L
.18317 .69911 L
.18434 .69973 L
.19406 .70478 L
.2021 .70882 L
.20377 .70964 L
.21348 .71433 L
.22248 .71853 L
.22319 .71886 L
.23291 .72324 L
.24262 .72746 L
.24445 .72824 L
.25233 .73155 L
.26204 .73551 L
.26822 .73796 L
.27176 .73934 L
.28147 .74305 L
.29118 .74664 L
.294 .74767 L
.30089 .75013 L
.31061 .75351 L
Mistroke
.32032 .7568 L
.32207 .75738 L
.33003 .75999 L
.33974 .76309 L
.34946 .7661 L
.35273 .76709 L
.35917 .76903 L
.36888 .77187 L
.37859 .77465 L
.38635 .77681 L
.38831 .77734 L
.39802 .77997 L
.40773 .78253 L
.41744 .78503 L
.42338 .78652 L
.42716 .78746 L
.43687 .78983 L
.44658 .79214 L
.45629 .7944 L
.46434 .79623 L
.46601 .79661 L
.47572 .79876 L
.48543 .80086 L
.49514 .80291 L
.50486 .80492 L
.50991 .80594 L
.51457 .80688 L
.52428 .8088 L
.53399 .81067 L
.54371 .81251 L
.55342 .8143 L
.56089 .81566 L
.56313 .81606 L
.57284 .81778 L
.58256 .81946 L
.59227 .82111 L
.60198 .82273 L
.61169 .82431 L
.61829 .82537 L
.62141 .82586 L
.63112 .82738 L
.64083 .82888 L
.65054 .83034 L
.66026 .83177 L
.66997 .83318 L
.67968 .83456 L
.6834 .83508 L
.68939 .83591 L
.69911 .83724 L
.70882 .83855 L
Mistroke
.71853 .83983 L
.72824 .84109 L
.73796 .84233 L
.74767 .84354 L
.75738 .84473 L
.75787 .84479 L
.76709 .84591 L
.77681 .84706 L
.78652 .84819 L
.79623 .84931 L
.80594 .8504 L
.81566 .85148 L
.82537 .85254 L
.83508 .85358 L
.84386 .85451 L
.84479 .8546 L
.85451 .85561 L
.86422 .85661 L
.87393 .85758 L
.88364 .85854 L
.89336 .85949 L
.90307 .86042 L
.91278 .86134 L
.92249 .86224 L
.93221 .86313 L
.94192 .86401 L
.94425 .86422 L
.95163 .86487 L
.96134 .86573 L
.97106 .86656 L
.98077 .86739 L
Mfstroke
.475 g
.01923 .69183 m
.02894 .69881 L
.02937 .69911 L
.03866 .70545 L
.04377 .70882 L
.04837 .71178 L
.05808 .71782 L
.05926 .71853 L
.06779 .72358 L
.07598 .72824 L
.07751 .7291 L
.08722 .73437 L
.09405 .73796 L
.09693 .73943 L
.10664 .74428 L
.11367 .74767 L
.11636 .74894 L
.12607 .75341 L
.13501 .75738 L
.13578 .75772 L
.14549 .76186 L
.15521 .76584 L
.15833 .76709 L
.16492 .76969 L
.17463 .77339 L
.1839 .77681 L
.18434 .77697 L
.19406 .78042 L
.20377 .78376 L
.21206 .78652 L
.21348 .78698 L
.22319 .79011 L
.23291 .79313 L
.24262 .79605 L
.24322 .79623 L
.25233 .79889 L
.26204 .80164 L
.27176 .80431 L
.27787 .80594 L
.28147 .80689 L
.29118 .80941 L
.30089 .81185 L
.31061 .81422 L
.31664 .81566 L
.32032 .81652 L
.33003 .81876 L
.33974 .82094 L
.34946 .82307 L
.35917 .82513 L
.3603 .82537 L
.36888 .82715 L
.37859 .82911 L
.38831 .83102 L
.39802 .83288 L
.40773 .8347 L
.40981 .83508 L
.41744 .83647 L
.42716 .8382 L
.43687 .83989 L
.44658 .84154 L
.45629 .84315 L
.46601 .84472 L
.46645 .84479 L
.47572 .84626 L
.48543 .84776 L
.49514 .84923 L
.50486 .85067 L
.51457 .85208 L
.52428 .85345 L
.53185 .85451 L
.53399 .8548 L
.54371 .85612 L
.55342 .85741 L
.56313 .85868 L
.57284 .85992 L
.58256 .86113 L
.59227 .86232 L
.60198 .86349 L
.60819 .86422 L
.61169 .86463 L
.62141 .86575 L
.63112 .86685 L
.64083 .86793 L
.65054 .86899 L
.66026 .87003 L
.66997 .87104 L
.67968 .87205 L
.68939 .87303 L
.69848 .87393 L
.69911 .87399 L
.70882 .87494 L
.71853 .87587 L
.72824 .87679 L
.73796 .87769 L
.74767 .87857 L
.75738 .87944 L
.76709 .88029 L
.77681 .88113 L
.78652 .88196 L
.79623 .88277 L
.80594 .88357 L
.80688 .88364 L
.81566 .88435 L
.82537 .88513 L
.83508 .88589 L
.84479 .88664 L
.85451 .88737 L
.86422 .8881 L
.87393 .88881 L
.88364 .88952 L
.89336 .89021 L
.90307 .89089 L
.91278 .89156 L
.92249 .89223 L
.93221 .89288 L
.93944 .89336 L
.94192 .89352 L
.95163 .89415 L
.96134 .89478 L
.97106 .89539 L
.98077 .896 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .69183 m
.02894 .69881 L
.02937 .69911 L
.03866 .70545 L
.04377 .70882 L
.04837 .71178 L
.05808 .71782 L
.05926 .71853 L
.06779 .72358 L
.07598 .72824 L
.07751 .7291 L
.08722 .73437 L
.09405 .73796 L
.09693 .73943 L
.10664 .74428 L
.11367 .74767 L
.11636 .74894 L
.12607 .75341 L
.13501 .75738 L
.13578 .75772 L
.14549 .76186 L
.15521 .76584 L
.15833 .76709 L
.16492 .76969 L
.17463 .77339 L
.1839 .77681 L
.18434 .77697 L
.19406 .78042 L
.20377 .78376 L
.21206 .78652 L
.21348 .78698 L
.22319 .79011 L
.23291 .79313 L
.24262 .79605 L
.24322 .79623 L
.25233 .79889 L
.26204 .80164 L
.27176 .80431 L
.27787 .80594 L
.28147 .80689 L
.29118 .80941 L
.30089 .81185 L
.31061 .81422 L
.31664 .81566 L
.32032 .81652 L
.33003 .81876 L
.33974 .82094 L
.34946 .82307 L
.35917 .82513 L
.3603 .82537 L
Mistroke
.36888 .82715 L
.37859 .82911 L
.38831 .83102 L
.39802 .83288 L
.40773 .8347 L
.40981 .83508 L
.41744 .83647 L
.42716 .8382 L
.43687 .83989 L
.44658 .84154 L
.45629 .84315 L
.46601 .84472 L
.46645 .84479 L
.47572 .84626 L
.48543 .84776 L
.49514 .84923 L
.50486 .85067 L
.51457 .85208 L
.52428 .85345 L
.53185 .85451 L
.53399 .8548 L
.54371 .85612 L
.55342 .85741 L
.56313 .85868 L
.57284 .85992 L
.58256 .86113 L
.59227 .86232 L
.60198 .86349 L
.60819 .86422 L
.61169 .86463 L
.62141 .86575 L
.63112 .86685 L
.64083 .86793 L
.65054 .86899 L
.66026 .87003 L
.66997 .87104 L
.67968 .87205 L
.68939 .87303 L
.69848 .87393 L
.69911 .87399 L
.70882 .87494 L
.71853 .87587 L
.72824 .87679 L
.73796 .87769 L
.74767 .87857 L
.75738 .87944 L
.76709 .88029 L
.77681 .88113 L
.78652 .88196 L
.79623 .88277 L
Mistroke
.80594 .88357 L
.80688 .88364 L
.81566 .88435 L
.82537 .88513 L
.83508 .88589 L
.84479 .88664 L
.85451 .88737 L
.86422 .8881 L
.87393 .88881 L
.88364 .88952 L
.89336 .89021 L
.90307 .89089 L
.91278 .89156 L
.92249 .89223 L
.93221 .89288 L
.93944 .89336 L
.94192 .89352 L
.95163 .89415 L
.96134 .89478 L
.97106 .89539 L
.98077 .896 L
Mfstroke
.4 g
.01923 .78787 m
.02894 .7922 L
.03838 .79623 L
.03866 .79635 L
.04837 .80031 L
.05808 .8041 L
.06295 .80594 L
.06779 .80774 L
.07751 .81123 L
.08722 .81458 L
.09043 .81566 L
.09693 .8178 L
.10664 .82089 L
.11636 .82387 L
.12138 .82537 L
.12607 .82674 L
.13578 .82951 L
.14549 .83218 L
.15521 .83475 L
.15648 .83508 L
.16492 .83724 L
.17463 .83964 L
.18434 .84196 L
.19406 .84421 L
.19663 .84479 L
.20377 .84639 L
.21348 .84849 L
.22319 .85054 L
.23291 .85252 L
.24262 .85444 L
.24298 .85451 L
.25233 .8563 L
.26204 .85811 L
.27176 .85986 L
.28147 .86157 L
.29118 .86323 L
.2971 .86422 L
.30089 .86484 L
.31061 .86641 L
.32032 .86794 L
.33003 .86943 L
.33974 .87088 L
.34946 .87229 L
.35917 .87366 L
.3611 .87393 L
.36888 .875 L
.37859 .87631 L
.38831 .87759 L
.39802 .87883 L
.40773 .88004 L
.41744 .88123 L
.42716 .88239 L
.43687 .88352 L
.43795 .88364 L
.44658 .88463 L
.45629 .88571 L
.46601 .88676 L
.47572 .8878 L
.48543 .88881 L
.49514 .8898 L
.50486 .89077 L
.51457 .89171 L
.52428 .89264 L
.53191 .89336 L
.53399 .89355 L
.54371 .89444 L
.55342 .89531 L
.56313 .89617 L
.57284 .897 L
.58256 .89783 L
.59227 .89863 L
.60198 .89942 L
.61169 .9002 L
.62141 .90096 L
.63112 .9017 L
.64083 .90243 L
.64942 .90307 L
.65054 .90315 L
.66026 .90386 L
.66997 .90455 L
.67968 .90523 L
.68939 .9059 L
.69911 .90655 L
.70882 .9072 L
.71853 .90783 L
.72824 .90846 L
.73796 .90907 L
.74767 .90967 L
.75738 .91026 L
.76709 .91085 L
.77681 .91142 L
.78652 .91198 L
.79623 .91254 L
.80056 .91278 L
.80594 .91308 L
.81566 .91362 L
.82537 .91415 L
.83508 .91467 L
.84479 .91518 L
.85451 .91568 L
.86422 .91618 L
.87393 .91667 L
.88364 .91715 L
.89336 .91763 L
.90307 .91809 L
.91278 .91855 L
.92249 .91901 L
.93221 .91946 L
.94192 .9199 L
.95163 .92033 L
.96134 .92076 L
.97106 .92118 L
.98077 .9216 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .78787 m
.02894 .7922 L
.03838 .79623 L
.03866 .79635 L
.04837 .80031 L
.05808 .8041 L
.06295 .80594 L
.06779 .80774 L
.07751 .81123 L
.08722 .81458 L
.09043 .81566 L
.09693 .8178 L
.10664 .82089 L
.11636 .82387 L
.12138 .82537 L
.12607 .82674 L
.13578 .82951 L
.14549 .83218 L
.15521 .83475 L
.15648 .83508 L
.16492 .83724 L
.17463 .83964 L
.18434 .84196 L
.19406 .84421 L
.19663 .84479 L
.20377 .84639 L
.21348 .84849 L
.22319 .85054 L
.23291 .85252 L
.24262 .85444 L
.24298 .85451 L
.25233 .8563 L
.26204 .85811 L
.27176 .85986 L
.28147 .86157 L
.29118 .86323 L
.2971 .86422 L
.30089 .86484 L
.31061 .86641 L
.32032 .86794 L
.33003 .86943 L
.33974 .87088 L
.34946 .87229 L
.35917 .87366 L
.3611 .87393 L
.36888 .875 L
.37859 .87631 L
.38831 .87759 L
.39802 .87883 L
.40773 .88004 L
Mistroke
.41744 .88123 L
.42716 .88239 L
.43687 .88352 L
.43795 .88364 L
.44658 .88463 L
.45629 .88571 L
.46601 .88676 L
.47572 .8878 L
.48543 .88881 L
.49514 .8898 L
.50486 .89077 L
.51457 .89171 L
.52428 .89264 L
.53191 .89336 L
.53399 .89355 L
.54371 .89444 L
.55342 .89531 L
.56313 .89617 L
.57284 .897 L
.58256 .89783 L
.59227 .89863 L
.60198 .89942 L
.61169 .9002 L
.62141 .90096 L
.63112 .9017 L
.64083 .90243 L
.64942 .90307 L
.65054 .90315 L
.66026 .90386 L
.66997 .90455 L
.67968 .90523 L
.68939 .9059 L
.69911 .90655 L
.70882 .9072 L
.71853 .90783 L
.72824 .90846 L
.73796 .90907 L
.74767 .90967 L
.75738 .91026 L
.76709 .91085 L
.77681 .91142 L
.78652 .91198 L
.79623 .91254 L
.80056 .91278 L
.80594 .91308 L
.81566 .91362 L
.82537 .91415 L
.83508 .91467 L
.84479 .91518 L
.85451 .91568 L
Mistroke
.86422 .91618 L
.87393 .91667 L
.88364 .91715 L
.89336 .91763 L
.90307 .91809 L
.91278 .91855 L
.92249 .91901 L
.93221 .91946 L
.94192 .9199 L
.95163 .92033 L
.96134 .92076 L
.97106 .92118 L
.98077 .9216 L
Mfstroke
.325 g
.01923 .86764 m
.02894 .87004 L
.03866 .87235 L
.04556 .87393 L
.04837 .87456 L
.05808 .87668 L
.06779 .87872 L
.07751 .88068 L
.08722 .88257 L
.09291 .88364 L
.09693 .88439 L
.10664 .88614 L
.11636 .88783 L
.12607 .88945 L
.13578 .89103 L
.14549 .89255 L
.15082 .89336 L
.15521 .89401 L
.16492 .89543 L
.17463 .89681 L
.18434 .89814 L
.19406 .89943 L
.20377 .90068 L
.21348 .90189 L
.22319 .90307 L
.22323 .90307 L
.23291 .90421 L
.24262 .90531 L
.25233 .90639 L
.26204 .90744 L
.27176 .90845 L
.28147 .90944 L
.29118 .9104 L
.30089 .91134 L
.31061 .91225 L
.31636 .91278 L
.32032 .91314 L
.33003 .91401 L
.33974 .91485 L
.34946 .91567 L
.35917 .91647 L
.36888 .91726 L
.37859 .91802 L
.38831 .91877 L
.39802 .91949 L
.40773 .92021 L
.41744 .9209 L
.42716 .92158 L
.43687 .92224 L
.44059 .92249 L
.44658 .92289 L
.45629 .92353 L
.46601 .92415 L
.47572 .92476 L
.48543 .92535 L
.49514 .92593 L
.50486 .9265 L
.51457 .92706 L
.52428 .92761 L
.53399 .92815 L
.54371 .92867 L
.55342 .92919 L
.56313 .92969 L
.57284 .93019 L
.58256 .93067 L
.59227 .93115 L
.60198 .93161 L
.61169 .93207 L
.61455 .93221 L
.62141 .93252 L
.63112 .93297 L
.64083 .9334 L
.65054 .93383 L
.66026 .93424 L
.66997 .93465 L
.67968 .93506 L
.68939 .93546 L
.69911 .93585 L
.70882 .93623 L
.71853 .93661 L
.72824 .93698 L
.73796 .93734 L
.74767 .9377 L
.75738 .93805 L
.76709 .9384 L
.77681 .93874 L
.78652 .93907 L
.79623 .93941 L
.80594 .93973 L
.81566 .94005 L
.82537 .94037 L
.83508 .94068 L
.84479 .94098 L
.85451 .94128 L
.86422 .94158 L
.87393 .94187 L
.87556 .94192 L
.88364 .94216 L
.89336 .94244 L
.90307 .94272 L
.91278 .943 L
.92249 .94327 L
.93221 .94354 L
.94192 .9438 L
.95163 .94406 L
.96134 .94432 L
.97106 .94457 L
.98077 .94482 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .86764 m
.02894 .87004 L
.03866 .87235 L
.04556 .87393 L
.04837 .87456 L
.05808 .87668 L
.06779 .87872 L
.07751 .88068 L
.08722 .88257 L
.09291 .88364 L
.09693 .88439 L
.10664 .88614 L
.11636 .88783 L
.12607 .88945 L
.13578 .89103 L
.14549 .89255 L
.15082 .89336 L
.15521 .89401 L
.16492 .89543 L
.17463 .89681 L
.18434 .89814 L
.19406 .89943 L
.20377 .90068 L
.21348 .90189 L
.22319 .90307 L
.22323 .90307 L
.23291 .90421 L
.24262 .90531 L
.25233 .90639 L
.26204 .90744 L
.27176 .90845 L
.28147 .90944 L
.29118 .9104 L
.30089 .91134 L
.31061 .91225 L
.31636 .91278 L
.32032 .91314 L
.33003 .91401 L
.33974 .91485 L
.34946 .91567 L
.35917 .91647 L
.36888 .91726 L
.37859 .91802 L
.38831 .91877 L
.39802 .91949 L
.40773 .92021 L
.41744 .9209 L
.42716 .92158 L
.43687 .92224 L
.44059 .92249 L
Mistroke
.44658 .92289 L
.45629 .92353 L
.46601 .92415 L
.47572 .92476 L
.48543 .92535 L
.49514 .92593 L
.50486 .9265 L
.51457 .92706 L
.52428 .92761 L
.53399 .92815 L
.54371 .92867 L
.55342 .92919 L
.56313 .92969 L
.57284 .93019 L
.58256 .93067 L
.59227 .93115 L
.60198 .93161 L
.61169 .93207 L
.61455 .93221 L
.62141 .93252 L
.63112 .93297 L
.64083 .9334 L
.65054 .93383 L
.66026 .93424 L
.66997 .93465 L
.67968 .93506 L
.68939 .93546 L
.69911 .93585 L
.70882 .93623 L
.71853 .93661 L
.72824 .93698 L
.73796 .93734 L
.74767 .9377 L
.75738 .93805 L
.76709 .9384 L
.77681 .93874 L
.78652 .93907 L
.79623 .93941 L
.80594 .93973 L
.81566 .94005 L
.82537 .94037 L
.83508 .94068 L
.84479 .94098 L
.85451 .94128 L
.86422 .94158 L
.87393 .94187 L
.87556 .94192 L
.88364 .94216 L
.89336 .94244 L
.90307 .94272 L
Mistroke
.91278 .943 L
.92249 .94327 L
.93221 .94354 L
.94192 .9438 L
.95163 .94406 L
.96134 .94432 L
.97106 .94457 L
.98077 .94482 L
Mfstroke
.25 g
.01923 .93595 m
.02894 .93686 L
.03866 .93773 L
.04837 .93858 L
.05808 .93939 L
.06779 .94016 L
.07751 .94091 L
.08722 .94164 L
.09111 .94192 L
.09693 .94233 L
.10664 .94301 L
.11636 .94366 L
.12607 .94428 L
.13578 .94489 L
.14549 .94548 L
.15521 .94605 L
.16492 .9466 L
.17463 .94713 L
.18434 .94764 L
.19406 .94815 L
.20377 .94863 L
.21348 .9491 L
.22319 .94956 L
.23291 .95001 L
.24262 .95044 L
.25233 .95086 L
.26204 .95127 L
.27092 .95163 L
.27176 .95167 L
.28147 .95205 L
.29118 .95243 L
.30089 .9528 L
.31061 .95316 L
.32032 .9535 L
.33003 .95384 L
.33974 .95418 L
.34946 .9545 L
.35917 .95482 L
.36888 .95512 L
.37859 .95543 L
.38831 .95572 L
.39802 .95601 L
.40773 .95629 L
.41744 .95656 L
.42716 .95683 L
.43687 .95709 L
.44658 .95735 L
.45629 .9576 L
.46601 .95785 L
.47572 .95809 L
.48543 .95832 L
.49514 .95856 L
.50486 .95878 L
.51457 .959 L
.52428 .95922 L
.53399 .95943 L
.54371 .95964 L
.55342 .95985 L
.56313 .96005 L
.57284 .96025 L
.58256 .96044 L
.59227 .96063 L
.60198 .96082 L
.61169 .961 L
.62141 .96118 L
.6306 .96134 L
.63112 .96135 L
.64083 .96153 L
.65054 .9617 L
.66026 .96186 L
.66997 .96203 L
.67968 .96219 L
.68939 .96235 L
.69911 .9625 L
.70882 .96266 L
.71853 .96281 L
.72824 .96296 L
.73796 .9631 L
.74767 .96325 L
.75738 .96339 L
.76709 .96353 L
.77681 .96366 L
.78652 .9638 L
.79623 .96393 L
.80594 .96406 L
.81566 .96419 L
.82537 .96431 L
.83508 .96444 L
.84479 .96456 L
.85451 .96468 L
.86422 .9648 L
.87393 .96492 L
.88364 .96503 L
.89336 .96515 L
.90307 .96526 L
.91278 .96537 L
.92249 .96548 L
.93221 .96559 L
.94192 .96569 L
.95163 .9658 L
.96134 .9659 L
.97106 .966 L
.98077 .9661 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .93595 m
.02894 .93686 L
.03866 .93773 L
.04837 .93858 L
.05808 .93939 L
.06779 .94016 L
.07751 .94091 L
.08722 .94164 L
.09111 .94192 L
.09693 .94233 L
.10664 .94301 L
.11636 .94366 L
.12607 .94428 L
.13578 .94489 L
.14549 .94548 L
.15521 .94605 L
.16492 .9466 L
.17463 .94713 L
.18434 .94764 L
.19406 .94815 L
.20377 .94863 L
.21348 .9491 L
.22319 .94956 L
.23291 .95001 L
.24262 .95044 L
.25233 .95086 L
.26204 .95127 L
.27092 .95163 L
.27176 .95167 L
.28147 .95205 L
.29118 .95243 L
.30089 .9528 L
.31061 .95316 L
.32032 .9535 L
.33003 .95384 L
.33974 .95418 L
.34946 .9545 L
.35917 .95482 L
.36888 .95512 L
.37859 .95543 L
.38831 .95572 L
.39802 .95601 L
.40773 .95629 L
.41744 .95656 L
.42716 .95683 L
.43687 .95709 L
.44658 .95735 L
.45629 .9576 L
.46601 .95785 L
.47572 .95809 L
Mistroke
.48543 .95832 L
.49514 .95856 L
.50486 .95878 L
.51457 .959 L
.52428 .95922 L
.53399 .95943 L
.54371 .95964 L
.55342 .95985 L
.56313 .96005 L
.57284 .96025 L
.58256 .96044 L
.59227 .96063 L
.60198 .96082 L
.61169 .961 L
.62141 .96118 L
.6306 .96134 L
.63112 .96135 L
.64083 .96153 L
.65054 .9617 L
.66026 .96186 L
.66997 .96203 L
.67968 .96219 L
.68939 .96235 L
.69911 .9625 L
.70882 .96266 L
.71853 .96281 L
.72824 .96296 L
.73796 .9631 L
.74767 .96325 L
.75738 .96339 L
.76709 .96353 L
.77681 .96366 L
.78652 .9638 L
.79623 .96393 L
.80594 .96406 L
.81566 .96419 L
.82537 .96431 L
.83508 .96444 L
.84479 .96456 L
.85451 .96468 L
.86422 .9648 L
.87393 .96492 L
.88364 .96503 L
.89336 .96515 L
.90307 .96526 L
.91278 .96537 L
.92249 .96548 L
.93221 .96559 L
.94192 .96569 L
.95163 .9658 L
Mistroke
.96134 .9659 L
.97106 .966 L
.98077 .9661 L
Mfstroke
.85 g
.98077 .75062 m
.97106 .7488 L
.96507 .74767 L
.96134 .74696 L
.95163 .74508 L
.94192 .74318 L
.93221 .74124 L
.92249 .73927 L
.9161 .73796 L
.91278 .73727 L
.90307 .73523 L
.89336 .73316 L
.88364 .73105 L
.87393 .72891 L
.87096 .72824 L
.86422 .72673 L
.85451 .7245 L
.84479 .72224 L
.83508 .71994 L
.82923 .71853 L
.82537 .71759 L
.81566 .71521 L
.80594 .71277 L
.79623 .71029 L
.79055 .70882 L
.78652 .70777 L
.77681 .70519 L
.76709 .70256 L
.75738 .69989 L
.75459 .69911 L
.74767 .69715 L
.73796 .69437 L
.72824 .69152 L
.7211 .68939 L
.71853 .68862 L
.70882 .68566 L
.69911 .68263 L
.68982 .67968 L
.68939 .67954 L
.67968 .67639 L
.66997 .67316 L
.66056 .66997 L
.66026 .66987 L
.65054 .66649 L
.64083 .66305 L
.63313 .66026 L
.63112 .65952 L
.62141 .65591 L
.61169 .65222 L
.60737 .65054 L
.60198 .64844 L
.59227 .64456 L
.58313 .64083 L
.58256 .64059 L
.57284 .63653 L
.56313 .63236 L
.5603 .63112 L
.55342 .62808 L
.54371 .62369 L
.53875 .62141 L
.53399 .61918 L
.52428 .61456 L
.51839 .61169 L
.51457 .60981 L
.50486 .60493 L
.49913 .60198 L
.49514 .59991 L
.48543 .59474 L
.48088 .59227 L
.47572 .58943 L
.46601 .58396 L
.46357 .58256 L
.45629 .57832 L
.44713 .57284 L
.44658 .57251 L
.43687 .56652 L
.4315 .56313 L
.42716 .56034 L
.41744 .55396 L
.41664 .55342 L
.40773 .54736 L
.40248 .54371 L
.39802 .54055 L
.38898 .53399 L
.38831 .5335 L
.37859 .52619 L
.3761 .52428 L
.36888 .51863 L
.36381 .51457 L
.35917 .51078 L
.35206 .50486 L
.34946 .50264 L
.34083 .49514 L
.33974 .49418 L
.33008 .48543 L
.33003 .48539 L
.32032 .47623 L
.31979 .47572 L
.31061 .46669 L
.30993 .46601 L
.30089 .45673 L
.30047 .45629 L
.29141 .44658 L
.29118 .44633 L
.28271 .43687 L
.28147 .43545 L
.27435 .42716 L
.27176 .42406 L
.26633 .41744 L
.26204 .4121 L
.25861 .40773 L
.25233 .39953 L
.2512 .39802 L
.24407 .38831 L
.24262 .38629 L
.23721 .37859 L
.23291 .37231 L
.2306 .36888 L
.22424 .35917 L
.22319 .35753 L
.21812 .34946 L
.21348 .34185 L
.21222 .33974 L
.20654 .33003 L
.20377 .32517 L
.20106 .32032 L
.19577 .31061 L
.19406 .30737 L
.19068 .30089 L
.18577 .29118 L
.18434 .2883 L
.18103 .28147 L
.17646 .27176 L
.17463 .26778 L
.17205 .26204 L
.16779 .25233 L
.16492 .24558 L
.16368 .24262 L
.15971 .23291 L
.15589 .22319 L
.15521 .22143 L
.15219 .21348 L
.14863 .20377 L
.14549 .19495 L
.14518 .19406 L
.14186 .18434 L
.13865 .17463 L
.13578 .16564 L
.13555 .16492 L
.13257 .15521 L
.12968 .14549 L
.1269 .13578 L
.12607 .13282 L
.12421 .12607 L
.12162 .11636 L
.11912 .10664 L
.11671 .09693 L
.11636 .09547 L
.11439 .08722 L
.11215 .07751 L
.10999 .06779 L
.10791 .05808 L
.10664 .05201 L
.1059 .04837 L
.10397 .03866 L
.10211 .02894 L
.10033 .01923 L
.98077 .01923 L
F
0 g
.98077 .75062 m
.97106 .7488 L
.96507 .74767 L
.96134 .74696 L
.95163 .74508 L
.94192 .74318 L
.93221 .74124 L
.92249 .73927 L
.9161 .73796 L
.91278 .73727 L
.90307 .73523 L
.89336 .73316 L
.88364 .73105 L
.87393 .72891 L
.87096 .72824 L
.86422 .72673 L
.85451 .7245 L
.84479 .72224 L
.83508 .71994 L
.82923 .71853 L
.82537 .71759 L
.81566 .71521 L
.80594 .71277 L
.79623 .71029 L
.79055 .70882 L
.78652 .70777 L
.77681 .70519 L
.76709 .70256 L
.75738 .69989 L
.75459 .69911 L
.74767 .69715 L
.73796 .69437 L
.72824 .69152 L
.7211 .68939 L
.71853 .68862 L
.70882 .68566 L
.69911 .68263 L
.68982 .67968 L
.68939 .67954 L
.67968 .67639 L
.66997 .67316 L
.66056 .66997 L
.66026 .66987 L
.65054 .66649 L
.64083 .66305 L
.63313 .66026 L
.63112 .65952 L
.62141 .65591 L
.61169 .65222 L
.60737 .65054 L
Mistroke
.60198 .64844 L
.59227 .64456 L
.58313 .64083 L
.58256 .64059 L
.57284 .63653 L
.56313 .63236 L
.5603 .63112 L
.55342 .62808 L
.54371 .62369 L
.53875 .62141 L
.53399 .61918 L
.52428 .61456 L
.51839 .61169 L
.51457 .60981 L
.50486 .60493 L
.49913 .60198 L
.49514 .59991 L
.48543 .59474 L
.48088 .59227 L
.47572 .58943 L
.46601 .58396 L
.46357 .58256 L
.45629 .57832 L
.44713 .57284 L
.44658 .57251 L
.43687 .56652 L
.4315 .56313 L
.42716 .56034 L
.41744 .55396 L
.41664 .55342 L
.40773 .54736 L
.40248 .54371 L
.39802 .54055 L
.38898 .53399 L
.38831 .5335 L
.37859 .52619 L
.3761 .52428 L
.36888 .51863 L
.36381 .51457 L
.35917 .51078 L
.35206 .50486 L
.34946 .50264 L
.34083 .49514 L
.33974 .49418 L
.33008 .48543 L
.33003 .48539 L
.32032 .47623 L
.31979 .47572 L
.31061 .46669 L
.30993 .46601 L
Mistroke
.30089 .45673 L
.30047 .45629 L
.29141 .44658 L
.29118 .44633 L
.28271 .43687 L
.28147 .43545 L
.27435 .42716 L
.27176 .42406 L
.26633 .41744 L
.26204 .4121 L
.25861 .40773 L
.25233 .39953 L
.2512 .39802 L
.24407 .38831 L
.24262 .38629 L
.23721 .37859 L
.23291 .37231 L
.2306 .36888 L
.22424 .35917 L
.22319 .35753 L
.21812 .34946 L
.21348 .34185 L
.21222 .33974 L
.20654 .33003 L
.20377 .32517 L
.20106 .32032 L
.19577 .31061 L
.19406 .30737 L
.19068 .30089 L
.18577 .29118 L
.18434 .2883 L
.18103 .28147 L
.17646 .27176 L
.17463 .26778 L
.17205 .26204 L
.16779 .25233 L
.16492 .24558 L
.16368 .24262 L
.15971 .23291 L
.15589 .22319 L
.15521 .22143 L
.15219 .21348 L
.14863 .20377 L
.14549 .19495 L
.14518 .19406 L
.14186 .18434 L
.13865 .17463 L
.13578 .16564 L
.13555 .16492 L
.13257 .15521 L
Mistroke
.12968 .14549 L
.1269 .13578 L
.12607 .13282 L
.12421 .12607 L
.12162 .11636 L
.11912 .10664 L
.11671 .09693 L
.11636 .09547 L
.11439 .08722 L
.11215 .07751 L
.10999 .06779 L
.10791 .05808 L
.10664 .05201 L
.1059 .04837 L
.10397 .03866 L
.10211 .02894 L
.10033 .01923 L
Mfstroke
.925 g
.98077 .69055 m
.97606 .68939 L
.97106 .68816 L
.96134 .68573 L
.95163 .68326 L
.94192 .68075 L
.93783 .67968 L
.93221 .6782 L
.92249 .67559 L
.91278 .67295 L
.90307 .67025 L
.90207 .66997 L
.89336 .6675 L
.88364 .66471 L
.87393 .66186 L
.86855 .66026 L
.86422 .65896 L
.85451 .656 L
.84479 .65298 L
.83707 .65054 L
.83508 .64991 L
.82537 .64678 L
.81566 .64358 L
.80746 .64083 L
.80594 .64032 L
.79623 .63699 L
.78652 .6336 L
.77956 .63112 L
.77681 .63013 L
.76709 .62659 L
.75738 .62297 L
.75324 .62141 L
.74767 .61928 L
.73796 .6155 L
.72838 .61169 L
.72824 .61164 L
.71853 .60769 L
.70882 .60366 L
.70485 .60198 L
.69911 .59953 L
.68939 .5953 L
.68257 .59227 L
.67968 .59097 L
.66997 .58654 L
.66143 .58256 L
.66026 .582 L
.65054 .57735 L
.64137 .57284 L
.64083 .57258 L
.63112 .56768 L
.6223 .56313 L
.62141 .56266 L
.61169 .55751 L
.60416 .55342 L
.60198 .55222 L
.59227 .54678 L
.58689 .54371 L
.58256 .54119 L
.57284 .53545 L
.57043 .53399 L
.56313 .52953 L
.55473 .52428 L
.55342 .52345 L
.54371 .51718 L
.53975 .51457 L
.53399 .51072 L
.52543 .50486 L
.52428 .50406 L
.51457 .49719 L
.51174 .49514 L
.50486 .49009 L
.49865 .48543 L
.49514 .48276 L
.48612 .47572 L
.48543 .47517 L
.47572 .46733 L
.47412 .46601 L
.46601 .4592 L
.46261 .45629 L
.45629 .45078 L
.45159 .44658 L
.44658 .44204 L
.44101 .43687 L
.43687 .43296 L
.43085 .42716 L
.42716 .42352 L
.4211 .41744 L
.41744 .41369 L
.41174 .40773 L
.40773 .40345 L
.40274 .39802 L
.39802 .39276 L
.39409 .38831 L
.38831 .38159 L
.38577 .37859 L
.37859 .3699 L
.37777 .36888 L
.37007 .35917 L
.36888 .35763 L
.36266 .34946 L
.35917 .34475 L
.35553 .33974 L
.34946 .33118 L
.34866 .33003 L
.34204 .32032 L
.33974 .31686 L
.33567 .31061 L
.33003 .3017 L
.32953 .30089 L
.32361 .29118 L
.32032 .28561 L
.31791 .28147 L
.31242 .27176 L
.31061 .26847 L
.30712 .26204 L
.30202 .25233 L
.30089 .25014 L
.2971 .24262 L
.29236 .23291 L
.29118 .23044 L
.28779 .22319 L
.28338 .21348 L
.28147 .20915 L
.27914 .20377 L
.27505 .19406 L
.27176 .18597 L
.2711 .18434 L
.26731 .17463 L
.26365 .16492 L
.26204 .16054 L
.26013 .15521 L
.25673 .14549 L
.25347 .13578 L
.25233 .1323 L
.25033 .12607 L
.24731 .11636 L
.2444 .10664 L
.24262 .10049 L
.24161 .09693 L
.23892 .08722 L
.23635 .07751 L
.23387 .06779 L
.23291 .06388 L
.2315 .05808 L
.22923 .04837 L
.22705 .03866 L
.22496 .02894 L
.22319 .02034 L
.22297 .01923 L
.98077 .01923 L
F
0 g
.98077 .69055 m
.97606 .68939 L
.97106 .68816 L
.96134 .68573 L
.95163 .68326 L
.94192 .68075 L
.93783 .67968 L
.93221 .6782 L
.92249 .67559 L
.91278 .67295 L
.90307 .67025 L
.90207 .66997 L
.89336 .6675 L
.88364 .66471 L
.87393 .66186 L
.86855 .66026 L
.86422 .65896 L
.85451 .656 L
.84479 .65298 L
.83707 .65054 L
.83508 .64991 L
.82537 .64678 L
.81566 .64358 L
.80746 .64083 L
.80594 .64032 L
.79623 .63699 L
.78652 .6336 L
.77956 .63112 L
.77681 .63013 L
.76709 .62659 L
.75738 .62297 L
.75324 .62141 L
.74767 .61928 L
.73796 .6155 L
.72838 .61169 L
.72824 .61164 L
.71853 .60769 L
.70882 .60366 L
.70485 .60198 L
.69911 .59953 L
.68939 .5953 L
.68257 .59227 L
.67968 .59097 L
.66997 .58654 L
.66143 .58256 L
.66026 .582 L
.65054 .57735 L
.64137 .57284 L
.64083 .57258 L
.63112 .56768 L
Mistroke
.6223 .56313 L
.62141 .56266 L
.61169 .55751 L
.60416 .55342 L
.60198 .55222 L
.59227 .54678 L
.58689 .54371 L
.58256 .54119 L
.57284 .53545 L
.57043 .53399 L
.56313 .52953 L
.55473 .52428 L
.55342 .52345 L
.54371 .51718 L
.53975 .51457 L
.53399 .51072 L
.52543 .50486 L
.52428 .50406 L
.51457 .49719 L
.51174 .49514 L
.50486 .49009 L
.49865 .48543 L
.49514 .48276 L
.48612 .47572 L
.48543 .47517 L
.47572 .46733 L
.47412 .46601 L
.46601 .4592 L
.46261 .45629 L
.45629 .45078 L
.45159 .44658 L
.44658 .44204 L
.44101 .43687 L
.43687 .43296 L
.43085 .42716 L
.42716 .42352 L
.4211 .41744 L
.41744 .41369 L
.41174 .40773 L
.40773 .40345 L
.40274 .39802 L
.39802 .39276 L
.39409 .38831 L
.38831 .38159 L
.38577 .37859 L
.37859 .3699 L
.37777 .36888 L
.37007 .35917 L
.36888 .35763 L
.36266 .34946 L
Mistroke
.35917 .34475 L
.35553 .33974 L
.34946 .33118 L
.34866 .33003 L
.34204 .32032 L
.33974 .31686 L
.33567 .31061 L
.33003 .3017 L
.32953 .30089 L
.32361 .29118 L
.32032 .28561 L
.31791 .28147 L
.31242 .27176 L
.31061 .26847 L
.30712 .26204 L
.30202 .25233 L
.30089 .25014 L
.2971 .24262 L
.29236 .23291 L
.29118 .23044 L
.28779 .22319 L
.28338 .21348 L
.28147 .20915 L
.27914 .20377 L
.27505 .19406 L
.27176 .18597 L
.2711 .18434 L
.26731 .17463 L
.26365 .16492 L
.26204 .16054 L
.26013 .15521 L
.25673 .14549 L
.25347 .13578 L
.25233 .1323 L
.25033 .12607 L
.24731 .11636 L
.2444 .10664 L
.24262 .10049 L
.24161 .09693 L
.23892 .08722 L
.23635 .07751 L
.23387 .06779 L
.23291 .06388 L
.2315 .05808 L
.22923 .04837 L
.22705 .03866 L
.22496 .02894 L
.22319 .02034 L
.22297 .01923 L
Mfstroke
1 g
.98077 .5992 m
.97106 .59585 L
.96134 .59244 L
.96085 .59227 L
.95163 .58897 L
.94192 .58543 L
.93418 .58256 L
.93221 .58182 L
.92249 .57813 L
.91278 .57438 L
.90887 .57284 L
.90307 .57054 L
.89336 .56663 L
.88484 .56313 L
.88364 .56264 L
.87393 .55856 L
.86422 .55439 L
.86198 .55342 L
.85451 .55013 L
.84479 .54578 L
.84024 .54371 L
.83508 .54133 L
.82537 .53678 L
.81952 .53399 L
.81566 .53213 L
.80594 .52736 L
.79978 .52428 L
.79623 .52249 L
.78652 .51749 L
.78094 .51457 L
.77681 .51237 L
.76709 .50713 L
.76296 .50486 L
.75738 .50175 L
.74767 .49623 L
.74579 .49514 L
.73796 .49056 L
.72937 .48543 L
.72824 .48475 L
.71853 .47877 L
.71367 .47572 L
.70882 .47263 L
.69911 .46631 L
.69865 .46601 L
.68939 .45981 L
.68426 .45629 L
.67968 .45311 L
.67049 .44658 L
.66997 .44621 L
.66026 .43909 L
.65728 .43687 L
.65054 .43175 L
.64462 .42716 L
.64083 .42417 L
.63248 .41744 L
.63112 .41633 L
.62141 .40822 L
.62083 .40773 L
.61169 .39982 L
.60966 .39802 L
.60198 .39111 L
.59893 .38831 L
.59227 .38208 L
.58862 .37859 L
.58256 .37269 L
.57873 .36888 L
.57284 .36292 L
.56922 .35917 L
.56313 .35274 L
.56009 .34946 L
.55342 .34211 L
.55131 .33974 L
.54371 .331 L
.54288 .33003 L
.53477 .32032 L
.53399 .31937 L
.52698 .31061 L
.52428 .30715 L
.51949 .30089 L
.51457 .29429 L
.5123 .29118 L
.50538 .28147 L
.50486 .28071 L
.49874 .27176 L
.49514 .26634 L
.49235 .26204 L
.48622 .25233 L
.48543 .25105 L
.48033 .24262 L
.47572 .23473 L
.47468 .23291 L
.46925 .22319 L
.46601 .21719 L
.46404 .21348 L
.45905 .20377 L
.45629 .19823 L
.45426 .19406 L
.44968 .18434 L
.44658 .17754 L
.44529 .17463 L
.44109 .16492 L
.43707 .15521 L
.43687 .1547 L
.43324 .14549 L
.42958 .13578 L
.42716 .12909 L
.42609 .12607 L
.42277 .11636 L
.41961 .10664 L
.41744 .09966 L
.41662 .09693 L
.41378 .08722 L
.4111 .07751 L
.40857 .06779 L
.40773 .06445 L
.40619 .05808 L
.40395 .04837 L
.40186 .03866 L
.39992 .02894 L
.39812 .01923 L
.98077 .01923 L
F
0 g
.98077 .5992 m
.97106 .59585 L
.96134 .59244 L
.96085 .59227 L
.95163 .58897 L
.94192 .58543 L
.93418 .58256 L
.93221 .58182 L
.92249 .57813 L
.91278 .57438 L
.90887 .57284 L
.90307 .57054 L
.89336 .56663 L
.88484 .56313 L
.88364 .56264 L
.87393 .55856 L
.86422 .55439 L
.86198 .55342 L
.85451 .55013 L
.84479 .54578 L
.84024 .54371 L
.83508 .54133 L
.82537 .53678 L
.81952 .53399 L
.81566 .53213 L
.80594 .52736 L
.79978 .52428 L
.79623 .52249 L
.78652 .51749 L
.78094 .51457 L
.77681 .51237 L
.76709 .50713 L
.76296 .50486 L
.75738 .50175 L
.74767 .49623 L
.74579 .49514 L
.73796 .49056 L
.72937 .48543 L
.72824 .48475 L
.71853 .47877 L
.71367 .47572 L
.70882 .47263 L
.69911 .46631 L
.69865 .46601 L
.68939 .45981 L
.68426 .45629 L
.67968 .45311 L
.67049 .44658 L
.66997 .44621 L
.66026 .43909 L
Mistroke
.65728 .43687 L
.65054 .43175 L
.64462 .42716 L
.64083 .42417 L
.63248 .41744 L
.63112 .41633 L
.62141 .40822 L
.62083 .40773 L
.61169 .39982 L
.60966 .39802 L
.60198 .39111 L
.59893 .38831 L
.59227 .38208 L
.58862 .37859 L
.58256 .37269 L
.57873 .36888 L
.57284 .36292 L
.56922 .35917 L
.56313 .35274 L
.56009 .34946 L
.55342 .34211 L
.55131 .33974 L
.54371 .331 L
.54288 .33003 L
.53477 .32032 L
.53399 .31937 L
.52698 .31061 L
.52428 .30715 L
.51949 .30089 L
.51457 .29429 L
.5123 .29118 L
.50538 .28147 L
.50486 .28071 L
.49874 .27176 L
.49514 .26634 L
.49235 .26204 L
.48622 .25233 L
.48543 .25105 L
.48033 .24262 L
.47572 .23473 L
.47468 .23291 L
.46925 .22319 L
.46601 .21719 L
.46404 .21348 L
.45905 .20377 L
.45629 .19823 L
.45426 .19406 L
.44968 .18434 L
.44658 .17754 L
.44529 .17463 L
Mistroke
.44109 .16492 L
.43707 .15521 L
.43687 .1547 L
.43324 .14549 L
.42958 .13578 L
.42716 .12909 L
.42609 .12607 L
.42277 .11636 L
.41961 .10664 L
.41744 .09966 L
.41662 .09693 L
.41378 .08722 L
.4111 .07751 L
.40857 .06779 L
.40773 .06445 L
.40619 .05808 L
.40395 .04837 L
.40186 .03866 L
.39992 .02894 L
.39812 .01923 L
Mfstroke
.925 g
.98077 .08815 m
.9799 .08722 L
.97106 .07771 L
.97087 .07751 L
.96194 .06779 L
.96134 .06715 L
.9531 .05808 L
.95163 .05645 L
.94436 .04837 L
.94192 .04564 L
.93569 .03866 L
.93221 .03472 L
.9271 .02894 L
.92249 .0237 L
.91858 .01923 L
.98077 .01923 L
F
0 g
.98077 .08815 m
.9799 .08722 L
.97106 .07771 L
.97087 .07751 L
.96194 .06779 L
.96134 .06715 L
.9531 .05808 L
.95163 .05645 L
.94436 .04837 L
.94192 .04564 L
.93569 .03866 L
.93221 .03472 L
.9271 .02894 L
.92249 .0237 L
.91858 .01923 L
s
0 0 0 r
.055 w
.98077 .38739 Mdot
0 1 1 r
.045 w
.01923 .98077 Mdot
.5 .01923 Mdot
.72257 .1826 Mdot
.86045 .31792 Mdot
.93811 .36122 Mdot
.97461 .38422 Mdot
.98056 .38727 Mdot
.98077 .38739 Mdot
.98077 .38739 Mdot
1 0 0 r
.0325 w
.01923 .98077 Mdot
.5 .01923 Mdot
.72257 .1826 Mdot
.86045 .31792 Mdot
.93811 .36122 Mdot
.97461 .38422 Mdot
.98056 .38727 Mdot
.98077 .38739 Mdot
.98077 .38739 Mdot
0 1 0 r
.02 w
.01923 .98077 Mdot
.5 .01923 Mdot
.72257 .1826 Mdot
.86045 .31792 Mdot
.93811 .36122 Mdot
.97461 .38422 Mdot
.98056 .38727 Mdot
.98077 .38739 Mdot
.98077 .38739 Mdot
0 0 1 r
.5 Mabswid
.01923 .98077 m
.01923 .98077 L
.5 .01923 L
.72257 .1826 L
.86045 .31792 L
.93811 .36122 L
.97461 .38422 L
.98056 .38727 L
.98077 .38739 L
.98077 .38739 L
s
.015 w
.01923 .98077 Mdot
.01923 .98077 Mdot
.5 .01923 Mdot
.72257 .1826 Mdot
.86045 .31792 Mdot
.93811 .36122 Mdot
.97461 .38422 Mdot
.98056 .38727 Mdot
.98077 .38739 Mdot
.98077 .38739 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[17]:=",
  ImageSize->{288, 288},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool700000500oooo1`00
00040?ooo`8000001P3oool400000540oooo1P00001A0?ooo`H000001@3oool2000000H0oooo1000
001C0?ooo`@00000203oool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`05
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool01@3oool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0580oooo0P0000080?ooo`009`3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00d0oooo1000001E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0303oool4000005L0oooo00<000000?ooo`3oool01@3o
ool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00D0oooo000U0?ooo`<00000E03oool3000000l0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00d0
oooo1@00001A0?ooo`@00000D`3oool4000000h0oooo1@00001B0?ooo`@00000203oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool001l0ooooa@000005003oolH000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`T00?oo3`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`040?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo05L0oooo1@00ool20?l000@00?ooF`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`2n0?ooo`<00?oo203o0002003ool40oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2m
0?ooo`<00?oo2P3o0002003ool00oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2m0?oo
o`<00?oo0`3o0003003o00@0o`000P00ooo00?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool0_03oool4003oo`80o`0000D00?l00000o`000?l0003o003o00030?l000<00?oo_`3oool10000
0040oooo000O0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo01d0oooo0`00ool20?l00003003o00000?l0003o00<0
003o00@00?l00?l0003o0000o`000P00oonO0?ooo`030000003oool0oooo01d0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooob40a/K600<000000=WIf@3IfMT0;P3IfMT00`000000
k>c/0>c/k0120>c/k0030000003oool0oooo01d0oooo0`00ool20?l00003003o00000?l0003o00@0
003o0`3o0002003ooil0oooo00<000000>c/k03/k>`05P3/k>`70?ooo`4000000@3oool00080oooo
100000060?ooo`8000001@3oool6000000H0oooo00<000000?ooo`3oool01@3ooolQ0<K6aP030000
003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0M0?ooo`@00?oo
00<0o`00003o00000?l010000?l00`00o`00003o0?l00003003ooj00oooo00<000000>c/k03/k>`0
5@3/k>`70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo8@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04<0k>c/00<0
00000?ooo`3oool0703oool4003oo`80o`0000D00?l00000o`000?l0003o003o00020?l000040000
o`00ool00?oo003ooj40oooo00<000000>c/k03/k>`0503/k>`70?ooo`4000000@3oool000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo8@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04<0k>c/
00<000000?ooo`3oool07@3oool3003oo`<0o`0000<0003o003o0000o`00103o00020000oj<0oooo
00<000000>c/k03/k>`04`3/k>`70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`@00000103ooolQ0<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0M0?ooo`@00?oo00<0
o`000000o`3o00001@3o0003003oo`030000o`3oool0oooo0:40oooo00<000000>c/k03/k>`04P3/
k>`50?ooo`<000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo8@36a/H00`000000fMWI0=WIf@0^
0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool07P3oool4003oo`040000o`00ool0
o`000?l000D00?oo0P3oool00`000?l0oooo0?ooo`2P0?ooo`030000003/k>`0k>c/0180k>c/1`3o
ool100000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooob80a/K600<000000=WIf@3IfMT0;P3IfMT0
0`000000k>c/0>c/k0130>c/k0030000003oool0oooo01h0oooo0P00ool00`000?l00?oo003oo`06
003oo`@0oooo0P000?nQ0?ooo`030000003/k>`0k>c/0140k>c/1`3oool100000040oooo00000`3o
ool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo8P36a/H00`000000fMWI0=WIf@0^0=WI
f@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool07`3oool00`00ool0003o003oo`06003o
o`L0oooo00<0003o0?ooo`3oool0W`3oool200000140k>c/1`3oool100000040oooo00000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo8P36a/H00`000000fMWI0=WIf@0^0=WIf@03
0000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool07`3oool00`000?l0oooo003oo`04003oo`X0
oooo00<0003o0?ooo`3oool0X03oool00`000000k>c/0>c/k00>0>c/k0L0oooo0@0000010?ooo`00
0P3oool4000000h0oooo100000070?ooo`030000003oool0oooo00D0oooo8P36a/H00`000000fMWI
0=WIf@0^0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool07`3oool00`000?l0oooo
0?ooo`0?0?ooo`80003oX03oool00`000000k>c/0>c/k00>0>c/k0L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooob<0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/
k0130>c/k0030000003oool0oooo01d0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?oo
o`2N0?ooo`030000003/k>`0k>c/00d0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo8`36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04<0k>c/00<00000
0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo09h0oooo00<00000
0>c/k03/k>`0303/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolS0<K6
aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0L0?oo
o`030000o`3oool0oooo01D0oooo0P000?nO0?ooo`030000003/k>`0k>c/00/0k>c/1`3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo8`36a/H00`000000fMWI0=WIf@0^0=WIf@03
0000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`0G0?ooo`03
0000o`3oool0oooo09d0oooo00<000000>c/k03/k>`02P3/k>`70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3ooolS0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0
@P3/k>`00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool0
W@3oool00`000000k>c/0>c/k0090>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooob@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0120>c/k0030000003o
ool0oooo01/0oooo00<0003o0?ooo`3oool06P3oool20000oih0oooo00<000000>c/k03/k>`0203/
k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolT0<K6aP030000003IfMT0
fMWI02h0fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0J0?ooo`030000o`3oool0
oooo01d0oooo00<0003o0?ooo`3oool0W03oool00`000000k>c/0>c/k0070>c/k0L0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooob@0a/K600<000000=WIf@3IfMT0;P3IfMT00`00
0000k>c/0>c/k0130>c/k0030000003oool0oooo01T0oooo00<0003o0?ooo`3oool07P3oool00`00
0?l0oooo0?ooo`2K0?ooo`030000003/k>`0k>c/00L0k>c/1`3oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo9036a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04<0
k>c/00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`0P0?ooo`80003oW03oool00`000000
k>c/0>c/k0060>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooob@0a/K6
00<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0120>c/k0030000003oool0oooo01P0oooo
00<0003o0?ooo`3oool08P3oool00`000?l0oooo0?ooo`2J0?ooo`030000003/k>`0k>c/00D0k>c/
1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo9036a/H00`000000fMWI0=WI
f@0_0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool05`3oool00`000?l0oooo0?oo
o`0T0?ooo`030000o`3oool0oooo09X0oooo00<000000>c/k03/k>`0103/k>`70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolT0<K6aP030000003IfMT0fMWI02l0fMWI00<00000
0>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo02D0oooo0P000?nK
0?ooo`030000003/k>`0k>c/00<0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo9@36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<000000?oo
o`3oool05@3oool00`000?l0oooo0?ooo`0X0?ooo`030000o`3oool0oooo09T0oooo00<000000>c/
k03/k>`00P3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolU0<K6aP03
0000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0E0?ooo`03
0000o`3oool0oooo02T0oooo0P000?nJ0?ooo`040000003/k>`0k>c/0>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooobD0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000
k>c/0>c/k0120>c/k0030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0;03oool00`000?l0
oooo0?ooo`2H0?ooo`030000003/k>`0k>c/00L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooobD0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000
003oool0oooo01<0oooo00<0003o0?ooo`3oool0;@3oool00`000?l0oooo0?ooo`2G0?ooo`030000
003/k>`0k>c/00L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooobH0a/K600<0
00000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0120>c/k0030000003oool0oooo0180oooo00<0
003o0?ooo`3oool0;`3oool20000oiP0oooo00<000000>c/k03oool01P3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo9P36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0
k>c/04<0k>c/00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0
oooo09H0oooo0P0000060?ooo`4000000@3oool001l0oooo0`0000050?ooobH0a/K600<000000=WI
f@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo0100oooo00<0003o0?oo
o`3oool0<`3oool00`000?l0oooo0?ooo`2L0?ooo`8000000@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolW0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000
oooo0?ooo`0?0?ooo`030000o`3oool0oooo03@0oooo0P000?nM0?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3ooolW0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0
@`3/k>`00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03L0oooo00<0003o0?ooo`3oool0
VP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo9`36a/H00`000000fMWI0=WI
f@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0h0?ooo`030000o`3oool0oooo09T0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooobL0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0
oooo00d0oooo00<0003o0?ooo`3oool0>P3oool20000oiT0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooobP0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0130>c/
k0030000003oool0oooo00d0oooo00<0003o0?ooo`3oool0?03oool00`000?l0oooo0?ooo`2F0?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolX0<K6aP030000003IfMT0fMWI02l0
fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo03h0
oooo00<0003o0?ooo`3oool0U@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
:036a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool0
2`3oool00`000?l0oooo0?ooo`0o0?ooo`80003oU@3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo:036a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<0
00000?ooo`3oool02P3oool00`000?l0oooo0?ooo`120?ooo`030000o`3oool0oooo0980oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooobT0a/K600<000000=WIf@3IfMT0;`3IfMT0
0`000000k>c/0>c/k0130>c/k0030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0@`3oool0
0`000?l0oooo0?ooo`2A0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolY0<K6
aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`080?oo
o`030000o`3oool0oooo04D0oooo0P000?nA0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolY0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000
oooo0?ooo`080?ooo`030000o`3oool0oooo04L0oooo00<0003o0?ooo`3oool0SP3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<000000<K6aP36a/H09P36a/H00`000000fMWI
0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool01`3oool00`000?l0oooo
0?ooo`190?ooo`030000o`3oool0oooo08d0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`0300000036a/H0a/K602L0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/
k0130>c/k0030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0BP3oool20000ohd0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030;>c/`000000a/K602L0a/K600<00000
0=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo00D0oooo00<0003o
0?ooo`3oool0C@3oool00`000?l0oooo0?ooo`2:0?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`2c/k<000000<K6aP0W0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/
k03/k>`0A03/k>`00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo04h0oooo0P000?n:0?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`2c/k<000000<K6aP0X0<K6aP03
0000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`030?ooo`03
0000o`3oool0oooo0540oooo00<0003o0?ooo`3oool0Q`3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo0P2c/k<00`000000a/K60<K6aP0V0<K6aP030000003IfMT0fMWI02l0fMWI
00<000000>c/k03/k>`0A03/k>`00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0580oooo
00<0003o0?ooo`3oool0QP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo0P2c
/k<00`000000a/K60<K6aP0V0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0@`3/
k>`01@000000oooo0?ooo`3oool0003o05H0oooo0P000?n60?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool01@3oool20;>c/`0300000036a/H0a/K602H0a/K600<000000=WIf@3IfMT0<03I
fMT00`000000k>c/0>c/k0130>c/k0050000003oool0oooo0?ooo`000?l0F03oool00`000?l0oooo
0?ooo`230?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool20;>c/`0300000036
a/H0a/K602H0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0130>c/k0040000003o
ool0oooo0000oeX0oooo00<0003o0?ooo`3oool0PP3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo0P2c/k<00`000000a/K60<K6aP0W0<K6aP030000003IfMT0fMWI0300fMWI00<0
00000>c/k03/k>`0@`3/k>`00`000000oooo0000o`1K0?ooo`80003oPP3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo0P2c/k<00`000000a/K60<K6aP0W0<K6aP030000003IfMT0
fMWI0300fMWI00<000000>c/k03/k>`0@`3/k>`00`000000003o0?ooo`1M0?ooo`030000o`3oool0
oooo07l0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`80/k>c00<000000<K6
aP36a/H09`36a/H00`000000fMWI0=WIf@0`0=WIf@030000003/k>`0k>c/04<0k>c/00<000000000
o`3oool0GP3oool00`000?l0oooo0?ooo`1n0?ooo`4000000@3oool001l0oooo0`0000050?ooo`80
/k>c00<000000<K6aP36a/H09`36a/H00`000000fMWI0=WIf@0`0=WIf@030000003/k>`0k>c/04<0
k>c/00<0003o0000003oool0G`3oool20000ogd0oooo0P0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`<0/k>c00<000000<K6aP36a/H09`36a/H00`000000fMWI0=WIf@0`0=WIf@030000
003/k>`0k>c/0480k>c/00<0003o0000003oool0H@3oool00`000?l0oooo0?ooo`1k0?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool30;>c/`0300000036a/H0a/K602L0a/K600<0
00000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0110>c/k0040000o`3/k>`0k>c/00000680oooo
00<0003o0?ooo`3oool0NP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo0`2c
/k<00`000000a/K60<K6aP0W0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0@@3/
k>`010000?l0k>c/0>c/k000001S0?ooo`80003oNP3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo102c/k<00`000000a/K60<K6aP0W0<K6aP030000003IfMT0fMWI0300fMWI00<0
00000>c/k03/k>`0?`3/k>`01@000?l0k>c/0>c/k03/k>`0000006D0oooo00<0003o0?ooo`3oool0
M`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo102c/k<00`000000a/K60<K6
aP0W0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0?`3/k>`00`000?l0k>c/0>c/
k0020>c/k0030000003oool0oooo06<0oooo00<0003o0?ooo`3oool01@3oool5003oof`0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`@0/k>c00<000000<K6aP36a/H0:036a/H0
0`000000fMWI0=WIf@0`0=WIf@030000003/k>`0k>c/03d0k>c/00<0003o0>c/k03/k>`00`3/k>`0
0`000000oooo0?ooo`1T0?ooo`80003o0`3oool9003oofX0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`@0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0`0=WI
f@030000003/k>`0k>c/03d0k>c/00<0003o0>c/k03/k>`0103/k>`00`000000oooo0?ooo`1U0?oo
o`030000o`3oool00?oo00X00?ooJ@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo1@2c/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/
k>`0>`3/k>`00`000?l0k>c/0>c/k0050>c/k0030000003oool0oooo06H0oooo00<0003o003oo`00
ool00`00ool20?l000D00?ooJ03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
1@2c/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0
>`3/k>`00`000?l0k>c/0>c/k0060>c/k0030000003oool0oooo06@0oooo0P00ool20000o`P0o`00
0`00oomW0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool50;>c/`0300000036
a/H0a/K602P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00j0>c/k0030000o`3/
k>`0k>c/00L0k>c/00<000000?ooo`3oool0I03oool3003oo`030?l000000?l0o`0000<00?l0103o
0002003oofL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`H0/k>c00<00000
0<K6aP36a/H09`36a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/03T0k>c/00<0003o
0>c/k03/k>`0203/k>`00`000000oooo0?ooo`1R0?ooo`@00?oo0P3o00040000o`04003o003o0000
o`000?l000<00?ooIP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo1P2c/k<0
0`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0>03/k>`0
0`000?l0k>c/0>c/k0090>c/k0030000003oool0oooo0680oooo1000ool00`3o00000?l00000o`04
0000o`03003o003o0000o`0000<00?ooIP3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo1`2c/k<00`000000a/K60<K6aP0W0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/
k03/k>`0=`3/k>`00`000?l0k>c/0>c/k00:0>c/k0030000003oool0oooo0640oooo0`00ool20?l0
0003003o00000?l0003o00<0003o00@00?l00?l0003o0000o`000P00oomV0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool70;>c/`0300000036a/H0a/K602L0a/K600<000000=WI
f@3IfMT0<@3IfMT00`000000k>c/0>c/k00f0>c/k0030000o`3/k>`0k>c/00/0k>c/00<000000?oo
o`3oool0H@3oool3003oo`80o`0000<00?l00000o`000?l00`000?l01000o`00o`000?l0003o0002
003oofH0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`L0/k>c00<000000<K6
aP36a/H09`36a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/03H0k>c/00<0003o0>c/
k03/k>`0303/k>`00`000000oooo0?ooo`1P0?ooo`@00?oo0P3o00001P00o`00003o0000o`000?l0
0?l00000o`80o`000`00oomV0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool8
0;>c/`0300000036a/H0a/K602L0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/k00d
0>c/k0030000o`3/k>`0k>c/00d0k>c/00<000000?ooo`3oool0H@3oool3003oo`<0o`000`00o`02
0?l000040000o`3o00000?oo003oofL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`P0/k>c00<000000<K6aP36a/H09`36a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0
k>c/03@0k>c/00<0003o0>c/k03/k>`03P3/k>`00`000000oooo0?ooo`1P0?ooo`<00?oo2@3o0000
0`000?l00?oo003oo`1W0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool80;>c
/`0300000036a/H0a/K602P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00c0>c/
k0030000o`3/k>`0k>c/00l0k>c/00<000000?ooo`3oool0H@3oool3003oo`P0o`0000<00?oo0000
o`3oool0I`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo202c/k<00`000000
a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/k>`0<P3/k>`00`000?l0
k>c/0>c/k00?0>c/k0030000003oool0oooo0680oooo1@00ool20?l000@00?oo00<0oooo0000o`3o
ool0IP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo2@2c/k<00`000000a/K6
0<K6aP0X0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0<@3/k>`00`000?l0k>c/
0>c/k00A0>c/k0030000003oool0oooo0680oooo2@00ool30?ooo`030000o`3oool0oooo06@0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`T0/k>c00<000000<K6aP36a/H0:036
a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/0300k>c/00<0003o0>c/k03/k>`04P3/
k>`00`000000oooo0?ooo`1S0?ooo`D00?oo1P3oool00`000?l0oooo0?ooo`1S0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool90;>c/`0300000036a/H0a/K602P0a/K600<00000
0=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/k00_0>c/k0030000o`3/k>`0k>c/01<0k>c/00<00000
0?ooo`3oool0K`3oool00`000?l0oooo0?ooo`1R0?ooo`4000000@3oool001l0oooo0`0000050?oo
o`T0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/
02h0k>c/00<0003o0>c/k03/k>`0503/k>`00`000000oooo0?ooo`1_0?ooo`030000o`3oool0oooo
0600oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`X0/k>c00<000000<K6aP36
a/H0:036a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/02d0k>c/00<0003o0>c/k03/
k>`05@3/k>`00`000000oooo0?ooo`1`0?ooo`030000o`3oool0oooo0600oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`X0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI
0=WIf@0b0=WIf@030000003/k>`0k>c/02`0k>c/00<0003o0>c/k03/k>`05P3/k>`00`000000oooo
0?ooo`1`0?ooo`030000o`3oool0oooo05l0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`X0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/
k>`0k>c/02/0k>c/00<0003o0>c/k03/k>`05`3/k>`00`000000oooo0?ooo`1a0?ooo`030000o`3o
ool0oooo05h0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`X0/k>c00<00000
0<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/02/0k>c/00<0003o
0>c/k03/k>`0603/k>`00`000000oooo0?ooo`1a0?ooo`030000o`3oool0oooo05d0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`/0/k>c00<000000<K6aP36a/H0:036a/H00`00
0000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/02T0k>c/00<0003o0>c/k03/k>`06@3/k>`00`00
0000oooo0?ooo`1b0?ooo`030000o`3oool0oooo05`0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`/0/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0a0=WIf@03
0000003/k>`0k>c/02T0k>c/00<0003o0>c/k03/k>`06P3/k>`00`000000oooo0?ooo`1b0?ooo`03
0000o`3oool0oooo05/0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`/0/k>c
00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/02L0k>c/
00<0003o0>c/k03/k>`06`3/k>`00`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo05X0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo``0/k>c00<000000<K6aP36a/H0:036
a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/02L0k>c/00<0003o0>c/k03/k>`0703/
k>`00`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo05T0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo``0/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0b
0=WIf@030000003/k>`0k>c/02D0k>c/00<0003o0>c/k03/k>`07@3/k>`00`000000oooo0?ooo`1d
0?ooo`030000o`3oool0oooo05P0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o``0/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/
02D0k>c/00<0003o0>c/k03/k>`07P3/k>`00`000000oooo0?ooo`1d0?ooo`030000o`3oool0oooo
05L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo``0/k>c00<000000<K6aP36
a/H0:@36a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/02@0k>c/00<0003o0>c/k03/
k>`07`3/k>`00`000000oooo0?ooo`1e0?ooo`030000o`3oool0oooo05H0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`d0/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI
0=WIf@0b0=WIf@030000003/k>`0k>c/02<0k>c/00<0003o0>c/k03/k>`0803/k>`00`000000oooo
0?ooo`1e0?ooo`030000o`3oool0oooo05D0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`d0/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0b0=WIf@030000003/
k>`0k>c/0280k>c/00<0003o0>c/k03/k>`08@3/k>`00`000000oooo0?ooo`1f0?ooo`030000o`3o
ool0oooo05@0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`h0/k>c00<00000
0<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/0240k>c/00<0003o
0>c/k03/k>`08P3/k>`00`000000oooo0?ooo`1f0?ooo`030000o`3oool0oooo05<0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`h0/k>c00<000000<K6aP36a/H0:@36a/H00`00
0000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/0200k>c/00<0003o0>c/k03/k>`0903/k>`00`00
0000oooo0?ooo`1f0?ooo`030000o`3oool0oooo0580oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`l0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0c0=WIf@03
0000003/k>`0k>c/01l0k>c/00<0003o0>c/k03/k>`0903/k>`00`000000oooo0?ooo`1g0?ooo`03
0000o`3oool0oooo0540oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`l0/k>c
00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0b0=WIf@8000007`3/k>`00`000?l0k>c/
0>c/k00V0>c/k0030000003oool0oooo07L0oooo0P000?mA0?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool01@3oool?0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<`3I
fMT00`000000k>c/0>c/k00M0>c/k0030000o`3/k>`0k>c/02L0k>c/00<000000?ooo`3oool0N03o
ool00`000?l0oooo0?ooo`1>0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool@
0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/k00K
0>c/k0030000o`3/k>`0k>c/02P0k>c/00<000000?ooo`3oool0N@3oool00`000?l0oooo0?ooo`1=
0?ooo`4000000@3oool00080oooo100000060?ooo`8000001`3oool4000000H0oooo00<000000?oo
o`3oool01@3oool@0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<`3IfMT00`00
0000k>c/0>c/k00K0>c/k0030000o`3/k>`0k>c/02T0k>c/00<000000?ooo`3oool0N@3oool00`00
0?l0oooo0?ooo`1<0?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool00`3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oooa40
/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/01T0
k>c/00<0003o0>c/k03/k>`0:`3/k>`00`000000oooo0?ooo`1i0?ooo`030000o`3oool0oooo04/0
oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3ooolA0;>c/`0300000036a/H0a/K602T0a/K6
00<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/k00I0>c/k0030000o`3/k>`0k>c/02/0k>c/
00<000000?ooo`3oool0NP3oool00`000?l0oooo0?ooo`1:0?ooo`4000000@3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool02P3oool6000000H0oooo00<000000?ooo`3oool01@3o
oolA0;>c/`0300000036a/H0a/K602X0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/
k00G0>c/k0030000o`3/k>`0k>c/02d0k>c/00<000000?ooo`3oool0NP3oool00`000?l0oooo0?oo
o`190?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool0
10000000oooo0?ooo`0000070?ooo`@00000103ooolB0;>c/`0300000036a/H0a/K602T0a/K600<0
00000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/k00G0>c/k0030000o`3/k>`0k>c/02d0k>c/00<0
00000?ooo`3oool0N`3oool00`000?l0oooo0?ooo`160?ooo`<000000@3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00D0oooo4P2c/k<00`000000a/K60<K6aP0Z0<K6aP030000003IfMT0fMWI03<0fMWI00<0
00000>c/k03/k>`05@3/k>`00`000?l0k>c/0>c/k00_0>c/k0030000003oool0oooo07/0oooo00<0
003o0?ooo`3oool0A`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?oooa80/k>c00<00000
0<K6aP36a/H0:P36a/H00`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/01D0k>c/00<0003o
0>c/k03/k>`0<03/k>`00`000000oooo0?ooo`1k0?ooo`030000o`3oool0oooo04H0oooo0@000001
0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool01@3ooolC0;>c/`0300000036a/H0a/K602X0a/K600<000000=WI
f@3IfMT0<`3IfMT00`000000k>c/0>c/k00C0>c/k0030000o`3/k>`0k>c/0340k>c/00<000000?oo
o`3oool0O03oool00`000?l0oooo0?ooo`150?ooo`4000000@3oool00080oooo1000000@0?ooo`80
00001`3oool00`000000oooo0?ooo`050?oooa<0/k>c00<000000<K6aP36a/H0:P36a/H00`000000
fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/01<0k>c/00<0003o0>c/k03/k>`0<P3/k>`00`000000
oooo0?ooo`1l0?ooo`030000o`3oool0oooo04@0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?oooa@0/k>c00<000000<K6aP36a/H0:P36a/H00`000000fMWI0=WIf@0c0=WIf@030000
003/k>`0k>c/0140k>c/00<0003o0>c/k03/k>`0=03/k>`00`000000oooo0?ooo`1l0?ooo`030000
o`3oool0oooo04<0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooa@0/k>c00<0
00000<K6aP36a/H0:P36a/H00`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/0140k>c/00<0
003o0>c/k03/k>`0=@3/k>`00`000000oooo0?ooo`1l0?ooo`030000o`3oool0oooo0480oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?oooa@0/k>c00<000000<K6aP36a/H0:`36a/H0
0`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/00l0k>c/00<0003o0>c/k03/k>`0=P3/k>`0
0`000000oooo0?ooo`1m0?ooo`030000o`3oool0oooo0440oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?oooaD0/k>c00<000000<K6aP36a/H0:P36a/H00`000000fMWI0=WIf@0d0=WI
f@030000003/k>`0k>c/00h0k>c/00<0003o0>c/k03/k>`0=`3/k>`00`000000oooo0?ooo`1m0?oo
o`030000o`3oool0oooo0400oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooaD0
/k>c00<000000<K6aP36a/H0:`36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/00`0
k>c/00<0003o0>c/k03/k>`0>@3/k>`00`000000oooo0?ooo`1m0?ooo`030000o`3oool0oooo03l0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooaD0/k>c00<000000<K6aP36a/H0
:`36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/00`0k>c/00<0003o0>c/k03/k>`0
>P3/k>`00`000000oooo0?ooo`1m0?ooo`030000o`3oool0oooo03h0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?oooaH0/k>c00<000000<K6aP36a/H0:`36a/H00`000000fMWI0=WI
f@0d0=WIf@030000003/k>`0k>c/00X0k>c/00<0003o0>c/k03/k>`0?03/k>`00`000000oooo0?oo
o`1m0?ooo`030000o`3oool0oooo03d0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?oooaH0/k>c00<000000<K6aP36a/H0:`36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0
k>c/00X0k>c/00<0003o0>c/k03/k>`0?03/k>`00`000000oooo0?ooo`1n0?ooo`030000o`3oool0
oooo0080oooo1@00oole0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolG0;>c
/`0300000036a/H0a/K602/0a/K600<000000=WIf@3IfMT0=03IfMT00`000000k>c/0>c/k0080>c/
k0030000o`3/k>`0k>c/03h0k>c/00<000000?ooo`3oool0OP3oool00`000?l0oooo003oo`08003o
oc<0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooaL0/k>c00<000000<K6aP36
a/H0:`36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/00P0k>c/00<0003o0>c/k03/
k>`0?`3/k>`00`000000oooo0?ooo`1n0?ooo`030000o`00ool00?oo00P00?oo<P3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo5`2c/k<00`000000a/K60<K6aP0/0<K6aP030000
003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`01P3/k>`00`000?l0k>c/0>c/k0110>c/k0030000
003oool0oooo07`0oooo0P00ool010000?l00?oo003oo`00ool20?l000D00?oo<@3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo5`2c/k<00`000000a/K60<K6aP0/0<K6aP030000
003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`01P3/k>`00`000?l0k>c/0>c/k0110>c/k0030000
003oool0oooo07/0oooo1000ool00`000?l0o`000?l000050?l000<00?oo<03oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo602c/k<00`000000a/K60<K6aP0/0<K6aP030000003I
fMT0fMWI03@0fMWI00<000000>c/k03/k>`0103/k>`00`000?l0k>c/0>c/k0130>c/k0030000003o
ool0oooo07X0oooo0`00ool20?l000040000o`00o`000?l0003o00@0o`000P00ool`0?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolH0;>c/`0300000036a/H0a/K602`0a/K600<0
00000=WIf@3IfMT0=@3IfMT00`000000k>c/0>c/k0030>c/k0030000o`3/k>`0k>c/04@0k>c/00<0
00000?ooo`3oool0N03oool4003oo`80o`0000D00?l00000o`000?l0003o003o00030?l000<00?oo
;`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo6@2c/k<00`000000a/K60<K6
aP0/0<K6aP030000003IfMT0fMWI03D0fMWI00D000000>c/k03/k>`0k>c/0000o`170>c/k0030000
003oool0oooo07P0oooo1000ool00`3o00000?l00000o`040000o`03003o003o0000o`0000<00?oo
;`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo6@2c/k<00`000000a/K60<K6
aP0/0<K6aP030000003IfMT0fMWI03D0fMWI00D000000>c/k03/k>`0k>c/0000o`180>c/k0030000
003oool0oooo07L0oooo0`00ool20?l00003003o00000?l0003o00<0003o00@00?l00?l0003o0000
o`000P00ool_0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolJ0;>c/`030000
0036a/H0a/K602`0a/K600<000000=WIf@3IfMT0=@3IfMT00`000000k>c/0000o`1:0>c/k0030000
003oool0oooo07H0oooo0`00ool20?l00003003o00000?l0003o00@0003o0`3o0002003oobl0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooaX0/k>c00<000000<K6aP36a/H0;036
a/H00`000000fMWI0=WIf@0f0=WIf@03000000000?l0k>c/04X0k>c/00<000000?ooo`3oool0M@3o
ool4003oo`80o`0000H00?l00000o`000?l0003o003o003o00020000o`<00?oo;`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo6`2c/k<00`000000a/K60<K6aP0/0<K6aP030000
003IfMT0fMWI03D0fMWI00<0003o0000003/k>`0B`3/k>`00`000000oooo0?ooo`1e0?ooo`<00?oo
0`3o0003003o00@0o`000P000?l`0?ooo`4000000@3oool001l0oooo0`0000050?oooa`0/k>c00<0
00000<K6aP36a/H0;036a/H00`000000fMWI0=WIf@0d0=WIf@030000o`3IfMT0000004`0k>c/00<0
00000?ooo`3oool0M03oool3003oo`X0o`000P00ool20000obd0oooo0P0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?oooa`0/k>c00<000000<K6aP36a/H0;036a/H00`000000fMWI0=WIf@0c
0=WIf@040000o`3IfMT0fMWI000004`0k>c/00<000000?ooo`3oool0M@3oool3003oo`P0o`000P00
ool30?ooo`80003o;03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo7@2c/k<0
0`000000a/K60<K6aP0/0<K6aP030000003IfMT0fMWI0380fMWI00D0003o0=WIf@3IfMT0fMWI0000
001<0>c/k0030000003oool0oooo07D0oooo1@00ool20?l000@00?oo1P3oool00`000?l0oooo0?oo
o`0Y0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolM0;>c/`0300000036a/H0
a/K602`0a/K600<000000=WIf@3IfMT0<@3IfMT00`000?l0fMWI0=WIf@020=WIf@030000003/k>`0
k>c/04/0k>c/00<000000?ooo`3oool0M@3oool9003oo`P0oooo0P000?lY0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolN0;>c/`0300000036a/H0a/K602`0a/K600<000000=WI
f@3IfMT0<03IfMT00`000?l0fMWI0=WIf@030=WIf@030000003/k>`0k>c/04/0k>c/00<000000?oo
o`3oool0MP3oool5003oo``0oooo0P000?lW0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolN0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3IfMT0;P3IfMT00`000?l0
fMWI0=WIf@050=WIf@030000003/k>`0k>c/04/0k>c/00<000000?ooo`3oool0R03oool20000o`X0
oooo1@00oolF0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolO0;>c/`030000
0036a/H0a/K602`0a/K600<000000=WIf@3IfMT0;P3IfMT00`000?l0fMWI0=WIf@060=WIf@030000
003/k>`0k>c/04/0k>c/00<000000?ooo`3oool0R@3oool20000o`H0oooo2@00oolD0?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolO0;>c/`0300000036a/H0a/K602d0a/K600<0
00000=WIf@3IfMT0;03IfMT00`000?l0fMWI0=WIf@070=WIf@030000003/k>`0k>c/04`0k>c/00<0
00000?ooo`3oool0RP3oool00`000?l0oooo0?ooo`020?ooo`/00?oo4`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo802c/k<00`000000a/K60<K6aP0/0<K6aP030000003IfMT0
fMWI02`0fMWI00<0003o0=WIf@3IfMT0203IfMT00`000000k>c/0>c/k01<0>c/k0030000003oool0
oooo08X0oooo0P000?l00`3oool00?oo003oo`04003oo`80o`001@00oolB0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolP0;>c/`0300000036a/H0a/K602d0a/K600<000000=WI
f@3IfMT0:P3IfMT00`000?l0fMWI0=WIf@0:0=WIf@030000003/k>`0k>c/04/0k>c/00<000000?oo
o`3oool0S03oool20000o`800?oo203o0003003ooa40oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooob40/k>c00<000000<K6aP36a/H0;@36a/H00`000000fMWI0=WIf@0Y0=WIf@03
0000o`3IfMT0fMWI00/0fMWI00<000000>c/k03/k>`0B`3/k>`00`000000oooo0?ooo`2;0?ooo`80
0?oo0P000?l20?l000<00?l0103o0002003ooa40oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooob40/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0W0=WIf@030000
o`3IfMT0fMWI00d0fMWI00<000000>c/k03/k>`0B`3/k>`2000008X0oooo1000ool00`3o0000003o
0000o`030000o`04003o003o0000o`000?l000<00?oo403oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo8P2c/k<00`000000a/K60<K6aP0]0<K6aP030000003IfMT0fMWI02L0fMWI
00<0003o0=WIf@3IfMT03@3IfMT00`000000k>c/0>c/k01=0>c/k0030000003oool0oooo08L0oooo
1000ool00`3o00000?l00000o`040000o`03003o003o0000o`0000<00?oo403oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo8P2c/k<00`000000a/K60<K6aP0]0<K6aP030000003I
fMT0fMWI02H0fMWI00<0003o0=WIf@3IfMT03`3IfMT00`000000k>c/0>c/k01<0>c/k0030000003o
ool0oooo08L0oooo0`00ool20?l00003003o00000?l0003o00<0003o00@00?l00?l0003o0000o`00
0P00ool@0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolS0;>c/`0300000036
a/H0a/K602d0a/K600<000000=WIf@3IfMT09@3IfMT00`000?l0fMWI0=WIf@0?0=WIf@030000003/
k>`0k>c/04d0k>c/00<000000?ooo`3oool0QP3oool3003oo`80o`0000<00?l00000o`000?l01000
0?l30?l000800?oo1P3oool5000000D0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooob<0/k>c00<000000<K6aP36a/H0;@36a/H00`000000fMWI0=WIf@0T0=WIf@030000o`3IfMT0
fMWI0140fMWI00<000000>c/k03/k>`0C@3/k>`00`000000oooo0?ooo`250?ooo`@00?oo0P3o0000
2000o`00003o0000o`000?l00?l00?l000000?l0o`000`00ool40?ooo`D00?oo100000030?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3ooolT0;>c/`0300000036a/H0a/K602d0a/K6
00<000000=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@0B0=WIf@030000003/k>`0k>c/04d0k>c/
00<000000?ooo`3oool0Q@3oool3003oo`<0o`000`00o`030?l00080003o00@00?oo0?ooo`3oool0
oooo2@00ool400000040oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooob@0/k>c
00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0Q0=WIf@030000o`3IfMT0fMWI01@0fMWI
00<000000>c/k03/k>`0C@3/k>`2000008D0oooo0`00ool:0?l00004003oo`000?l0oooo0?ooo`@0
0?oo0P3o0006003oo`@000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolU0;>c/`030000
0036a/H0a/K602h0a/K600<000000=WIf@3IfMT0803IfMT00`000?l0fMWI0=WIf@0D0=WIf@030000
003/k>`0k>c/04l0k>c/00<000000?ooo`3oool0P`3oool3003oo`P0o`000P00ool0103oool0003o
0000o`00ool80?l000@00?oo0`0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooobD0/k>c
00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI01H0fMWI
00<000000>c/k03/k>`0CP3/k>`00`000000oooo0?ooo`240?ooo`D00?oo0P3o0004003oo`80oooo
0P00ool20000o`X0o`000P00ool200000040oooo000O0?ooo`030000003oool0oooo00D0oooo9P2c
/k<00`000000a/K60<K6aP0^0<K6aP030000003IfMT0fMWI01h0fMWI00<0003o0=WIf@3IfMT05`3I
fMT00`000000k>c/0>c/k01>0>c/k0030000003oool0oooo08@0oooo2@00ool30?ooo`800?oo0P3o
00000`000?l0o`00003o0002003o00H0o`000P00ool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo9`2c/k<00`000000a/K60<K6aP0^0<K6aP030000003IfMT0fMWI01`0fMWI00<0003o
0=WIf@3IfMT06@3IfMT00`000000k>c/0>c/k01>0>c/k0800000QP3oool5003oo`@0oooo0`00ool3
0?l000@0003o0P00o`040?l000800?oo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
obL0/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0L0=WIf@030000o`3IfMT0fMWI
01X0fMWI00<000000>c/k03/k>`0C`3/k>`00`000000oooo0?ooo`2<0?ooo`800?oo0`3o00000`00
o`00003o0000o`040000o`04003o003o0000o`000?l000<00?oo0@3oool001l0oooo0`0000050?oo
obP0/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0J0=WIf@030000o`3IfMT0fMWI
01`0fMWI00<000000>c/k03/k>`0CP3/k>`00`000000oooo0?ooo`2<0?ooo`800?oo0`3o00000`00
o`00003o0000o`050000o`04003o003o0000o`000?l000800?oo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolX0;>c/`0300000036a/H0a/K602l0a/K600<000000=WIf@3IfMT06@3IfMT00`00
0?l0fMWI0=WIf@0M0=WIf@030000003/k>`0k>c/04h0k>c/00<000000?ooo`3oool0R`3oool3003o
o`80o`0000<00?l00000o`000?l01@000?l01000o`00o`000?l0003o0002003oo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo:@2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI
01L0fMWI00<0003o0=WIf@3IfMT07`3IfMT00`000000k>c/0>c/k01>0>c/k0800000R`3oool3003o
o`<0o`0000<00?l00000o`000?l010000?l00`00o`00o`000?l00003003oo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo:@2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI01L0
fMWI00<0003o0=WIf@3IfMT0803IfMT00`000000k>c/0>c/k01?0>c/k0030000003oool0oooo08P0
oooo00<00000003oo`00ool0103o0002003o00<0003o00@00?l00?l0003o0000o`000`00ool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooobX0/k>c00<000000<K6aP36a/H0;`36a/H00`000000
fMWI0=WIf@0E0=WIf@030000o`3IfMT0fMWI0240fMWI00<000000>c/k03/k>`0D03/k>`00`000000
oooo0?ooo`280?ooo`<00?oo1@3o0003003o00@0o`000P00ool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo:`2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI01@0fMWI
00<0003o0=WIf@3IfMT08P3IfMT00`000000k>c/0>c/k01@0>c/k0030000003oool0oooo08L0oooo
00<00000003oo`00ool00`00ool80?l000<00?oo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooob`0/k>c00<000000<K6aP36a/H0;`36a/H00`000000fMWI0=WIf@0B0=WIf@030000o`3I
fMT0fMWI02@0fMWI00<000000>c/k03/k>`0D03/k>`00`000000oooo0?ooo`270?ooo`0300000000
ool00?oo00D00?oo0P3o0005003oo`8000000@3oool001l0oooo00<000000?ooo`3oool01@3oool0
0`000000/k>c0;>c/`0Y0;>c/`0300000036a/H0a/K60300a/K600<000000=WIf@3IfMT04@3IfMT0
0`000?l0fMWI0=WIf@0U0=WIf@030000003/k>`0k>c/0500k>c/0P0000270?ooo`8000003000ool3
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0WinO0000002c/k<0:P2c/k<00`00
0000a/K60<K6aP0`0<K6aP030000003IfMT0fMWI00l0fMWI00<0003o0=WIf@3IfMT09`3IfMT20000
0580k>c/00<000000?ooo`3oool0Q@3oool3000000T00?oo100000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`0309nOW`000000/k>c02/0/k>c00<000000<K6aP36a/H0;`36a/H00`000000
fMWI0=WIf@0?0=WIf@030000o`3IfMT0fMWI02T0fMWI00<000000>c/k03/k>`0C`3/k>`00`000000
oooo0?ooo`260?ooo`@000001@00ool400000040oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`80WinO00<000000;>c/`2c/k<0:@2c/k<00`000000a/K60<K6aP0`0<K6aP030000
003IfMT0fMWI00d0fMWI00<0003o0=WIf@3IfMT0:P3IfMT00`000000k>c/0>c/k01@0>c/k0030000
003oool0oooo08L0oooo2@0000030?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool209nOW`030000002c/k<0/k>c02X0/k>c00<000000<K6aP36a/H0<036a/H00`000000fMWI0=WI
f@0<0=WIf@030000o`3IfMT0fMWI02/0fMWI00<000000>c/k03/k>`0D03/k>`2000008T0oooo1@00
00050?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool309nOW`030000002c/k<0
/k>c02X0/k>c00<000000<K6aP36a/H0<036a/H00`000000fMWI0=WIf@0:0=WIf@030000o`3IfMT0
fMWI02d0fMWI00<000000>c/k03/k>`0D@3/k>`200000940oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`<0WinO00<000000;>c/`2c/k<0:P2c/k<00`000000a/K60<K6aP0a0<K6
aP030000003IfMT0fMWI00T0fMWI00<0003o0=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k01B0>c/
k0030000003oool0oooo08h0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`@0
WinO00<000000;>c/`2c/k<0:P2c/k<00`000000a/K60<K6aP0`0<K6aP030000003IfMT0fMWI00P0
fMWI00<0003o0=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k01B0>c/k0030000003oool0oooo08d0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`@0WinO00<000000;>c/`2c/k<0
:P2c/k<00`000000a/K60<K6aP0a0<K6aP030000003IfMT0fMWI00L0fMWI00<0003o0=WIf@3IfMT0
<@3IfMT00`000000k>c/0>c/k01B0>c/k0030000003oool0oooo08`0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`D0WinO00<000000;>c/`2c/k<0:P2c/k<00`000000a/K60<K6
aP0a0<K6aP030000003IfMT0fMWI00D0fMWI00<0003o0=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/
k01B0>c/k0800000S03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo1@2OWil0
0`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60340a/K600<000000=WIf@3IfMT0103IfMT0
0`000?l0fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/05<0k>c/00<000000?ooo`3oool0R@3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo1P2OWil00`000000/k>c0;>c/`0[0;>c
/`0300000036a/H0a/K60340a/K600<000000=WIf@3IfMT00P3IfMT00`000?l0fMWI0=WIf@0f0=WI
f@030000003/k>`0k>c/05<0k>c/00<000000?ooo`3oool0R03oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo1P2OWil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60380
a/K600D000000=WIf@3IfMT0fMWI0000o`0i0=WIf@030000003/k>`0k>c/05<0k>c/0P0000280?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool709nOW`030000002c/k<0/k>c02/0
/k>c00<000000<K6aP36a/H0<@36a/H010000000fMWI0=WIf@000?lk0=WIf@030000003/k>`0k>c/
05@0k>c/00<000000?ooo`3oool0Q@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo202OWil00`000000/k>c0;>c/`0Z0;>c/`0300000036a/H0a/K60380a/K600<000000=WIf@00
0?l0?03IfMT2000005D0k>c/00<000000?ooo`3oool0Q03oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo2@2OWil00`000000/k>c0;>c/`0Z0;>c/`0300000036a/H0a/K60380a/K6
00<0003o0=WIf@3IfMT0?@3IfMT00`000000k>c/0>c/k01C0>c/k0030000003oool0oooo08<0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`T0WinO00<000000;>c/`2c/k<0:`2c
/k<00`000000a/K60<K6aP0a0<K6aP030000o`000000fMWI03h0fMWI00<000000>c/k03/k>`0D`3/
k>`2000008<0oooo0@0000010?ooo`007`3oool3000000D0oooo2P2OWil00`000000/k>c0;>c/`0[
0;>c/`0300000036a/H0a/K602l0a/K600@0003o0<K6aP36a/H00000?`3IfMT00`000000k>c/0>c/
k01D0>c/k0030000003oool0oooo07l0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`/0WinO00<000000;>c/`2c/k<0:`2c/k<00`000000a/K60<K6aP0^0<K6aP050000o`36a/H0
a/K60<K6aP000000?P3IfMT00`000000k>c/0>c/k01E0>c/k0030000003oool0oooo07l0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`/0WinO00<000000;>c/`2c/k<0:`2c/k<0
0`000000a/K60<K6aP0]0<K6aP030000o`36a/H0a/K60080a/K600<000000=WIf@3IfMT0?@3IfMT0
0`000000k>c/0>c/k01E0>c/k0800000O`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo302OWil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K602`0a/K600<0003o0<K6
aP36a/H00`36a/H00`000000fMWI0=WIf@0m0=WIf@800000E`3/k>`00`000000oooo0?ooo`1l0?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool<09nOW`030000002c/k<0/k>c02`0
/k>c00<000000<K6aP36a/H0:P36a/H00`000?l0a/K60<K6aP050<K6aP030000003IfMT0fMWI03h0
fMWI00<000000>c/k03/k>`0E@3/k>`00`000000oooo0?ooo`1k0?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool=09nOW`030000002c/k<0/k>c02`0/k>c00<000000<K6aP36a/H0
:@36a/H00`000?l0a/K60<K6aP060<K6aP030000003IfMT0fMWI03h0fMWI00<000000>c/k03/k>`0
E@3/k>`2000007/0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`d0WinO00<0
00000;>c/`2c/k<0;02c/k<00`000000a/K60<K6aP0X0<K6aP030000o`36a/H0a/K600P0a/K600<0
00000=WIf@3IfMT0?P3IfMT00`000000k>c/0>c/k01F0>c/k0030000003oool0oooo07P0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`h0WinO00<000000;>c/`2c/k<0;02c/k<0
0`000000a/K60<K6aP0W0<K6aP030000o`36a/H0a/K600T0a/K600<000000=WIf@3IfMT0?P3IfMT2
000005L0k>c/0P00001h0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool?09nO
W`030000002c/k<0/k>c02`0/k>c00<000000<K6aP36a/H09@36a/H00`000?l0a/K60<K6aP0;0<K6
aP030000003IfMT0fMWI03l0fMWI00<000000>c/k03/k>`0EP3/k>`00`000000oooo0?ooo`1e0?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool@09nOW`030000002c/k<0/k>c02`0
/k>c00<000000<K6aP36a/H09036a/H00`000?l0a/K60<K6aP0<0<K6aP030000003IfMT0fMWI03l0
fMWI00<000000>c/k03/k>`0EP3/k>`2000007D0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?oooa00WinO00<000000;>c/`2c/k<0;02c/k<00`000000a/K60<K6aP0S0<K6aP030000
o`36a/H0a/K600h0a/K600<000000=WIf@3IfMT0?`3IfMT2000005P0k>c/0P00001c0?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolA09nOW`030000002c/k<0/k>c02`0/k>c00<0
00000<K6aP36a/H08P36a/H00`000?l0a/K60<K6aP0?0<K6aP030000003IfMT0fMWI0400fMWI00<0
00000>c/k03/k>`0E`3/k>`00`000000oooo0?ooo`1`0?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolA09nOW`030000002c/k<0/k>c02d0/k>c00<000000<K6aP36a/H08036a/H0
0`000?l0a/K60<K6aP0A0<K6aP030000003IfMT0fMWI03l0fMWI00<000000>c/k03/k>`0F03/k>`0
0`000000oooo0?ooo`1_0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolB09nO
W`030000002c/k<0/k>c02d0/k>c00<000000<K6aP36a/H07`36a/H00`000?l0a/K60<K6aP0B0<K6
aP030000003IfMT0fMWI03l0fMWI0P00001I0>c/k0800000K`3oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo4`2OWil00`000000/k>c0;>c/`0]0;>c/`0300000036a/H0a/K601d0
a/K600<0003o0<K6aP36a/H05036a/H200000440fMWI0P00001I0>c/k0800000K@3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo502OWil00`000000/k>c0;>c/`0]0;>c/`030000
0036a/H0a/K601`0a/K600<0003o0<K6aP36a/H05P36a/H00`000000fMWI0=WIf@100=WIf@030000
003/k>`0k>c/05P0k>c/0P00001[0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
oolE09nOW`030000002c/k<0/k>c02d0/k>c00<000000<K6aP36a/H06P36a/H00`000?l0a/K60<K6
aP0H0<K6aP030000003IfMT0fMWI0400fMWI0P00001J0>c/k0800000J@3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo5@2OWil00`000000/k>c0;>c/`0^0;>c/`0300000036a/H0
a/K601T0a/K600<0003o0<K6aP36a/H06@36a/H00`000000fMWI0=WIf@110=WIf@030000003/k>`0
k>c/05T0k>c/0P00001W0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolF09nO
W`030000002c/k<0/k>c02h0/k>c00<000000<K6aP36a/H05`36a/H00`000?l0a/K60<K6aP0K0<K6
aP030000003IfMT0fMWI0440fMWI0P00001K0>c/k0800000I@3oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo5`2OWil00`000000/k>c0;>c/`0^0;>c/`0300000036a/H0a/K601H0
a/K600<0003o0<K6aP36a/H07036a/H00`000000fMWI0=WIf@120=WIf@030000003/k>`0k>c/05X0
k>c/00<000000?ooo`3oool0HP3oool100000040oooo00020?ooo`@000001P3oool2000000L0oooo
100000060?ooo`030000003oool0oooo00D0oooo5`2OWil00`000000/k>c0;>c/`0_0;>c/`030000
0036a/H0a/K601@0a/K600<0003o0<K6aP36a/H07P36a/H00`000000fMWI0=WIf@120=WIf@030000
003/k>`0k>c/05X0k>c/00<000000?ooo`3oool0H@3oool100000040oooo00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oooaP0WinO00<000000;>c/`2c/k<0;`2c
/k<00`000000a/K60<K6aP0C0<K6aP030000o`36a/H0a/K601l0a/K60P0000130=WIf@030000003/
k>`0k>c/05X0k>c/0P00001Q0?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3ooolI09nOW`030000002c/k<0/k>c02l0/k>c00<000000<K6aP36a/H04@36a/H0
0`000?l0a/K60<K6aP0R0<K6aP030000003IfMT0fMWI0440fMWI0P00001L0>c/k0800000G`3oool1
00000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo0P0000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3ooolJ09nOW`030000002c/k<0/k>c
02l0/k>c00<000000<K6aP36a/H04036a/H00`000?l0a/K60<K6aP0S0<K6aP030000003IfMT0fMWI
0480fMWI00<000000>c/k03/k>`0F`3/k>`2000005d0oooo0@0000010?ooo`0000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000008000001P3oool4000000@0
oooo6P2OWil00`000000/k>c0;>c/`0`0;>c/`0300000036a/H0a/K600h0a/K600<0003o0<K6aP36
a/H09@36a/H00`000000fMWI0=WIf@120=WIf@030000003/k>`0k>c/05`0k>c/00<000000?ooo`3o
ool0F03oool300000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oooa/0WinO00<000000;>c/`2c/k<0
<02c/k<00`000000a/K60<K6aP0=0<K6aP030000o`36a/H0a/K602H0a/K600<000000=WIf@3IfMT0
@P3IfMT00`000000k>c/0>c/k01L0>c/k0800000FP3oool100000040oooo00000`3oool000000?oo
o`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?oooa`0WinO00<000000;>c/`2c/k<0<02c/k<00`000000a/K60<K6aP0;0<K6aP030000o`36
a/H0a/K602P0a/K600<000000=WIf@3IfMT0@P3IfMT2000005h0k>c/0P00001H0?ooo`4000000@3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo7@2OWil00`000000/k>c0;>c/`0`0;>c/`0300000036a/H0
a/K600X0a/K600<0003o0<K6aP36a/H0:@36a/H2000004@0fMWI0P00001N0>c/k0800000EP3oool1
00000040oooo00020?ooo`@000004@3oool3000000D0oooo00<000000?ooo`3oool01@3ooolN09nO
W`030000002c/k<0/k>c0300/k>c00<000000<K6aP36a/H02036a/H00`000?l0a/K60<K6aP0/0<K6
aP030000003IfMT0fMWI04<0fMWI00<000000>c/k03/k>`0G@3/k>`2000005@0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?oooah0WinO00<000000;>c/`2c/k<0<@2c/k<00`000000
a/K60<K6aP070<K6aP030000o`36a/H0a/K602d0a/K600<000000=WIf@3IfMT0@`3IfMT00`000000
k>c/0>c/k01N0>c/k0800000DP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
7`2OWil00`000000/k>c0;>c/`0a0;>c/`0300000036a/H0a/K600D0a/K600<0003o0<K6aP36a/H0
;`36a/H00`000000fMWI0=WIf@130=WIf@800000H03/k>`200000500oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooob00WinO00<000000;>c/`2c/k<0<@2c/k<00`000000a/K60<K6
aP040<K6aP030000o`36a/H0a/K60300a/K600<000000=WIf@3IfMT0A03IfMT200000600k>c/0P00
001>0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolQ09nOW`030000002c/k<0
/k>c0300/k>c00<000000<K6aP36a/H00`36a/H00`000?l0a/K60<K6aP0b0<K6aP030000003IfMT0
fMWI04D0fMWI0P00001P0>c/k0800000C03oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo8P2OWil00`000000/k>c0;>c/`0`0;>c/`0300000036a/H0a/K60080a/K600<0003o0<K6
aP36a/H0<`36a/H00`000000fMWI0=WIf@160=WIf@030000003/k>`0k>c/05l0k>c/0P00001:0?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolS09nOW`030000002c/k<0/k>c0300
/k>c0P0000000`36a/H0003o0<K6aP0f0<K6aP800000A`3IfMT200000640k>c/0P0000180?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3ooolT09nOW`030000002c/k<0/k>c0340/k>c
00<000000000o`36a/H0>036a/H2000004L0fMWI0P00001Q0>c/k0800000AP3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo9@2OWil00`000000/k>c0;>c/`0`0;>c/`030000o`00
0000a/K603X0a/K60P0000170=WIf@030000003/k>`0k>c/0600k>c/0P0000140?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolV09nOW`030000002c/k<0/k>c02l0/k>c00<0003o
0;>c/`000000?036a/H00`000000fMWI0=WIf@150=WIf@800000HP3/k>`200000480oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooobL0WinO00<000000;>c/`2c/k<0;@2c/k<01@00
0?l0/k>c0;>c/`2c/k<0000003`0a/K600<000000=WIf@3IfMT0AP3IfMT00`000000k>c/0>c/k01Q
0>c/k0800000@03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo9`2OWil00`00
0000/k>c0;>c/`0]0;>c/`030000o`2c/k<0/k>c0080/k>c0P00000k0<K6aP030000003IfMT0fMWI
04H0fMWI0P00001S0>c/k0<00000?@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo:02OWil00`000000/k>c0;>c/`0[0;>c/`030000o`2c/k<0/k>c00D0/k>c00<000000<K6aP36
a/H0>@36a/H2000004P0fMWI0P00001T0>c/k0800000>`3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo:@2OWil2000002/0/k>c00<0003o0;>c/`2c/k<01P2c/k<00`000000a/K6
0<K6aP0j0<K6aP030000003IfMT0fMWI04L0fMWI0P00001T0>c/k0800000>@3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo:`2OWil00`000000/k>c0;>c/`0W0;>c/`030000o`2c
/k<0/k>c00P0/k>c00<000000<K6aP36a/H0>P36a/H2000004T0fMWI0P00001T0>c/k0800000=`3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo:`2OWil00`000000/k>c0;>c/`0W
0;>c/`030000o`2c/k<0/k>c00T0/k>c00<000000<K6aP36a/H0>`36a/H00`000000fMWI0=WIf@17
0=WIf@800000I@3/k>`2000003D0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
ob`0WinO00<000000;>c/`2c/k<09@2c/k<00`000?l0/k>c0;>c/`0;0;>c/`0300000036a/H0a/K6
03/0a/K60P0000190=WIf@800000I@3/k>`2000003<0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooobd0WinO0P00000U0;>c/`030000o`2c/k<0/k>c00`0/k>c0P00000m0<K6aP80
0000B@3IfMT2000006D0k>c/0`00000`0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool_09nOW`030000002c/k<0/k>c0240/k>c00<0003o0;>c/`2c/k<03`2c/k<2000003d0a/K6
0P0000190=WIf@<00000I@3/k>`3000002d0oooo0@0000010?ooo`007`3oool3000000D0oooo<02O
Wil00`000000/k>c0;>c/`0P0;>c/`030000o`2c/k<0/k>c0140/k>c00<000000<K6aP36a/H0?036
a/H00`000000fMWI0=WIf@190=WIf@800000IP3/k>`2000002X0oooo0P0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?oooc40WinO00<000000;>c/`2c/k<07P2c/k<00`000?l0/k>c0;>c/`0C
0;>c/`0300000036a/H0a/K603`0a/K600<000000=WIf@3IfMT0BP3IfMT00`000000k>c/0>c/k01U
0>c/k0<00000:03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0000009nO
W`2OWil0;`2OWil00`000000/k>c0;>c/`0M0;>c/`030000o`2c/k<0/k>c01@0/k>c00<000000<K6
aP36a/H0?036a/H2000004/0fMWI0P00001X0>c/k0<000009@3oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo00<0S8b<0000002OWil0<02OWil00`000000/k>c0;>c/`0K0;>c/`03
0000o`2c/k<0/k>c01H0/k>c0P00000n0<K6aP800000B`3IfMT2000006T0k>c/0P00000S0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool208b<S0030000002OWil0WinO02l0WinO
00<000000;>c/`2c/k<06P2c/k<00`000?l0/k>c0;>c/`0H0;>c/`0300000036a/H0a/K603d0a/K6
0P00001;0=WIf@800000J@3/k>`300000200oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`80S8b<00<0000009nOW`2OWil0<02OWil00`000000/k>c0;>c/`0H0;>c/`030000o`2c
/k<0/k>c01X0/k>c00<000000<K6aP36a/H0?P36a/H00`000000fMWI0=WIf@1:0=WIf@800000JP3/
k>`2000001h0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`<0S8b<00<00000
09nOW`2OWil0<02OWil00`000000/k>c0;>c/`0G0;>c/`030000o`2c/k<0/k>c01/0/k>c0P00000o
0<K6aP800000C03IfMT2000006X0k>c/0P00000L0?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool408b<S0030000002OWil0WinO0300WinO00<000000;>c/`2c/k<05@2c/k<00`00
0?l0/k>c0;>c/`0N0;>c/`0300000036a/H0a/K603h0a/K600<000000=WIf@3IfMT0B`3IfMT20000
06X0k>c/1000000H0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool508b<S003
0000002OWil0WinO0300WinO00<000000;>c/`2c/k<0502c/k<00`000?l0/k>c0;>c/`0O0;>c/`03
00000036a/H0a/K603h0a/K600<000000=WIf@3IfMT0C03IfMT2000006`0k>c/0P00000F0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool608b<S0030000002OWil0WinO0300WinO
00<000000;>c/`2c/k<04P2c/k<00`000?l0/k>c0;>c/`0Q0;>c/`800000?`36a/H2000004h0fMWI
0P00001/0>c/k0800000503oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo1`2<
S8`00`000000WinO09nOW`0`09nOW`030000002c/k<0/k>c0140/k>c00<0003o0;>c/`2c/k<08`2c
/k<00`000000a/K60<K6aP0n0<K6aP800000CP3IfMT2000006`0k>c/0`00000A0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool808b<S0030000002OWil0WinO0300WinO0P00000@
0;>c/`030000o`2c/k<0/k>c02D0/k>c0P0000100<K6aP800000CP3IfMT3000006`0k>c/1000000=
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool908b<S0030000002OWil0WinO
0340WinO00<000000;>c/`2c/k<03@2c/k<00`000?l0/k>c0;>c/`0W0;>c/`0300000036a/H0a/K6
03l0a/K60P00001?0=WIf@800000KP3/k>`3000000X0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`X0S8b<00<0000009nOW`2OWil0<@2OWil00`000000/k>c0;>c/`0;0;>c/`03
0000o`2c/k<0/k>c02T0/k>c00<000000<K6aP36a/H0@036a/H2000004l0fMWI0P00001_0>c/k080
0000203oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo2`2<S8`00`000000WinO
09nOW`0a09nOW`8000002`2c/k<00`000?l0/k>c0;>c/`0Z0;>c/`800000@P36a/H2000004l0fMWI
0`00001^0>c/k08000001P3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo302<
S8`00`000000WinO09nOW`0b09nOW`030000002c/k<0/k>c00L0/k>c00<0003o0;>c/`2c/k<0;@2c
/k<200000480a/K60P00001@0=WIf@800000K@3/k>`70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool01@3oool=08b<S0030000002OWil0WinO0380WinO00<000000;>c/`2c/k<01P2c/k<0
0`000?l0/k>c0;>c/`0_0;>c/`800000@P36a/H200000500fMWI0P00001[0>c/k0L0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`h0S8b<00<0000009nOW`2OWil0<P2OWil00`00
0000/k>c0;>c/`040;>c/`030000o`2c/k<0/k>c0380/k>c0P0000120<K6aP800000D03IfMT30000
06P0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo3`2<S8`00`000000
WinO09nOW`0b09nOW`800000102c/k<00`000?l0/k>c0;>c/`0d0;>c/`0300000036a/H0a/K60440
a/K60P00001A0=WIf@800000IP3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool@08b<S0030000002OWil0WinO03<0WinO00@000000;>c/`2c/k<0003o>02c/k<00`000000
a/K60<K6aP120<K6aP800000D@3IfMT3000006<0k>c/1`3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo4@2<S8`00`000000WinO09nOW`0c09nOW`030000002c/k<0003o03T0/k>c
0P0000140<K6aP800000DP3IfMT300000600k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo4P2<S8`2000003@0WinO00<0003o0000002c/k<0>P2c/k<2000004@0a/K60P00
001C0=WIf@800000GP3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolD
08b<S0030000002OWil0WinO0340WinO00<0003o09nOW`000000?02c/k<2000004@0a/K600<00000
0=WIf@3IfMT0DP3IfMT2000005`0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo502<S8`00`000000WinO09nOW`0`09nOW`040000o`2OWil0WinO09nOW`800000?02c/k<2
000004<0a/K60P00001D0=WIf@@00000F03/k>`70?ooo`4000000@3oool001l0oooo0`0000050?oo
oaD0S8b<0P00000`09nOW`030000o`2OWil0WinO00<0WinO0P00000l0;>c/`800000@`36a/H30000
05D0fMWI0P00001F0>c/k0H0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooaL0
S8b<00<0000009nOW`2OWil0;02OWil00`000?l0WinO09nOW`0609nOW`030000002c/k<0/k>c03/0
/k>c0P0000140<K6aP<00000E03IfMT2000005@0k>c/1`3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo602<S8`00`000000WinO09nOW`0[09nOW`030000o`2OWil0WinO00L0WinO
00<000000;>c/`2c/k<0?02c/k<00`000000a/K60<K6aP140<K6aP800000E03IfMT300000540k>c/
1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo6@2<S8`00`000000WinO09nO
W`0Y09nOW`030000o`2OWil0WinO00T0WinO0P00000m0;>c/`800000AP36a/H2000005D0fMWI0P00
001?0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooaX0S8b<00<00000
09nOW`2OWil0:02OWil00`000?l0WinO09nOW`0;09nOW`800000?@2c/k<2000004H0a/K60P00001E
0=WIf@<00000C03/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolK08b<
S08000009`2OWil00`000?l0WinO09nOW`0>09nOW`030000002c/k<0/k>c03`0/k>c0P0000160<K6
aP<00000E@3IfMT4000004P0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo7@2<S8`2000002D0WinO00<0003o09nOW`2OWil03`2OWil2000003h0/k>c0P0000170<K6aP<0
0000EP3IfMT4000004@0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
7P2<S8`00`000000WinO09nOW`0R09nOW`030000o`2OWil0WinO0180WinO00<000000;>c/`2c/k<0
?@2c/k<2000004P0a/K60P00001H0=WIf@800000@P3/k>`70?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolO08b<S0030000002OWil0WinO0240WinO00<0003o09nOW`2OWil04`2O
Wil00`000000/k>c0;>c/`0n0;>c/`800000B036a/H3000005L0fMWI0P0000100>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooob00S8b<0P00000P09nOW`030000o`2OWil0
WinO01D0WinO0P0000100;>c/`800000B@36a/H3000005H0fMWI1000000l0>c/k0L0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooob80S8b<0P00000N09nOW`030000o`2OWil0WinO
01L0WinO0`00000o0;>c/`800000BP36a/H2000005P0fMWI1000000h0>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooob<0S8b<00<0000009nOW`2OWil06`2OWil00`000?l0
WinO09nOW`0K09nOW`800000?`2c/k<2000004X0a/K60P00001J0=WIf@<00000=@3/k>`70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3ooolT08b<S08000006`2OWil00`000?l0WinO
09nOW`0M09nOW`030000002c/k<0/k>c03h0/k>c0P00001:0<K6aP<00000FP3IfMT300000380k>c/
1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo9P2<S8`2000001P0WinO00<0
003o09nOW`2OWil07`2OWil200000400/k>c0P00001;0<K6aP800000F`3IfMT200000300k>c/1`3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo:02<S8`00`000000WinO09nOW`0E
09nOW`030000o`2OWil0WinO0240WinO0P0000100;>c/`@00000B@36a/H4000005T0fMWI1000000/
0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooobT0S8b<0P00000D09nO
W`030000o`2OWil0WinO02@0WinO00<000000;>c/`2c/k<0@@2c/k<2000004/0a/K60P00001K0=WI
f@<00000:@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool[08b<S003
0000002OWil0WinO0140WinO00<0003o09nOW`2OWil09@2OWil2000004<0/k>c0P00001;0<K6aP80
0000G03IfMT4000002D0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
;02<S8`200000100WinO00<0003o09nOW`2OWil0:02OWil2000004<0/k>c0P00001;0<K6aP<00000
G@3IfMT400000240k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo;P2<
S8`00`000000WinO09nOW`0=09nOW`030000o`2OWil0WinO02X0WinO0P0000130;>c/`800000C036
a/H4000005d0fMWI1000000M0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooobl0S8b<00<0000009nOW`2OWil02`2OWil00`000?l0WinO09nOW`0]09nOW`800000@`2c/k<2
000004h0a/K60`00001N0=WIf@@000006@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool`08b<S08000002`2OWil00`000?l0WinO09nOW`0_09nOW`800000@`2c/k<30000
04h0a/K60P00001P0=WIf@<000005P3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolb08b<S0800000202OWil00`000?l0WinO09nOW`0b09nOW`800000A02c/k<2000004h0
a/K60`00001P0=WIf@@000004P3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3ooold08b<S0030000002OWil0WinO00D0WinO00<0003o09nOW`2OWil0=02OWil2000004@0/k>c
0`00001>0<K6aP@00000H03IfMT4000000h0k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo=@2<S8`2000000@0WinO00<0003o09nOW`2OWil0=`2OWil2000004D0/k>c0`00
001?0<K6aP<00000H@3IfMT4000000X0k>c/1`3oool100000040oooo000O0?ooo`<000001@3ooolg
08b<S0050000002OWil0WinO09nOW`000?l0>`2OWil2000004H0/k>c0P00001@0<K6aP@00000H@3I
fMT4000000H0k>c/1P3oool200000040oooo000O0?ooo`030000003oool0oooo00D0oooo>02<S8`2
000000030000o`2OWil0WinO03`0WinO0P0000160;>c/`800000DP36a/H300000680fMWI0`000003
0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooocX0S8b<00<0003o0000
002OWil0?P2OWil2000004H0/k>c1000001A0<K6aP800000H`3IfMT4000000H0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000002<S8`0S8b<03H0S8b<00<0003o08b<S02<
S8`00P00000o09nOW`800000B02c/k<200000540a/K60`00001S0=WIf@L0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`0307UiN@000000S8b<03H0S8b<00<0003o08b<S02<S8`0
0P2<S8`00`000000WinO09nOW`0n09nOW`<00000A`2c/k<300000540a/K61000001O0=WIf@L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`80NGUi0P00000d08b<S0030000o`2<
S8`0S8b<00@0S8b<0P00001109nOW`<00000A`2c/k<2000005<0a/K60`00001L0=WIf@L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`@0NGUi00<0000008b<S02<S8`0<@2<S8`0
0`000?l0S8b<08b<S00608b<S0800000@P2OWil2000004L0/k>c1000001B0<K6aPD00000E`3IfMT7
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool507UiN@800000<02<S8`00`00
0?l0S8b<08b<S00908b<S0800000@P2OWil2000004T0/k>c0P00001E0<K6aP<00000E03IfMT70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool707UiN@800000;P2<S8`00`000?l0
S8b<08b<S00;08b<S0800000@P2OWil2000004T0/k>c0`00001E0<K6aP@00000D03IfMT70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool907UiN@030000002<S8`0S8b<02X0S8b<
00<0003o08b<S02<S8`03P2<S8`200000480WinO0P00001:0;>c/`<00000EP36a/H3000004d0fMWI
1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo2P1iNGT00`000000S8b<08b<
S00Y08b<S0030000o`2<S8`0S8b<0100S8b<0P00001209nOW`<00000BP2c/k<5000005@0a/K61@00
00180=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`/0NGUi0P00000X
08b<S0030000o`2<S8`0S8b<01<0S8b<0P00001309nOW`800000C@2c/k<4000005D0a/K610000014
0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`d0NGUi0P00000V08b<
S0030000o`2<S8`0S8b<01D0S8b<0`00001209nOW`<00000CP2c/k<4000005D0a/K6100000100=WI
f@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`l0NGUi0P00000S08b<S003
0000o`2<S8`0S8b<01T0S8b<0P00001309nOW`D00000C@2c/k<2000005L0a/K61@00000k0=WIf@L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooa40NGUi0P00000Q08b<S0030000
o`2<S8`0S8b<01/0S8b<0P00001609nOW`800000C@2c/k<2000005X0a/K60`00000h0=WIf@L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooa<0NGUi0P00000N08b<S0030000o`2<
S8`0S8b<01h0S8b<0P00001609nOW`800000C@2c/k<3000005X0a/K60`00000e0=WIf@L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?oooaD0NGUi0P00000L08b<S0030000o`2<S8`0
S8b<0200S8b<0P00001609nOW`<00000C@2c/k<4000005T0a/K61000000a0=WIf@L0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?oooaL0NGUi00<0000008b<S02<S8`0602<S8`00`00
0?l0S8b<08b<S00S08b<S0<00000AP2OWil4000004d0/k>c1@00001H0<K6aPH00000:`3IfMT70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolG07UiN@030000002<S8`0S8b<01P0
S8b<00<0003o08b<S02<S8`09P2<S8`2000004P0WinO0`00001?0;>c/`<00000F`36a/H6000002D0
fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo601iNGT2000001L0S8b<
00<0003o08b<S02<S8`0:@2<S8`2000004T0WinO0P00001@0;>c/`@00000G@36a/H400000240fMWI
1`3oool100000040oooo00020?ooo`@000001P3oool2000000H0oooo100000070?ooo`030000003o
ool0oooo00D0oooo6P1iNGT3000001@0S8b<00<0003o08b<S02<S8`0:`2<S8`3000004P0WinO0`00
001A0;>c/`@00000G@36a/H4000001d0fMWI1`3oool100000040oooo00000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?oooad0NGUi0P00000A08b<S0030000o`2<S8`0
S8b<02l0S8b<0P00001909nOW`@00000D@2c/k<4000005d0a/K61000000I0=WIf@L0oooo0@000001
0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oooal0NGUi00<0000008b<
S02<S8`03P2<S8`00`000?l0S8b<08b<S00a08b<S0<00000BP2OWil300000580/k>c1000001M0<K6
aPL000004P3IfMT70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo100000040?ooob00
NGUi0P00000=08b<S0030000o`2<S8`0S8b<03D0S8b<0`00001:09nOW`@00000DP2c/k<300000640
a/K61000000>0=WIf@D0oooo0`0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`0;0?ooo`@000001`3oool00`000000oooo0?ooo`050?ooob80NGUi0`00000:08b<S0030000
o`2<S8`0S8b<03P0S8b<0P00001<09nOW`<00000DP2c/k<400000640a/K61000000:0=WIf@L0oooo
0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooobD0NGUi0P00
000708b<S0030000o`2<S8`0S8b<03/0S8b<0`00001<09nOW`@00000DP2c/k<500000600a/K62000
00020=WIf@L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooobL0NGUi0P00000508b<S0030000o`2<S8`0S8b<03h0S8b<0`00001=09nOW`800000E@2c/k<3
000006D0a/K60`0000060?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3ooolY07UiN@<0000000<0S8b<0000o`2<S8`0@`2<S8`3000004`0WinO0`00001E0;>c
/`P00000G`36a/H70?ooo`4000000@3oool00080oooo1000000>0?ooo`@000001`3oool00`000000
oooo0?ooo`050?ooob`0NGUi00<000000000o`2<S8`0AP2<S8`2000004d0WinO1000001I0;>c/`@0
0000F`36a/H70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool/07UiN@040000
o`1iNGT00000000004L0S8b<1000001=09nOW`@00000F@2c/k<4000005L0a/K61`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo;01iNGT010000?l0NGUi07UiN@1iNGT2000004T0
S8b<0`00001>09nOW`<00000FP2c/k<3000005@0a/K61`3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo:`1iNGT00`000?l0NGUi07UiN@0407UiN@<00000B@2<S8`4000004d0WinO
1000001I0;>c/`P00000C036a/H70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool[07UiN@030000o`1iNGT0NGUi00L0NGUi0P00001;08b<S0<00000CP2OWil4000005d0/k>c1000
00180<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooobX0NGUi00<0003o
07UiN@1iNGT02P1iNGT2000004`0S8b<0P00001@09nOW`P00000F@2c/k<4000004@0a/K61`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo:P1iNGT00`000?l0NGUi07UiN@0<07Ui
N@<00000B`2<S8`3000005D0WinO1000001I0;>c/`P00000?036a/H70?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3ooolY07UiN@030000o`1iNGT0NGUi0100NGUi0`00001;08b<S0@0
0000E@2OWil4000005d0/k>c1000000h0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooobT0NGUi00<0003o07UiN@1iNGT04`1iNGT2000004d0S8b<0`00001F09nOW`<00000
GP2c/k<3000003D0a/K61`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo:01i
NGT00`000?l0NGUi07UiN@0F07UiN@<00000C@2<S8`4000005D0WinO1000001M0;>c/`P00000;@36
a/H70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolX07UiN@030000o`1iNGT0
NGUi01T0NGUi1000001=08b<S0@00000E@2OWil400000640/k>c1000000Y0<K6aPL0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooobL0NGUi00<0003o07UiN@1iNGT07P1iNGT30000
04h0S8b<1000001E09nOW`P00000G@2c/k<800000240a/K61`3oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo9`1iNGT00`000?l0NGUi07UiN@0Q07UiN@800000D02<S8`3000005X0
WinO0`00001R0;>c/`L000006P36a/H70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000000NGUi07UiN@0S07UiN@030000o`1iNGT0NGUi02@0NGUi0`00001@08b<S0D00000
F02OWil5000006<0/k>c1@00000F0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`0306IVIP000000000002<0NGUi00<0003o07UiN@1iNGT09`1iNGT400000540S8b<1000
001I09nOW`P00000H02c/k<8000000h0a/K61`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo0`1VIVH3000001l0NGUi00<0003o07UiN@1iNGT0;01iNGT300000580S8b<1000001M
09nOW`<00000I@2c/k<8000000H0a/K61`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo1P1VIVH3000001`0NGUi00<0003o07UiN@1iNGT0;`1iNGT400000580S8b<1P00001J09nO
W`H00000I`2c/k<5000000030<K6aP3oool0oooo00D0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`T0IVIV0P00000I07UiN@030000o`1iNGT0NGUi03@0NGUi0`00001D08b<S0H0
0000F`2OWil6000006H0/k>c0P0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool;06IVIP8000005`1iNGT00`000?l0NGUi07UiN@0g07UiN@800000F02<S8`4000005d0WinO
1000001S0;>c/`L0oooo0@0000010?ooo`007`3oool3000000D0oooo3@1VIVH2000001@0NGUi00<0
003o07UiN@1iNGT0>P1iNGT3000005T0S8b<1000001M09nOW`P00000F`2c/k<60?ooo`8000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool?06IVIP@00000401iNGT00`000?l0NGUi07UiN@0m
07UiN@D00000F02<S8`500000600WinO1`00001D0;>c/`L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?oooa<0IVIV0`00000<07UiN@030000o`1iNGT0NGUi04<0NGUi0`00001J08b<
S0L00000H02OWil400000500/k>c1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo5P1VIVH2000000X0NGUi00<0003o07UiN@1iNGT0AP1iNGT4000005d0S8b<0`00001Q09nOW`P0
0000B02c/k<70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolH06IVIP800000
1`1iNGT00`000?l0NGUi07UiN@1;07UiN@<00000G@2<S8`4000006D0WinO200000100;>c/`L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooaX0IVIV1000000307UiN@030000o`1i
NGT0NGUi04h0NGUi2000001I08b<S0P00000I@2OWil5000003/0/k>c1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo7P1VIVH2000000030000o`1iNGT0NGUi05L0NGUi1000001M
08b<S0@00000IP2OWil6000003D0/k>c1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo801VIVH00`000?l0000000000002000005T0NGUi1000001M08b<S0P00000I02OWil80000
02d0/k>c1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo7`1VIVH00`000?l0
IVIV06IVIP0306IVIP<00000FP1iNGT400000640S8b<1000001X09nOW`P000009@2c/k<70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3ooolO06IVIP030000o`1VIVH0IVIV00H0IVIV
0P00001L07UiN@@00000H@2<S8`7000006T0WinO2000000M0;>c/`L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?oooah0IVIV00<0003o06IVIP1VIVH02@1VIVH3000005d0NGUi1`00
001Q08b<S0P00000J@2OWil7000001H0/k>c1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo7P1VIVH00`000?l0IVIV06IVIP0<06IVIP@00000H01iNGT4000006D0S8b<1000001/
09nOW``000002P2c/k<70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolM06IV
IP030000o`1VIVH0IVIV0140IVIV1000001P07UiN@@00000I@2<S8`800000700WinO200000020;>c
/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooad0IVIV00<0003o06IVIP1V
IVH05@1VIVH400000600NGUi2000001U08b<S0L00000L@2OWil3000000H0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?oooa`0IVIV00<0003o06IVIP1VIVH06P1VIVH3000006D0NGUi
1000001X08b<S0P00000J`2OWil70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
oolL06IVIP030000o`1VIVH0IVIV01d0IVIV1000001U07UiN@P00000J02<S8`8000006<0WinO1`3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo6`1VIVH00`000?l0IVIV06IVIP0R
06IVIP@00000J@1iNGT3000006d0S8b<2000001K09nOW`L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?oooa/0IVIV00<0003o06IVIP1VIVH09P1VIVH8000006@0NGUi2000001]08b<
S0L00000E02OWil70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolJ06IVIP03
0000o`1VIVH0IVIV02l0IVIV1000001X07UiN@@00000L02<S8`8000004`0WinO1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo6P1VIVH00`000?l0IVIV06IVIP0c06IVIP@00000
J01iNGT800000700S8b<3000001009nOW`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?oooaT0IVIV00<0003o06IVIP1VIVH0>01VIVH3000006d0NGUi2000001d08b<S0P00000>02O
Wil70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolI06IVIP030000o`1VIVH0
IVIV03/0IVIV2000001]07UiN@L00000M@2<S8`;000002d0WinO1`3oool100000040oooo000O0?oo
o`030000003oool0oooo00D0oooo601VIVH00`000?l0IVIV06IVIP1406IVIP@00000L01iNGT80000
07P0S8b<2000000U09nOW`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oooaP0
IVIV00<0003o06IVIP1VIVH0B01VIVH800000700NGUi2000001h08b<S0`000006@2OWil70?ooo`40
00000@3oool001l0oooo0`0000050?oooaL0IVIV00<0003o06IVIP1VIVH0D@1VIVH3000007D0NGUi
1`00001m08b<S0X000003`2OWil60?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool01@3o
oolG06IVIP030000o`1VIVH0IVIV05@0IVIV2000001d07UiN@P00000O`2<S8`=00000080WinO1`3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo0P00000D06IVIP030000o`1VIVH0
IVIV05d0IVIV1000001h07UiN@`00000P02<S8`3000000H0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`80De=C1000000@06IVIP030000o`1VIVH0IVIV0640IVIV2000001l07Ui
N@P00000NP2<S8`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool605=CD`H0
00002@1VIVH00`000?l0IVIV06IVIP1Z06IVIPT00000N`1iNGT;000006l0S8b<1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo301CDe<6000000<0IVIV00<0003o06IVIP1VIVH0
L`1VIVH600000800NGUi2000001W08b<S0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?oooa80De=C0P0000000`000?l0000006IVIP1j06IVIPP00000P01iNGT<000005/0S8b<1`3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo501CDe<00`000?l0De=C00000002
00000800IVIV2000002407UiN@/00000D02<S8`70?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3ooolC05=CD`030000o`1CDe<0De=C00<0De=C1P00002206IVIPP00000Q`1iNGT<0000
04@0S8b<1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo4`1CDe<00`000?l0
De=C05=CD`0905=CD`H00000Q01VIVH;000008P0NGUi3`00000e08b<S0L0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?oooa80De=C00<0003o05=CD`1CDe<0401CDe<4000008/0IVIV
2000002?07UiN@`00000:@2<S8`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
oolB05=CD`030000o`1CDe<0De=C01@0De=C2000002;06IVIP`00000S`1iNGT@000001T0S8b<1`3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo4@1CDe<00`000?l0De=C05=CD`0M
05=CD`L00000T01VIVH7000009P0NGUi3`00000:08b<S0L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?oooa40De=C00<0003o05=CD`1CDe<0901CDe<8000008l0IVIV3000002K07Ui
N@/000001P3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo401CDe<00`000?l0
De=C05=CD`0]05=CD`@00000U`1VIVH<000009T0NGUi1`3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo401CDe<00`000?l0De=C05=CD`0a05=CD`P00000V`1VIVH?000008X0NGUi
1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo3`1CDe<00`000?l0De=C05=C
D`0j05=CD`/00000W`1VIVH<000007h0NGUi1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo3`1CDe<00`000?l0De=C05=CD`1505=CD`P00000X`1VIVH?000006l0NGUi1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo3P1CDe<00`000?l0De=C05=CD`1>05=C
D`P00000ZP1VIVH@000005l0NGUi1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo3P1CDe<00`000?l0De=C05=CD`1F05=CD`/00000[`1VIVH?00000500NGUi1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo3@1CDe<00`000?l0De=C05=CD`1R05=CD``00000
/P1VIVHD000003`0NGUi1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo3@1C
De<00`000?l0De=C05=CD`1^05=CD``00000^P1VIVHC000002T0NGUi1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo301CDe<00`000?l0De=C05=CD`1k05=CD`/00000`P1VIVHC
000001H0NGUi1`3oool100000040oooo000O0?ooo`<000001@3oool<05=CD`030000o`1CDe<0De=C
08H0De=C4000003506IVIQL000001@3oool200000040oooo000O0?ooo`030000003oool0oooo00D0
oooo2`1CDe<00`000?l0De=C05=CD`2G05=CD`l00000c01VIVH70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool;05=CD`030000o`1CDe<0De=C0:H0De=C4000002l06IVIPL0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`X0De=C00<0003o05=CD`1CDe<0]`1C
De<C00000:T0IVIV1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo2P1CDe<0
0`000?l0De=C05=CD`3:05=CDa@00000U@1VIVH70?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool905=CD`030000o`1CDe<0De=C0=l0De=C5`00001n06IVIPL0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`H000000`1CDe<00`000?l0De=C05=CD`3f05=CDaL0
0000I`1VIVH70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool603lo?`800000
00<0003o0000000000001`00003o05=CD`P0De=C7`00001806IVIPL0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`P0?clo00<0003o03lo?`0o?cl01`0o?cl<00000?l0De=C6`1C
De<P000002P0IVIV1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo1`0o?cl0
0`000?l0?clo03lo?`0D03lo?`l00000o`1CDe</05=CDb8000001P1VIVH70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool703lo?`030000o`0o?cl0?clo02<0?clo3`00003o05=C
Dcl0De=C1`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool603lo?`03
0000o`0o?cl0?clo03<0?clo5000003o05=CDc40De=C1`3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo1P0o?cl00`000?l0?clo03lo?`1703lo?aL00000o`1CDe<J05=CD`L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`D0?clo00<0003o03lo?`0o?cl0G`0o
?clK00000?h0De=C1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo1@0o?cl0
0`000?l0?clo03lo?`1j03lo?b<00000f`1CDe<70?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool403lo?`030000o`0o?cl0?clo09h0?clo:P00002a05=CD`L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`030?ooo`D00?oo00<0?clo0000o`0o?cl0b@0o?clc000007h0
De=C1`3oool100000040oooo000O0?ooo`040000003oool0oooo0?ooo`L00?oo00<0003o003oo`0o
?cl0o00o?cm6000003P0De=C1`3oool100000040oooo000O0?ooo`030000003oool0oooo00P00?oo
00<0003o003oo`00ool0o`0o?cm303lo?cT000001P3oool100000040oooo000O0?ooo`030000003o
ool00?oo00@00?oo0P3o00000`00ool0003o003oo`03003oool0?cloNP0o?cl70?ooo`4000000@3o
ool001<0oooo1`0000050?ooo`0400000000ool00?oo003oo`H0o`0000<0003o0?l00000ool00`00
oooo03lo?gT0?clo1`3oool100000040oooo000F0?ooo`030000003oool0oooo00H0oooo00<00000
003oo`00ool0103o0002003o00040000o`3o0000o`000?l000<00?ooo`0o?cmi03lo?`L0oooo0@00
00010?ooo`005P3oool00`000000oooo0?ooo`060?ooo`<00?oo0`3o00001@00o`00003o0000o`00
0?l00?l00080o`001000oooo03lo?gP0?clo1`3oool100000040oooo000F0?ooo`030000003oool0
oooo00H0oooo0`00ool20?l00003003o00000?l0003o00<0003o00<00?l00?l00000ool00`00oooo
03lo?gP0?clo1`3oool100000040oooo000F0?ooo`030000003oool0oooo00H0oooo0P00ool30?l0
0003003o00000?l0003o00<0003o00<00?l00?l0003o00000`00oooo03lo?gP0?clo1@3oool30000
0040oooo000F0?ooo`030000003oool0oooo00H0oooo0P00ool30?l00003003o00000?l0003o00<0
003o00<00?l00?l0003o00000`00oooo0?ooogl0oooo0@0000010?ooo`005P3oool00`000000oooo
0?ooo`060?ooo`<00?oo0`3o00001@00o`00003o0000o`000?l00?l00080o`001000oooo0?ooogl0
oooo0@0000010?ooo`00503oool3000000P0oooo00<00000003oo`00ool0103o0003003o00<0o`00
0`00oooo0?oooh00oooo0@0000010?ooo`005P3oool00`000000oooo0?ooo`060?ooo`0300000000
ool00?oo00X0o`000`00oooo0?oooh00oooo0@0000010?ooo`007`3oool010000000oooo003oo`00
ool80?l000<00?ooF@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`040?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool01000ool20?l000D00?oo3@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`007`3oool010000000oooo0?ooo`3oool9003oo`h0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`4000000@3oool001l0oooo1P000005003o
ool00000QP0000010?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {0.793175, 0.120058, 0.00782302, \
0.00316919}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\({2.769414536914145`*^-26, {X\_1 \[Rule] 2.9999999999995963`, 
            X\_2 \[Rule] 0.4999999999999084`}}\), 
        ",", \({"Steps" \[Rule] 8, "Function" \[Rule] 9, 
          "Gradient" \[Rule] 9, "Hessian" \[Rule] 9}\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell["\<\
Even though Newton's method is not usually the most efficient for machine \
precision computations, it really comes into its own for higher precision \
because of its quadratic convergence:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[
      ProblemTest[p, \ Method \[Rule] Newton, \ 
        WorkingPrecision \[Rule] 1000]]\)], "Input",
  CellLabel->"In[31]:=",
  Evaluatable->False],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\("FunctionAccuracy" \[Rule] 1038.6030976153054`\)},
          {\("FunctionPrecision" \[Rule] Indeterminate\)},
          {\("SpatialAccuracy" \[Rule] 518.897454788893`\)},
          {\("SpatialPrecision" \[Rule] 519.1488509082418`\)},
          {\("Time" \[Rule] 0.015625`\ Second\)},
          {\("Steps" \[Rule] 15\)},
          {\("Function" \[Rule] 17\)},
          {\("Gradient" \[Rule] 17\)},
          {\("Hessian" \[Rule] 16\)},
          {\(Messages \[Rule] {}\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"FunctionAccuracy" -> 1038.6030976153054, 
        "FunctionPrecision" -> Indeterminate, "SpatialAccuracy" -> 
        518.89745478889301, "SpatialPrecision" -> 519.1488509082418, "Time" -> 
        Times[ .015625, Second], "Steps" -> 15, "Function" -> 17, "Gradient" -> 
        17, "Hessian" -> 16, Messages -> {}}]]], "Output",
  CellLabel->"Out[31]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[ProblemTest[p, \ WorkingPrecision \[Rule] 1000]]\)], "Input",
  CellLabel->"In[30]:=",
  Evaluatable->False],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\("FunctionAccuracy" \[Rule] 1003.6249460156754`\)},
          {\("FunctionPrecision" \[Rule] Indeterminate\)},
          {\("SpatialAccuracy" \[Rule] 501.54761392292903`\)},
          {\("SpatialPrecision" \[Rule] 501.69812892076226`\)},
          {\("Time" \[Rule] 0.046374999999999944`\ Second\)},
          {\("Steps" \[Rule] 24\)},
          {\("Function" \[Rule] 1\)},
          {\("Gradient" \[Rule] 1\)},
          {\("Residual" \[Rule] 26\)},
          {\("Jacobian" \[Rule] 27\)},
          {\(Messages \[Rule] {}\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"FunctionAccuracy" -> 1003.6249460156754, 
        "FunctionPrecision" -> Indeterminate, "SpatialAccuracy" -> 
        501.54761392292903, "SpatialPrecision" -> 501.69812892076226, "Time" -> 
        Times[ .046374999999999944, Second], "Steps" -> 24, "Function" -> 1, 
        "Gradient" -> 1, "Residual" -> 26, "Jacobian" -> 27, 
        Messages -> {}}]]], "Output",
  CellLabel->"Out[30]//TableForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Method -> QuasiNewton\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
This is the BFGS method that builds up a Hessian approximation \
based on past steps.  \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimumPlot[p, \ Method \[Rule] QuasiNewton]\)], "Input",
  CellLabel->"In[18]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.461348 0.480578 0.209186 0.771584 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25952 -0.0125 -9 -9 ]
[.25952 -0.0125 9 0 ]
[.49981 -0.0125 -3 -9 ]
[.49981 -0.0125 3 0 ]
[.7401 -0.0125 -9 -9 ]
[.7401 -0.0125 9 0 ]
[.98039 -0.0125 -3 -9 ]
[.98039 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05487 -24 -4.5 ]
[-0.0125 .05487 0 4.5 ]
[-0.0125 .20919 -6 -4.5 ]
[-0.0125 .20919 0 4.5 ]
[-0.0125 .3635 -18 -4.5 ]
[-0.0125 .3635 0 4.5 ]
[-0.0125 .51782 -18 -4.5 ]
[-0.0125 .51782 0 4.5 ]
[-0.0125 .67214 -18 -4.5 ]
[-0.0125 .67214 0 4.5 ]
[-0.0125 .82645 -18 -4.5 ]
[-0.0125 .82645 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(1)] .01923 -0.0125 0 1 Mshowa
.25952 0 m
.25952 .00625 L
s
[(1.5)] .25952 -0.0125 0 1 Mshowa
.49981 0 m
.49981 .00625 L
s
[(2)] .49981 -0.0125 0 1 Mshowa
.7401 0 m
.7401 .00625 L
s
[(2.5)] .7401 -0.0125 0 1 Mshowa
.98039 0 m
.98039 .00625 L
s
[(3)] .98039 -0.0125 0 1 Mshowa
.125 Mabswid
.06729 0 m
.06729 .00375 L
s
.11535 0 m
.11535 .00375 L
s
.1634 0 m
.1634 .00375 L
s
.21146 0 m
.21146 .00375 L
s
.30758 0 m
.30758 .00375 L
s
.35564 0 m
.35564 .00375 L
s
.40369 0 m
.40369 .00375 L
s
.45175 0 m
.45175 .00375 L
s
.54787 0 m
.54787 .00375 L
s
.59592 0 m
.59592 .00375 L
s
.64398 0 m
.64398 .00375 L
s
.69204 0 m
.69204 .00375 L
s
.78816 0 m
.78816 .00375 L
s
.83621 0 m
.83621 .00375 L
s
.88427 0 m
.88427 .00375 L
s
.93233 0 m
.93233 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05487 m
.00625 .05487 L
s
[(-0.2)] -0.0125 .05487 1 0 Mshowa
0 .20919 m
.00625 .20919 L
s
[(0)] -0.0125 .20919 1 0 Mshowa
0 .3635 m
.00625 .3635 L
s
[(0.2)] -0.0125 .3635 1 0 Mshowa
0 .51782 m
.00625 .51782 L
s
[(0.4)] -0.0125 .51782 1 0 Mshowa
0 .67214 m
.00625 .67214 L
s
[(0.6)] -0.0125 .67214 1 0 Mshowa
0 .82645 m
.00625 .82645 L
s
[(0.8)] -0.0125 .82645 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .09345 m
.00375 .09345 L
s
0 .13203 m
.00375 .13203 L
s
0 .17061 m
.00375 .17061 L
s
0 .24776 m
.00375 .24776 L
s
0 .28634 m
.00375 .28634 L
s
0 .32492 m
.00375 .32492 L
s
0 .40208 m
.00375 .40208 L
s
0 .44066 m
.00375 .44066 L
s
0 .47924 m
.00375 .47924 L
s
0 .5564 m
.00375 .5564 L
s
0 .59498 m
.00375 .59498 L
s
0 .63356 m
.00375 .63356 L
s
0 .71071 m
.00375 .71071 L
s
0 .74929 m
.00375 .74929 L
s
0 .78787 m
.00375 .78787 L
s
0 .86503 m
.00375 .86503 L
s
0 .90361 m
.00375 .90361 L
s
0 .94219 m
.00375 .94219 L
s
0 .01629 m
.00375 .01629 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25952 .99375 m
.25952 1 L
s
.49981 .99375 m
.49981 1 L
s
.7401 .99375 m
.7401 1 L
s
.98039 .99375 m
.98039 1 L
s
.125 Mabswid
.06729 .99625 m
.06729 1 L
s
.11535 .99625 m
.11535 1 L
s
.1634 .99625 m
.1634 1 L
s
.21146 .99625 m
.21146 1 L
s
.30758 .99625 m
.30758 1 L
s
.35564 .99625 m
.35564 1 L
s
.40369 .99625 m
.40369 1 L
s
.45175 .99625 m
.45175 1 L
s
.54787 .99625 m
.54787 1 L
s
.59592 .99625 m
.59592 1 L
s
.64398 .99625 m
.64398 1 L
s
.69204 .99625 m
.69204 1 L
s
.78816 .99625 m
.78816 1 L
s
.83621 .99625 m
.83621 1 L
s
.88427 .99625 m
.88427 1 L
s
.93233 .99625 m
.93233 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .05487 m
1 .05487 L
s
.99375 .20919 m
1 .20919 L
s
.99375 .3635 m
1 .3635 L
s
.99375 .51782 m
1 .51782 L
s
.99375 .67214 m
1 .67214 L
s
.99375 .82645 m
1 .82645 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .09345 m
1 .09345 L
s
.99625 .13203 m
1 .13203 L
s
.99625 .17061 m
1 .17061 L
s
.99625 .24776 m
1 .24776 L
s
.99625 .28634 m
1 .28634 L
s
.99625 .32492 m
1 .32492 L
s
.99625 .40208 m
1 .40208 L
s
.99625 .44066 m
1 .44066 L
s
.99625 .47924 m
1 .47924 L
s
.99625 .5564 m
1 .5564 L
s
.99625 .59498 m
1 .59498 L
s
.99625 .63356 m
1 .63356 L
s
.99625 .71071 m
1 .71071 L
s
.99625 .74929 m
1 .74929 L
s
.99625 .78787 m
1 .78787 L
s
.99625 .86503 m
1 .86503 L
s
.99625 .90361 m
1 .90361 L
s
.99625 .94219 m
1 .94219 L
s
.99625 .01629 m
1 .01629 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.775 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.7 g
.01923 .42165 m
.02116 .42716 L
.0247 .43687 L
.02843 .44658 L
.02894 .44788 L
.03236 .45629 L
.03651 .46601 L
.03866 .47084 L
.04088 .47572 L
.04549 .48543 L
.04837 .49124 L
.05035 .49514 L
.05548 .50486 L
.05808 .50959 L
.06089 .51457 L
.0666 .52428 L
.06779 .52625 L
.07262 .53399 L
.07751 .5415 L
.07898 .54371 L
.08571 .55342 L
.08722 .55553 L
.09282 .56313 L
.09693 .56851 L
.10034 .57284 L
.10664 .58058 L
.1083 .58256 L
.11636 .59184 L
.11674 .59227 L
.12568 .60198 L
.12607 .60239 L
.13517 .61169 L
.13578 .6123 L
.14526 .62141 L
.14549 .62163 L
.15521 .63044 L
.15598 .63112 L
.16492 .63877 L
.1674 .64083 L
.17463 .64668 L
.17957 .65054 L
.18434 .65419 L
.19256 .66026 L
.19406 .66133 L
.20377 .66814 L
.20645 .66997 L
.21348 .67464 L
.22133 .67968 L
.22319 .68085 L
.23291 .6868 L
.23728 .68939 L
.24262 .69249 L
.25233 .69796 L
.25443 .69911 L
.26204 .7032 L
.27176 .70824 L
.27289 .70882 L
.28147 .71309 L
.29118 .71776 L
.29282 .71853 L
.30089 .72226 L
.31061 .7266 L
.31437 .72824 L
.32032 .73079 L
.33003 .73484 L
.33775 .73796 L
.33974 .73875 L
.34946 .74253 L
.35917 .74619 L
.36318 .74767 L
.36888 .74973 L
.37859 .75317 L
.38831 .7565 L
.39093 .75738 L
.39802 .75973 L
.40773 .76286 L
.41744 .76591 L
.42131 .76709 L
.42716 .76886 L
.43687 .77174 L
.44658 .77453 L
.45469 .77681 L
.45629 .77725 L
.46601 .77989 L
.47572 .78247 L
.48543 .78498 L
.49153 .78652 L
.49514 .78742 L
.50486 .7898 L
.51457 .79212 L
.52428 .79439 L
.53237 .79623 L
.53399 .7966 L
.54371 .79875 L
.55342 .80086 L
.56313 .80291 L
.57284 .80492 L
.57787 .80594 L
.58256 .80688 L
.59227 .8088 L
.60198 .81068 L
.61169 .81251 L
.62141 .81431 L
.62886 .81566 L
.63112 .81606 L
.64083 .81778 L
.65054 .81946 L
.66026 .82111 L
.66997 .82272 L
.67968 .8243 L
.68636 .82537 L
.68939 .82585 L
.69911 .82737 L
.70882 .82885 L
.71853 .83031 L
.72824 .83174 L
.73796 .83315 L
.74767 .83452 L
.75167 .83508 L
.75738 .83587 L
.76709 .8372 L
.77681 .8385 L
.78652 .83978 L
.79623 .84103 L
.80594 .84226 L
.81566 .84347 L
.82537 .84466 L
.82646 .84479 L
.83508 .84583 L
.84479 .84698 L
.85451 .84811 L
.86422 .84922 L
.87393 .85031 L
.88364 .85138 L
.89336 .85243 L
.90307 .85347 L
.91278 .85449 L
.91292 .85451 L
.92249 .8555 L
.93221 .85648 L
.94192 .85746 L
.95163 .85841 L
.96134 .85936 L
.97106 .86029 L
.98077 .8612 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .42165 m
.02116 .42716 L
.0247 .43687 L
.02843 .44658 L
.02894 .44788 L
.03236 .45629 L
.03651 .46601 L
.03866 .47084 L
.04088 .47572 L
.04549 .48543 L
.04837 .49124 L
.05035 .49514 L
.05548 .50486 L
.05808 .50959 L
.06089 .51457 L
.0666 .52428 L
.06779 .52625 L
.07262 .53399 L
.07751 .5415 L
.07898 .54371 L
.08571 .55342 L
.08722 .55553 L
.09282 .56313 L
.09693 .56851 L
.10034 .57284 L
.10664 .58058 L
.1083 .58256 L
.11636 .59184 L
.11674 .59227 L
.12568 .60198 L
.12607 .60239 L
.13517 .61169 L
.13578 .6123 L
.14526 .62141 L
.14549 .62163 L
.15521 .63044 L
.15598 .63112 L
.16492 .63877 L
.1674 .64083 L
.17463 .64668 L
.17957 .65054 L
.18434 .65419 L
.19256 .66026 L
.19406 .66133 L
.20377 .66814 L
.20645 .66997 L
.21348 .67464 L
.22133 .67968 L
.22319 .68085 L
.23291 .6868 L
Mistroke
.23728 .68939 L
.24262 .69249 L
.25233 .69796 L
.25443 .69911 L
.26204 .7032 L
.27176 .70824 L
.27289 .70882 L
.28147 .71309 L
.29118 .71776 L
.29282 .71853 L
.30089 .72226 L
.31061 .7266 L
.31437 .72824 L
.32032 .73079 L
.33003 .73484 L
.33775 .73796 L
.33974 .73875 L
.34946 .74253 L
.35917 .74619 L
.36318 .74767 L
.36888 .74973 L
.37859 .75317 L
.38831 .7565 L
.39093 .75738 L
.39802 .75973 L
.40773 .76286 L
.41744 .76591 L
.42131 .76709 L
.42716 .76886 L
.43687 .77174 L
.44658 .77453 L
.45469 .77681 L
.45629 .77725 L
.46601 .77989 L
.47572 .78247 L
.48543 .78498 L
.49153 .78652 L
.49514 .78742 L
.50486 .7898 L
.51457 .79212 L
.52428 .79439 L
.53237 .79623 L
.53399 .7966 L
.54371 .79875 L
.55342 .80086 L
.56313 .80291 L
.57284 .80492 L
.57787 .80594 L
.58256 .80688 L
.59227 .8088 L
Mistroke
.60198 .81068 L
.61169 .81251 L
.62141 .81431 L
.62886 .81566 L
.63112 .81606 L
.64083 .81778 L
.65054 .81946 L
.66026 .82111 L
.66997 .82272 L
.67968 .8243 L
.68636 .82537 L
.68939 .82585 L
.69911 .82737 L
.70882 .82885 L
.71853 .83031 L
.72824 .83174 L
.73796 .83315 L
.74767 .83452 L
.75167 .83508 L
.75738 .83587 L
.76709 .8372 L
.77681 .8385 L
.78652 .83978 L
.79623 .84103 L
.80594 .84226 L
.81566 .84347 L
.82537 .84466 L
.82646 .84479 L
.83508 .84583 L
.84479 .84698 L
.85451 .84811 L
.86422 .84922 L
.87393 .85031 L
.88364 .85138 L
.89336 .85243 L
.90307 .85347 L
.91278 .85449 L
.91292 .85451 L
.92249 .8555 L
.93221 .85648 L
.94192 .85746 L
.95163 .85841 L
.96134 .85936 L
.97106 .86029 L
.98077 .8612 L
Mfstroke
.625 g
.01923 .606 m
.02381 .61169 L
.02894 .61785 L
.032 .62141 L
.03866 .62887 L
.04072 .63112 L
.04837 .63917 L
.04999 .64083 L
.05808 .64882 L
.05988 .65054 L
.06779 .65789 L
.07043 .66026 L
.07751 .66642 L
.08171 .66997 L
.08722 .67448 L
.09379 .67968 L
.09693 .6821 L
.10664 .68933 L
.10674 .68939 L
.11636 .69618 L
.12065 .69911 L
.12607 .7027 L
.13563 .70882 L
.13578 .70891 L
.14549 .71483 L
.1518 .71853 L
.15521 .72049 L
.16492 .72589 L
.16929 .72824 L
.17463 .73106 L
.18434 .73602 L
.18825 .73796 L
.19406 .74077 L
.20377 .74534 L
.20888 .74767 L
.21348 .74972 L
.22319 .75394 L
.23139 .75738 L
.23291 .75801 L
.24262 .76192 L
.25233 .76569 L
.25603 .76709 L
.26204 .76933 L
.27176 .77285 L
.28147 .77625 L
.2831 .77681 L
.29118 .77953 L
.30089 .78271 L
.31061 .78578 L
.31298 .78652 L
.32032 .78876 L
.33003 .79165 L
.33974 .79445 L
.3461 .79623 L
.34946 .79716 L
.35917 .7998 L
.36888 .80236 L
.37859 .80484 L
.38299 .80594 L
.38831 .80726 L
.39802 .80961 L
.40773 .81189 L
.41744 .81411 L
.42434 .81566 L
.42716 .81628 L
.43687 .81839 L
.44658 .82044 L
.45629 .82244 L
.46601 .82439 L
.47096 .82537 L
.47572 .8263 L
.48543 .82815 L
.49514 .82996 L
.50486 .83173 L
.51457 .83346 L
.52391 .83508 L
.52428 .83514 L
.53399 .83679 L
.54371 .8384 L
.55342 .83998 L
.56313 .84152 L
.57284 .84302 L
.58256 .84449 L
.58456 .84479 L
.59227 .84594 L
.60198 .84735 L
.61169 .84873 L
.62141 .85008 L
.63112 .85141 L
.64083 .8527 L
.65054 .85398 L
.65466 .85451 L
.66026 .85522 L
.66997 .85644 L
.67968 .85764 L
.68939 .85882 L
.69911 .85997 L
.70882 .8611 L
.71853 .86221 L
.72824 .8633 L
.73658 .86422 L
.73796 .86437 L
.74767 .86542 L
.75738 .86645 L
.76709 .86746 L
.77681 .86846 L
.78652 .86943 L
.79623 .87039 L
.80594 .87134 L
.81566 .87226 L
.82537 .87318 L
.83356 .87393 L
.83508 .87407 L
.84479 .87495 L
.85451 .87582 L
.86422 .87667 L
.87393 .87751 L
.88364 .87834 L
.89336 .87915 L
.90307 .87995 L
.91278 .88073 L
.92249 .88151 L
.93221 .88227 L
.94192 .88302 L
.95008 .88364 L
.95163 .88376 L
.96134 .88449 L
.97106 .88521 L
.98077 .88591 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .606 m
.02381 .61169 L
.02894 .61785 L
.032 .62141 L
.03866 .62887 L
.04072 .63112 L
.04837 .63917 L
.04999 .64083 L
.05808 .64882 L
.05988 .65054 L
.06779 .65789 L
.07043 .66026 L
.07751 .66642 L
.08171 .66997 L
.08722 .67448 L
.09379 .67968 L
.09693 .6821 L
.10664 .68933 L
.10674 .68939 L
.11636 .69618 L
.12065 .69911 L
.12607 .7027 L
.13563 .70882 L
.13578 .70891 L
.14549 .71483 L
.1518 .71853 L
.15521 .72049 L
.16492 .72589 L
.16929 .72824 L
.17463 .73106 L
.18434 .73602 L
.18825 .73796 L
.19406 .74077 L
.20377 .74534 L
.20888 .74767 L
.21348 .74972 L
.22319 .75394 L
.23139 .75738 L
.23291 .75801 L
.24262 .76192 L
.25233 .76569 L
.25603 .76709 L
.26204 .76933 L
.27176 .77285 L
.28147 .77625 L
.2831 .77681 L
.29118 .77953 L
.30089 .78271 L
.31061 .78578 L
.31298 .78652 L
Mistroke
.32032 .78876 L
.33003 .79165 L
.33974 .79445 L
.3461 .79623 L
.34946 .79716 L
.35917 .7998 L
.36888 .80236 L
.37859 .80484 L
.38299 .80594 L
.38831 .80726 L
.39802 .80961 L
.40773 .81189 L
.41744 .81411 L
.42434 .81566 L
.42716 .81628 L
.43687 .81839 L
.44658 .82044 L
.45629 .82244 L
.46601 .82439 L
.47096 .82537 L
.47572 .8263 L
.48543 .82815 L
.49514 .82996 L
.50486 .83173 L
.51457 .83346 L
.52391 .83508 L
.52428 .83514 L
.53399 .83679 L
.54371 .8384 L
.55342 .83998 L
.56313 .84152 L
.57284 .84302 L
.58256 .84449 L
.58456 .84479 L
.59227 .84594 L
.60198 .84735 L
.61169 .84873 L
.62141 .85008 L
.63112 .85141 L
.64083 .8527 L
.65054 .85398 L
.65466 .85451 L
.66026 .85522 L
.66997 .85644 L
.67968 .85764 L
.68939 .85882 L
.69911 .85997 L
.70882 .8611 L
.71853 .86221 L
.72824 .8633 L
Mistroke
.73658 .86422 L
.73796 .86437 L
.74767 .86542 L
.75738 .86645 L
.76709 .86746 L
.77681 .86846 L
.78652 .86943 L
.79623 .87039 L
.80594 .87134 L
.81566 .87226 L
.82537 .87318 L
.83356 .87393 L
.83508 .87407 L
.84479 .87495 L
.85451 .87582 L
.86422 .87667 L
.87393 .87751 L
.88364 .87834 L
.89336 .87915 L
.90307 .87995 L
.91278 .88073 L
.92249 .88151 L
.93221 .88227 L
.94192 .88302 L
.95008 .88364 L
.95163 .88376 L
.96134 .88449 L
.97106 .88521 L
.98077 .88591 L
Mfstroke
.55 g
.01923 .71413 m
.02515 .71853 L
.02894 .72127 L
.03866 .72801 L
.03901 .72824 L
.04837 .73439 L
.05403 .73796 L
.05808 .74044 L
.06779 .74619 L
.07037 .74767 L
.07751 .75166 L
.08722 .75687 L
.0882 .75738 L
.09693 .76184 L
.10664 .76658 L
.10771 .76709 L
.11636 .77112 L
.12607 .77546 L
.12916 .77681 L
.13578 .77962 L
.14549 .78361 L
.15282 .78652 L
.15521 .78745 L
.16492 .79113 L
.17463 .79467 L
.17905 .79623 L
.18434 .79807 L
.19406 .80135 L
.20377 .80452 L
.20827 .80594 L
.21348 .80757 L
.22319 .81051 L
.23291 .81336 L
.24101 .81566 L
.24262 .8161 L
.25233 .81876 L
.26204 .82134 L
.27176 .82383 L
.27793 .82537 L
.28147 .82624 L
.29118 .82858 L
.30089 .83084 L
.31061 .83304 L
.31987 .83508 L
.32032 .83518 L
.33003 .83725 L
.33974 .83927 L
.34946 .84122 L
.35917 .84313 L
.36789 .84479 L
.36888 .84498 L
.37859 .84678 L
.38831 .84854 L
.39802 .85025 L
.40773 .85191 L
.41744 .85353 L
.4234 .85451 L
.42716 .85511 L
.43687 .85665 L
.44658 .85816 L
.45629 .85963 L
.46601 .86106 L
.47572 .86246 L
.48543 .86382 L
.48828 .86422 L
.49514 .86516 L
.50486 .86646 L
.51457 .86774 L
.52428 .86899 L
.53399 .8702 L
.54371 .8714 L
.55342 .87256 L
.56313 .87371 L
.56507 .87393 L
.57284 .87483 L
.58256 .87592 L
.59227 .87699 L
.60198 .87804 L
.61169 .87907 L
.62141 .88008 L
.63112 .88107 L
.64083 .88204 L
.65054 .88299 L
.65734 .88364 L
.66026 .88392 L
.66997 .88484 L
.67968 .88573 L
.68939 .88662 L
.69911 .88748 L
.70882 .88833 L
.71853 .88916 L
.72824 .88998 L
.73796 .89078 L
.74767 .89157 L
.75738 .89235 L
.76709 .89311 L
.77026 .89336 L
.77681 .89386 L
.78652 .8946 L
.79623 .89532 L
.80594 .89603 L
.81566 .89673 L
.82537 .89742 L
.83508 .8981 L
.84479 .89876 L
.85451 .89942 L
.86422 .90007 L
.87393 .9007 L
.88364 .90133 L
.89336 .90194 L
.90307 .90255 L
.91157 .90307 L
.91278 .90314 L
.92249 .90373 L
.93221 .90431 L
.94192 .90488 L
.95163 .90544 L
.96134 .90599 L
.97106 .90654 L
.98077 .90708 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .71413 m
.02515 .71853 L
.02894 .72127 L
.03866 .72801 L
.03901 .72824 L
.04837 .73439 L
.05403 .73796 L
.05808 .74044 L
.06779 .74619 L
.07037 .74767 L
.07751 .75166 L
.08722 .75687 L
.0882 .75738 L
.09693 .76184 L
.10664 .76658 L
.10771 .76709 L
.11636 .77112 L
.12607 .77546 L
.12916 .77681 L
.13578 .77962 L
.14549 .78361 L
.15282 .78652 L
.15521 .78745 L
.16492 .79113 L
.17463 .79467 L
.17905 .79623 L
.18434 .79807 L
.19406 .80135 L
.20377 .80452 L
.20827 .80594 L
.21348 .80757 L
.22319 .81051 L
.23291 .81336 L
.24101 .81566 L
.24262 .8161 L
.25233 .81876 L
.26204 .82134 L
.27176 .82383 L
.27793 .82537 L
.28147 .82624 L
.29118 .82858 L
.30089 .83084 L
.31061 .83304 L
.31987 .83508 L
.32032 .83518 L
.33003 .83725 L
.33974 .83927 L
.34946 .84122 L
.35917 .84313 L
.36789 .84479 L
Mistroke
.36888 .84498 L
.37859 .84678 L
.38831 .84854 L
.39802 .85025 L
.40773 .85191 L
.41744 .85353 L
.4234 .85451 L
.42716 .85511 L
.43687 .85665 L
.44658 .85816 L
.45629 .85963 L
.46601 .86106 L
.47572 .86246 L
.48543 .86382 L
.48828 .86422 L
.49514 .86516 L
.50486 .86646 L
.51457 .86774 L
.52428 .86899 L
.53399 .8702 L
.54371 .8714 L
.55342 .87256 L
.56313 .87371 L
.56507 .87393 L
.57284 .87483 L
.58256 .87592 L
.59227 .87699 L
.60198 .87804 L
.61169 .87907 L
.62141 .88008 L
.63112 .88107 L
.64083 .88204 L
.65054 .88299 L
.65734 .88364 L
.66026 .88392 L
.66997 .88484 L
.67968 .88573 L
.68939 .88662 L
.69911 .88748 L
.70882 .88833 L
.71853 .88916 L
.72824 .88998 L
.73796 .89078 L
.74767 .89157 L
.75738 .89235 L
.76709 .89311 L
.77026 .89336 L
.77681 .89386 L
.78652 .8946 L
.79623 .89532 L
Mistroke
.80594 .89603 L
.81566 .89673 L
.82537 .89742 L
.83508 .8981 L
.84479 .89876 L
.85451 .89942 L
.86422 .90007 L
.87393 .9007 L
.88364 .90133 L
.89336 .90194 L
.90307 .90255 L
.91157 .90307 L
.91278 .90314 L
.92249 .90373 L
.93221 .90431 L
.94192 .90488 L
.95163 .90544 L
.96134 .90599 L
.97106 .90654 L
.98077 .90708 L
Mfstroke
.475 g
.01923 .79292 m
.02628 .79623 L
.02894 .79745 L
.03866 .80177 L
.04837 .80589 L
.0485 .80594 L
.05808 .80981 L
.06779 .81356 L
.07341 .81566 L
.07751 .81715 L
.08722 .82058 L
.09693 .82387 L
.10149 .82537 L
.10664 .82703 L
.11636 .83006 L
.12607 .83296 L
.13338 .83508 L
.13578 .83576 L
.14549 .83845 L
.15521 .84105 L
.16492 .84355 L
.16991 .84479 L
.17463 .84596 L
.18434 .84828 L
.19406 .85053 L
.20377 .8527 L
.21213 .85451 L
.21348 .8548 L
.22319 .85683 L
.23291 .85879 L
.24262 .86069 L
.25233 .86254 L
.26147 .86422 L
.26204 .86432 L
.27176 .86606 L
.28147 .86774 L
.29118 .86937 L
.30089 .87096 L
.31061 .8725 L
.31987 .87393 L
.32032 .874 L
.33003 .87546 L
.33974 .87688 L
.34946 .87826 L
.35917 .8796 L
.36888 .88091 L
.37859 .88218 L
.38831 .88343 L
.39004 .88364 L
.39802 .88464 L
.40773 .88582 L
.41744 .88697 L
.42716 .8881 L
.43687 .88919 L
.44658 .89027 L
.45629 .89131 L
.46601 .89234 L
.47572 .89334 L
.47592 .89336 L
.48543 .89431 L
.49514 .89527 L
.50486 .8962 L
.51457 .89712 L
.52428 .89801 L
.53399 .89889 L
.54371 .89975 L
.55342 .90059 L
.56313 .90141 L
.57284 .90221 L
.58256 .903 L
.58339 .90307 L
.59227 .90378 L
.60198 .90453 L
.61169 .90528 L
.62141 .90601 L
.63112 .90672 L
.64083 .90742 L
.65054 .90811 L
.66026 .90879 L
.66997 .90945 L
.67968 .9101 L
.68939 .91074 L
.69911 .91137 L
.70882 .91198 L
.71853 .91259 L
.72169 .91278 L
.72824 .91318 L
.73796 .91377 L
.74767 .91434 L
.75738 .91491 L
.76709 .91546 L
.77681 .91601 L
.78652 .91654 L
.79623 .91707 L
.80594 .91759 L
.81566 .9181 L
.82537 .9186 L
.83508 .9191 L
.84479 .91958 L
.85451 .92006 L
.86422 .92054 L
.87393 .921 L
.88364 .92146 L
.89336 .92191 L
.90307 .92235 L
.90625 .92249 L
.91278 .92279 L
.92249 .92322 L
.93221 .92364 L
.94192 .92406 L
.95163 .92447 L
.96134 .92488 L
.97106 .92528 L
.98077 .92567 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .79292 m
.02628 .79623 L
.02894 .79745 L
.03866 .80177 L
.04837 .80589 L
.0485 .80594 L
.05808 .80981 L
.06779 .81356 L
.07341 .81566 L
.07751 .81715 L
.08722 .82058 L
.09693 .82387 L
.10149 .82537 L
.10664 .82703 L
.11636 .83006 L
.12607 .83296 L
.13338 .83508 L
.13578 .83576 L
.14549 .83845 L
.15521 .84105 L
.16492 .84355 L
.16991 .84479 L
.17463 .84596 L
.18434 .84828 L
.19406 .85053 L
.20377 .8527 L
.21213 .85451 L
.21348 .8548 L
.22319 .85683 L
.23291 .85879 L
.24262 .86069 L
.25233 .86254 L
.26147 .86422 L
.26204 .86432 L
.27176 .86606 L
.28147 .86774 L
.29118 .86937 L
.30089 .87096 L
.31061 .8725 L
.31987 .87393 L
.32032 .874 L
.33003 .87546 L
.33974 .87688 L
.34946 .87826 L
.35917 .8796 L
.36888 .88091 L
.37859 .88218 L
.38831 .88343 L
.39004 .88364 L
.39802 .88464 L
Mistroke
.40773 .88582 L
.41744 .88697 L
.42716 .8881 L
.43687 .88919 L
.44658 .89027 L
.45629 .89131 L
.46601 .89234 L
.47572 .89334 L
.47592 .89336 L
.48543 .89431 L
.49514 .89527 L
.50486 .8962 L
.51457 .89712 L
.52428 .89801 L
.53399 .89889 L
.54371 .89975 L
.55342 .90059 L
.56313 .90141 L
.57284 .90221 L
.58256 .903 L
.58339 .90307 L
.59227 .90378 L
.60198 .90453 L
.61169 .90528 L
.62141 .90601 L
.63112 .90672 L
.64083 .90742 L
.65054 .90811 L
.66026 .90879 L
.66997 .90945 L
.67968 .9101 L
.68939 .91074 L
.69911 .91137 L
.70882 .91198 L
.71853 .91259 L
.72169 .91278 L
.72824 .91318 L
.73796 .91377 L
.74767 .91434 L
.75738 .91491 L
.76709 .91546 L
.77681 .91601 L
.78652 .91654 L
.79623 .91707 L
.80594 .91759 L
.81566 .9181 L
.82537 .9186 L
.83508 .9191 L
.84479 .91958 L
.85451 .92006 L
Mistroke
.86422 .92054 L
.87393 .921 L
.88364 .92146 L
.89336 .92191 L
.90307 .92235 L
.90625 .92249 L
.91278 .92279 L
.92249 .92322 L
.93221 .92364 L
.94192 .92406 L
.95163 .92447 L
.96134 .92488 L
.97106 .92528 L
.98077 .92567 L
Mfstroke
.4 g
.01923 .85535 m
.02894 .85817 L
.03866 .86087 L
.04837 .86344 L
.05137 .86422 L
.05808 .86591 L
.06779 .86828 L
.07751 .87055 L
.08722 .87272 L
.09277 .87393 L
.09693 .87482 L
.10664 .87683 L
.11636 .87877 L
.12607 .88064 L
.13578 .88243 L
.14252 .88364 L
.14549 .88417 L
.15521 .88584 L
.16492 .88746 L
.17463 .88902 L
.18434 .89053 L
.19406 .892 L
.20339 .89336 L
.20377 .89341 L
.21348 .89478 L
.22319 .89611 L
.23291 .8974 L
.24262 .89864 L
.25233 .89986 L
.26204 .90103 L
.27176 .90217 L
.27957 .90307 L
.28147 .90328 L
.29118 .90436 L
.30089 .90541 L
.31061 .90643 L
.32032 .90742 L
.33003 .90839 L
.33974 .90933 L
.34946 .91025 L
.35917 .91114 L
.36888 .91202 L
.37761 .91278 L
.37859 .91287 L
.38831 .9137 L
.39802 .9145 L
.40773 .91529 L
.41744 .91607 L
.42716 .91682 L
.43687 .91755 L
.44658 .91827 L
.45629 .91898 L
.46601 .91966 L
.47572 .92034 L
.48543 .92099 L
.49514 .92164 L
.50486 .92227 L
.50844 .92249 L
.51457 .92288 L
.52428 .92348 L
.53399 .92408 L
.54371 .92465 L
.55342 .92522 L
.56313 .92578 L
.57284 .92632 L
.58256 .92686 L
.59227 .92738 L
.60198 .92789 L
.61169 .9284 L
.62141 .92889 L
.63112 .92937 L
.64083 .92985 L
.65054 .93032 L
.66026 .93078 L
.66997 .93123 L
.67968 .93167 L
.68939 .9321 L
.69173 .93221 L
.69911 .93253 L
.70882 .93295 L
.71853 .93336 L
.72824 .93377 L
.73796 .93416 L
.74767 .93456 L
.75738 .93494 L
.76709 .93532 L
.77681 .93569 L
.78652 .93606 L
.79623 .93642 L
.80594 .93677 L
.81566 .93712 L
.82537 .93747 L
.83508 .9378 L
.84479 .93814 L
.85451 .93847 L
.86422 .93879 L
.87393 .93911 L
.88364 .93942 L
.89336 .93973 L
.90307 .94003 L
.91278 .94033 L
.92249 .94063 L
.93221 .94092 L
.94192 .9412 L
.95163 .94149 L
.96134 .94176 L
.96683 .94192 L
.97106 .94204 L
.98077 .94231 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .85535 m
.02894 .85817 L
.03866 .86087 L
.04837 .86344 L
.05137 .86422 L
.05808 .86591 L
.06779 .86828 L
.07751 .87055 L
.08722 .87272 L
.09277 .87393 L
.09693 .87482 L
.10664 .87683 L
.11636 .87877 L
.12607 .88064 L
.13578 .88243 L
.14252 .88364 L
.14549 .88417 L
.15521 .88584 L
.16492 .88746 L
.17463 .88902 L
.18434 .89053 L
.19406 .892 L
.20339 .89336 L
.20377 .89341 L
.21348 .89478 L
.22319 .89611 L
.23291 .8974 L
.24262 .89864 L
.25233 .89986 L
.26204 .90103 L
.27176 .90217 L
.27957 .90307 L
.28147 .90328 L
.29118 .90436 L
.30089 .90541 L
.31061 .90643 L
.32032 .90742 L
.33003 .90839 L
.33974 .90933 L
.34946 .91025 L
.35917 .91114 L
.36888 .91202 L
.37761 .91278 L
.37859 .91287 L
.38831 .9137 L
.39802 .9145 L
.40773 .91529 L
.41744 .91607 L
.42716 .91682 L
.43687 .91755 L
Mistroke
.44658 .91827 L
.45629 .91898 L
.46601 .91966 L
.47572 .92034 L
.48543 .92099 L
.49514 .92164 L
.50486 .92227 L
.50844 .92249 L
.51457 .92288 L
.52428 .92348 L
.53399 .92408 L
.54371 .92465 L
.55342 .92522 L
.56313 .92578 L
.57284 .92632 L
.58256 .92686 L
.59227 .92738 L
.60198 .92789 L
.61169 .9284 L
.62141 .92889 L
.63112 .92937 L
.64083 .92985 L
.65054 .93032 L
.66026 .93078 L
.66997 .93123 L
.67968 .93167 L
.68939 .9321 L
.69173 .93221 L
.69911 .93253 L
.70882 .93295 L
.71853 .93336 L
.72824 .93377 L
.73796 .93416 L
.74767 .93456 L
.75738 .93494 L
.76709 .93532 L
.77681 .93569 L
.78652 .93606 L
.79623 .93642 L
.80594 .93677 L
.81566 .93712 L
.82537 .93747 L
.83508 .9378 L
.84479 .93814 L
.85451 .93847 L
.86422 .93879 L
.87393 .93911 L
.88364 .93942 L
.89336 .93973 L
.90307 .94003 L
Mistroke
.91278 .94033 L
.92249 .94063 L
.93221 .94092 L
.94192 .9412 L
.95163 .94149 L
.96134 .94176 L
.96683 .94192 L
.97106 .94204 L
.98077 .94231 L
Mfstroke
.325 g
.01923 .90722 m
.02894 .90878 L
.03866 .91028 L
.04837 .91172 L
.05581 .91278 L
.05808 .9131 L
.06779 .91443 L
.07751 .9157 L
.08722 .91693 L
.09693 .91811 L
.10664 .91925 L
.11636 .92035 L
.12607 .9214 L
.13578 .92243 L
.13643 .92249 L
.14549 .92342 L
.15521 .92437 L
.16492 .92529 L
.17463 .92619 L
.18434 .92705 L
.19406 .92789 L
.20377 .9287 L
.21348 .92949 L
.22319 .93026 L
.23291 .931 L
.24262 .93172 L
.24937 .93221 L
.25233 .93242 L
.26204 .9331 L
.27176 .93376 L
.28147 .9344 L
.29118 .93503 L
.30089 .93564 L
.31061 .93623 L
.32032 .93681 L
.33003 .93737 L
.33974 .93792 L
.34946 .93845 L
.35917 .93897 L
.36888 .93948 L
.37859 .93998 L
.38831 .94047 L
.39802 .94094 L
.40773 .9414 L
.41744 .94185 L
.41889 .94192 L
.42716 .94229 L
.43687 .94273 L
.44658 .94315 L
.45629 .94356 L
.46601 .94396 L
.47572 .94436 L
.48543 .94475 L
.49514 .94512 L
.50486 .9455 L
.51457 .94586 L
.52428 .94621 L
.53399 .94656 L
.54371 .9469 L
.55342 .94724 L
.56313 .94757 L
.57284 .94789 L
.58256 .9482 L
.59227 .94851 L
.60198 .94882 L
.61169 .94912 L
.62141 .94941 L
.63112 .9497 L
.64083 .94998 L
.65054 .95026 L
.66026 .95053 L
.66997 .95079 L
.67968 .95106 L
.68939 .95132 L
.69911 .95157 L
.70155 .95163 L
.70882 .95182 L
.71853 .95206 L
.72824 .9523 L
.73796 .95254 L
.74767 .95277 L
.75738 .953 L
.76709 .95323 L
.77681 .95345 L
.78652 .95367 L
.79623 .95388 L
.80594 .95409 L
.81566 .9543 L
.82537 .95451 L
.83508 .95471 L
.84479 .95491 L
.85451 .9551 L
.86422 .9553 L
.87393 .95549 L
.88364 .95567 L
.89336 .95586 L
.90307 .95604 L
.91278 .95622 L
.92249 .95639 L
.93221 .95657 L
.94192 .95674 L
.95163 .95691 L
.96134 .95708 L
.97106 .95724 L
.98077 .9574 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .90722 m
.02894 .90878 L
.03866 .91028 L
.04837 .91172 L
.05581 .91278 L
.05808 .9131 L
.06779 .91443 L
.07751 .9157 L
.08722 .91693 L
.09693 .91811 L
.10664 .91925 L
.11636 .92035 L
.12607 .9214 L
.13578 .92243 L
.13643 .92249 L
.14549 .92342 L
.15521 .92437 L
.16492 .92529 L
.17463 .92619 L
.18434 .92705 L
.19406 .92789 L
.20377 .9287 L
.21348 .92949 L
.22319 .93026 L
.23291 .931 L
.24262 .93172 L
.24937 .93221 L
.25233 .93242 L
.26204 .9331 L
.27176 .93376 L
.28147 .9344 L
.29118 .93503 L
.30089 .93564 L
.31061 .93623 L
.32032 .93681 L
.33003 .93737 L
.33974 .93792 L
.34946 .93845 L
.35917 .93897 L
.36888 .93948 L
.37859 .93998 L
.38831 .94047 L
.39802 .94094 L
.40773 .9414 L
.41744 .94185 L
.41889 .94192 L
.42716 .94229 L
.43687 .94273 L
.44658 .94315 L
.45629 .94356 L
Mistroke
.46601 .94396 L
.47572 .94436 L
.48543 .94475 L
.49514 .94512 L
.50486 .9455 L
.51457 .94586 L
.52428 .94621 L
.53399 .94656 L
.54371 .9469 L
.55342 .94724 L
.56313 .94757 L
.57284 .94789 L
.58256 .9482 L
.59227 .94851 L
.60198 .94882 L
.61169 .94912 L
.62141 .94941 L
.63112 .9497 L
.64083 .94998 L
.65054 .95026 L
.66026 .95053 L
.66997 .95079 L
.67968 .95106 L
.68939 .95132 L
.69911 .95157 L
.70155 .95163 L
.70882 .95182 L
.71853 .95206 L
.72824 .9523 L
.73796 .95254 L
.74767 .95277 L
.75738 .953 L
.76709 .95323 L
.77681 .95345 L
.78652 .95367 L
.79623 .95388 L
.80594 .95409 L
.81566 .9543 L
.82537 .95451 L
.83508 .95471 L
.84479 .95491 L
.85451 .9551 L
.86422 .9553 L
.87393 .95549 L
.88364 .95567 L
.89336 .95586 L
.90307 .95604 L
.91278 .95622 L
.92249 .95639 L
.93221 .95657 L
Mistroke
.94192 .95674 L
.95163 .95691 L
.96134 .95708 L
.97106 .95724 L
.98077 .9574 L
Mfstroke
.25 g
.01923 .95163 m
.0193 .95163 L
.02894 .95222 L
.03866 .95279 L
.04837 .95334 L
.05808 .95386 L
.06779 .95437 L
.07751 .95486 L
.08722 .95533 L
.09693 .95578 L
.10664 .95622 L
.11636 .95664 L
.12607 .95705 L
.13578 .95744 L
.14549 .95783 L
.15521 .9582 L
.16492 .95855 L
.17463 .9589 L
.18434 .95924 L
.19406 .95956 L
.20377 .95988 L
.21348 .96018 L
.22319 .96048 L
.23291 .96077 L
.24262 .96105 L
.25233 .96133 L
.25301 .96134 L
.26204 .96159 L
.27176 .96185 L
.28147 .9621 L
.29118 .96235 L
.30089 .96259 L
.31061 .96282 L
.32032 .96305 L
.33003 .96327 L
.33974 .96348 L
.34946 .96369 L
.35917 .9639 L
.36888 .9641 L
.37859 .96429 L
.38831 .96449 L
.39802 .96467 L
.40773 .96486 L
.41744 .96503 L
.42716 .96521 L
.43687 .96538 L
.44658 .96555 L
.45629 .96571 L
.46601 .96587 L
.47572 .96603 L
.48543 .96618 L
.49514 .96633 L
.50486 .96648 L
.51457 .96662 L
.52428 .96676 L
.53399 .9669 L
.54371 .96704 L
.55342 .96717 L
.56313 .9673 L
.57284 .96743 L
.58256 .96755 L
.59227 .96768 L
.60198 .9678 L
.61169 .96792 L
.62141 .96803 L
.63112 .96815 L
.64083 .96826 L
.65054 .96837 L
.66026 .96848 L
.66997 .96859 L
.67968 .96869 L
.68939 .9688 L
.69911 .9689 L
.70882 .969 L
.71853 .96909 L
.72824 .96919 L
.73796 .96929 L
.74767 .96938 L
.75738 .96947 L
.76709 .96956 L
.77681 .96965 L
.78652 .96974 L
.79623 .96982 L
.80594 .96991 L
.81566 .96999 L
.82537 .97007 L
.83508 .97015 L
.84479 .97023 L
.85451 .97031 L
.86422 .97039 L
.87393 .97047 L
.88364 .97054 L
.89336 .97062 L
.90307 .97069 L
.91278 .97076 L
.92249 .97083 L
.93221 .9709 L
.94192 .97097 L
.95163 .97104 L
.9543 .97106 L
.96134 .97111 L
.97106 .97117 L
.98077 .97124 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .95163 m
.0193 .95163 L
.02894 .95222 L
.03866 .95279 L
.04837 .95334 L
.05808 .95386 L
.06779 .95437 L
.07751 .95486 L
.08722 .95533 L
.09693 .95578 L
.10664 .95622 L
.11636 .95664 L
.12607 .95705 L
.13578 .95744 L
.14549 .95783 L
.15521 .9582 L
.16492 .95855 L
.17463 .9589 L
.18434 .95924 L
.19406 .95956 L
.20377 .95988 L
.21348 .96018 L
.22319 .96048 L
.23291 .96077 L
.24262 .96105 L
.25233 .96133 L
.25301 .96134 L
.26204 .96159 L
.27176 .96185 L
.28147 .9621 L
.29118 .96235 L
.30089 .96259 L
.31061 .96282 L
.32032 .96305 L
.33003 .96327 L
.33974 .96348 L
.34946 .96369 L
.35917 .9639 L
.36888 .9641 L
.37859 .96429 L
.38831 .96449 L
.39802 .96467 L
.40773 .96486 L
.41744 .96503 L
.42716 .96521 L
.43687 .96538 L
.44658 .96555 L
.45629 .96571 L
.46601 .96587 L
.47572 .96603 L
Mistroke
.48543 .96618 L
.49514 .96633 L
.50486 .96648 L
.51457 .96662 L
.52428 .96676 L
.53399 .9669 L
.54371 .96704 L
.55342 .96717 L
.56313 .9673 L
.57284 .96743 L
.58256 .96755 L
.59227 .96768 L
.60198 .9678 L
.61169 .96792 L
.62141 .96803 L
.63112 .96815 L
.64083 .96826 L
.65054 .96837 L
.66026 .96848 L
.66997 .96859 L
.67968 .96869 L
.68939 .9688 L
.69911 .9689 L
.70882 .969 L
.71853 .96909 L
.72824 .96919 L
.73796 .96929 L
.74767 .96938 L
.75738 .96947 L
.76709 .96956 L
.77681 .96965 L
.78652 .96974 L
.79623 .96982 L
.80594 .96991 L
.81566 .96999 L
.82537 .97007 L
.83508 .97015 L
.84479 .97023 L
.85451 .97031 L
.86422 .97039 L
.87393 .97047 L
.88364 .97054 L
.89336 .97062 L
.90307 .97069 L
.91278 .97076 L
.92249 .97083 L
.93221 .9709 L
.94192 .97097 L
.95163 .97104 L
.9543 .97106 L
Mistroke
.96134 .97111 L
.97106 .97117 L
.98077 .97124 L
Mfstroke
.85 g
.98077 .83118 m
.97106 .83 L
.96134 .8288 L
.95163 .82758 L
.94192 .82634 L
.93438 .82537 L
.93221 .82509 L
.92249 .82381 L
.91278 .8225 L
.90307 .82118 L
.89336 .81983 L
.88364 .81846 L
.87393 .81707 L
.86426 .81566 L
.86422 .81565 L
.85451 .81421 L
.84479 .81274 L
.83508 .81124 L
.82537 .80972 L
.81566 .80816 L
.80594 .80658 L
.80209 .80594 L
.79623 .80497 L
.78652 .80333 L
.77681 .80165 L
.76709 .79994 L
.75738 .7982 L
.74767 .79643 L
.74661 .79623 L
.73796 .79462 L
.72824 .79277 L
.71853 .79088 L
.70882 .78896 L
.69911 .78699 L
.69681 .78652 L
.68939 .78498 L
.67968 .78293 L
.66997 .78083 L
.66026 .77869 L
.6519 .77681 L
.65054 .7765 L
.64083 .77426 L
.63112 .77197 L
.62141 .76962 L
.61169 .76722 L
.6112 .76709 L
.60198 .76476 L
.59227 .76224 L
.58256 .75966 L
.57417 .75738 L
.57284 .75702 L
.56313 .75431 L
.55342 .75153 L
.54371 .74867 L
.54035 .74767 L
.53399 .74574 L
.52428 .74274 L
.51457 .73965 L
.50936 .73796 L
.50486 .73648 L
.49514 .73321 L
.48543 .72986 L
.48087 .72824 L
.47572 .7264 L
.46601 .72284 L
.45629 .71918 L
.4546 .71853 L
.44658 .7154 L
.43687 .71151 L
.43033 .70882 L
.42716 .70749 L
.41744 .70334 L
.40784 .69911 L
.40773 .69906 L
.39802 .69463 L
.38831 .69004 L
.38696 .68939 L
.37859 .68529 L
.36888 .68038 L
.36754 .67968 L
.35917 .67528 L
.34946 .66998 L
.34943 .66997 L
.33974 .66448 L
.33253 .66026 L
.33003 .65877 L
.32032 .65281 L
.31672 .65054 L
.31061 .64661 L
.30191 .64083 L
.30089 .64014 L
.29118 .63338 L
.28803 .63112 L
.28147 .62631 L
.27499 .62141 L
.27176 .6189 L
.26274 .61169 L
.26204 .61112 L
.25233 .60295 L
.25121 .60198 L
.24262 .59434 L
.24036 .59227 L
.23291 .58526 L
.23012 .58256 L
.22319 .57565 L
.22046 .57284 L
.21348 .56545 L
.21135 .56313 L
.20377 .55461 L
.20274 .55342 L
.1946 .54371 L
.19406 .54304 L
.1869 .53399 L
.18434 .53064 L
.17962 .52428 L
.17463 .5173 L
.17273 .51457 L
.16621 .50486 L
.16492 .50287 L
.16003 .49514 L
.15521 .48717 L
.15418 .48543 L
.14864 .47572 L
.14549 .46995 L
.1434 .46601 L
.13843 .45629 L
.13578 .4509 L
.13372 .44658 L
.12926 .43687 L
.12607 .42957 L
.12504 .42716 L
.12105 .41744 L
.11727 .40773 L
.11636 .40529 L
.1137 .39802 L
.11033 .38831 L
.10714 .37859 L
.10664 .37704 L
.10413 .36888 L
.10129 .35917 L
.09862 .34946 L
.09693 .34301 L
.0961 .33974 L
.09374 .33003 L
.09152 .32032 L
.08944 .31061 L
.08749 .30089 L
.08722 .29947 L
.08567 .29118 L
.08398 .28147 L
.08241 .27176 L
.08095 .26204 L
.0796 .25233 L
.07836 .24262 L
.07751 .23546 L
.07722 .23291 L
.07618 .22319 L
.07523 .21348 L
.07438 .20377 L
.07362 .19406 L
.07294 .18434 L
.07235 .17463 L
.07184 .16492 L
.07141 .15521 L
.07105 .14549 L
.07077 .13578 L
.07056 .12607 L
.07042 .11636 L
.07035 .10664 L
.07034 .09693 L
.07039 .08722 L
.07051 .07751 L
.07069 .06779 L
.07093 .05808 L
.07123 .04837 L
.07158 .03866 L
.07199 .02894 L
.07246 .01923 L
.98077 .01923 L
F
0 g
.98077 .83118 m
.97106 .83 L
.96134 .8288 L
.95163 .82758 L
.94192 .82634 L
.93438 .82537 L
.93221 .82509 L
.92249 .82381 L
.91278 .8225 L
.90307 .82118 L
.89336 .81983 L
.88364 .81846 L
.87393 .81707 L
.86426 .81566 L
.86422 .81565 L
.85451 .81421 L
.84479 .81274 L
.83508 .81124 L
.82537 .80972 L
.81566 .80816 L
.80594 .80658 L
.80209 .80594 L
.79623 .80497 L
.78652 .80333 L
.77681 .80165 L
.76709 .79994 L
.75738 .7982 L
.74767 .79643 L
.74661 .79623 L
.73796 .79462 L
.72824 .79277 L
.71853 .79088 L
.70882 .78896 L
.69911 .78699 L
.69681 .78652 L
.68939 .78498 L
.67968 .78293 L
.66997 .78083 L
.66026 .77869 L
.6519 .77681 L
.65054 .7765 L
.64083 .77426 L
.63112 .77197 L
.62141 .76962 L
.61169 .76722 L
.6112 .76709 L
.60198 .76476 L
.59227 .76224 L
.58256 .75966 L
.57417 .75738 L
Mistroke
.57284 .75702 L
.56313 .75431 L
.55342 .75153 L
.54371 .74867 L
.54035 .74767 L
.53399 .74574 L
.52428 .74274 L
.51457 .73965 L
.50936 .73796 L
.50486 .73648 L
.49514 .73321 L
.48543 .72986 L
.48087 .72824 L
.47572 .7264 L
.46601 .72284 L
.45629 .71918 L
.4546 .71853 L
.44658 .7154 L
.43687 .71151 L
.43033 .70882 L
.42716 .70749 L
.41744 .70334 L
.40784 .69911 L
.40773 .69906 L
.39802 .69463 L
.38831 .69004 L
.38696 .68939 L
.37859 .68529 L
.36888 .68038 L
.36754 .67968 L
.35917 .67528 L
.34946 .66998 L
.34943 .66997 L
.33974 .66448 L
.33253 .66026 L
.33003 .65877 L
.32032 .65281 L
.31672 .65054 L
.31061 .64661 L
.30191 .64083 L
.30089 .64014 L
.29118 .63338 L
.28803 .63112 L
.28147 .62631 L
.27499 .62141 L
.27176 .6189 L
.26274 .61169 L
.26204 .61112 L
.25233 .60295 L
.25121 .60198 L
Mistroke
.24262 .59434 L
.24036 .59227 L
.23291 .58526 L
.23012 .58256 L
.22319 .57565 L
.22046 .57284 L
.21348 .56545 L
.21135 .56313 L
.20377 .55461 L
.20274 .55342 L
.1946 .54371 L
.19406 .54304 L
.1869 .53399 L
.18434 .53064 L
.17962 .52428 L
.17463 .5173 L
.17273 .51457 L
.16621 .50486 L
.16492 .50287 L
.16003 .49514 L
.15521 .48717 L
.15418 .48543 L
.14864 .47572 L
.14549 .46995 L
.1434 .46601 L
.13843 .45629 L
.13578 .4509 L
.13372 .44658 L
.12926 .43687 L
.12607 .42957 L
.12504 .42716 L
.12105 .41744 L
.11727 .40773 L
.11636 .40529 L
.1137 .39802 L
.11033 .38831 L
.10714 .37859 L
.10664 .37704 L
.10413 .36888 L
.10129 .35917 L
.09862 .34946 L
.09693 .34301 L
.0961 .33974 L
.09374 .33003 L
.09152 .32032 L
.08944 .31061 L
.08749 .30089 L
.08722 .29947 L
.08567 .29118 L
.08398 .28147 L
Mistroke
.08241 .27176 L
.08095 .26204 L
.0796 .25233 L
.07836 .24262 L
.07751 .23546 L
.07722 .23291 L
.07618 .22319 L
.07523 .21348 L
.07438 .20377 L
.07362 .19406 L
.07294 .18434 L
.07235 .17463 L
.07184 .16492 L
.07141 .15521 L
.07105 .14549 L
.07077 .13578 L
.07056 .12607 L
.07042 .11636 L
.07035 .10664 L
.07034 .09693 L
.07039 .08722 L
.07051 .07751 L
.07069 .06779 L
.07093 .05808 L
.07123 .04837 L
.07158 .03866 L
.07199 .02894 L
.07246 .01923 L
Mfstroke
.925 g
.98077 .79214 m
.97106 .79059 L
.96134 .78901 L
.95163 .78741 L
.94634 .78652 L
.94192 .78577 L
.93221 .78411 L
.92249 .78242 L
.91278 .7807 L
.90307 .77895 L
.89336 .77716 L
.89145 .77681 L
.88364 .77534 L
.87393 .77349 L
.86422 .77161 L
.85451 .76968 L
.84479 .76772 L
.84171 .76709 L
.83508 .76573 L
.82537 .76369 L
.81566 .76161 L
.80594 .75949 L
.79647 .75738 L
.79623 .75733 L
.78652 .75512 L
.77681 .75287 L
.76709 .75057 L
.75738 .74822 L
.75515 .74767 L
.74767 .74581 L
.73796 .74336 L
.72824 .74085 L
.71853 .73829 L
.7173 .73796 L
.70882 .73566 L
.69911 .73298 L
.68939 .73023 L
.68251 .72824 L
.67968 .72742 L
.66997 .72454 L
.66026 .72158 L
.65054 .71856 L
.65045 .71853 L
.64083 .71546 L
.63112 .71228 L
.62141 .70901 L
.62083 .70882 L
.61169 .70567 L
.60198 .70223 L
.5934 .69911 L
.59227 .69869 L
.58256 .69506 L
.57284 .69132 L
.56793 .68939 L
.56313 .68748 L
.55342 .68353 L
.54425 .67968 L
.54371 .67945 L
.53399 .67525 L
.52428 .67092 L
.52218 .66997 L
.51457 .66646 L
.50486 .66184 L
.50159 .66026 L
.49514 .65708 L
.48543 .65215 L
.48234 .65054 L
.47572 .64705 L
.46601 .64177 L
.46432 .64083 L
.45629 .63629 L
.44744 .63112 L
.44658 .63061 L
.43687 .62471 L
.43159 .62141 L
.42716 .61857 L
.41744 .61219 L
.41671 .61169 L
.40773 .60553 L
.40272 .60198 L
.39802 .59858 L
.38955 .59227 L
.38831 .59132 L
.37859 .58372 L
.37714 .58256 L
.36888 .57575 L
.36546 .57284 L
.35917 .56737 L
.35443 .56313 L
.34946 .55856 L
.34403 .55342 L
.33974 .54925 L
.33421 .54371 L
.33003 .5394 L
.32494 .53399 L
.32032 .52894 L
.31618 .52428 L
.31061 .5178 L
.3079 .51457 L
.30089 .50589 L
.30009 .50486 L
.2927 .49514 L
.29118 .49308 L
.28571 .48543 L
.28147 .47925 L
.27912 .47572 L
.27288 .46601 L
.27176 .46419 L
.267 .45629 L
.26204 .44766 L
.26144 .44658 L
.2562 .43687 L
.25233 .42932 L
.25126 .42716 L
.2466 .41744 L
.24262 .40865 L
.24221 .40773 L
.23809 .39802 L
.23422 .38831 L
.23291 .38487 L
.23058 .37859 L
.22718 .36888 L
.224 .35917 L
.22319 .3566 L
.22103 .34946 L
.21827 .33974 L
.2157 .33003 L
.21348 .32097 L
.21333 .32032 L
.21114 .31061 L
.20913 .30089 L
.20729 .29118 L
.20563 .28147 L
.20412 .27176 L
.20377 .26931 L
.20278 .26204 L
.20159 .25233 L
.20055 .24262 L
.19966 .23291 L
.19892 .22319 L
.19832 .21348 L
.19786 .20377 L
.19753 .19406 L
.19734 .18434 L
.19729 .17463 L
.19737 .16492 L
.19758 .15521 L
.19792 .14549 L
.1984 .13578 L
.199 .12607 L
.19974 .11636 L
.20062 .10664 L
.20163 .09693 L
.20278 .08722 L
.20377 .0797 L
.20407 .07751 L
.20551 .06779 L
.2071 .05808 L
.20885 .04837 L
.21077 .03866 L
.21286 .02894 L
.21348 .02621 L
.21514 .01923 L
.98077 .01923 L
F
0 g
.98077 .79214 m
.97106 .79059 L
.96134 .78901 L
.95163 .78741 L
.94634 .78652 L
.94192 .78577 L
.93221 .78411 L
.92249 .78242 L
.91278 .7807 L
.90307 .77895 L
.89336 .77716 L
.89145 .77681 L
.88364 .77534 L
.87393 .77349 L
.86422 .77161 L
.85451 .76968 L
.84479 .76772 L
.84171 .76709 L
.83508 .76573 L
.82537 .76369 L
.81566 .76161 L
.80594 .75949 L
.79647 .75738 L
.79623 .75733 L
.78652 .75512 L
.77681 .75287 L
.76709 .75057 L
.75738 .74822 L
.75515 .74767 L
.74767 .74581 L
.73796 .74336 L
.72824 .74085 L
.71853 .73829 L
.7173 .73796 L
.70882 .73566 L
.69911 .73298 L
.68939 .73023 L
.68251 .72824 L
.67968 .72742 L
.66997 .72454 L
.66026 .72158 L
.65054 .71856 L
.65045 .71853 L
.64083 .71546 L
.63112 .71228 L
.62141 .70901 L
.62083 .70882 L
.61169 .70567 L
.60198 .70223 L
.5934 .69911 L
Mistroke
.59227 .69869 L
.58256 .69506 L
.57284 .69132 L
.56793 .68939 L
.56313 .68748 L
.55342 .68353 L
.54425 .67968 L
.54371 .67945 L
.53399 .67525 L
.52428 .67092 L
.52218 .66997 L
.51457 .66646 L
.50486 .66184 L
.50159 .66026 L
.49514 .65708 L
.48543 .65215 L
.48234 .65054 L
.47572 .64705 L
.46601 .64177 L
.46432 .64083 L
.45629 .63629 L
.44744 .63112 L
.44658 .63061 L
.43687 .62471 L
.43159 .62141 L
.42716 .61857 L
.41744 .61219 L
.41671 .61169 L
.40773 .60553 L
.40272 .60198 L
.39802 .59858 L
.38955 .59227 L
.38831 .59132 L
.37859 .58372 L
.37714 .58256 L
.36888 .57575 L
.36546 .57284 L
.35917 .56737 L
.35443 .56313 L
.34946 .55856 L
.34403 .55342 L
.33974 .54925 L
.33421 .54371 L
.33003 .5394 L
.32494 .53399 L
.32032 .52894 L
.31618 .52428 L
.31061 .5178 L
.3079 .51457 L
.30089 .50589 L
Mistroke
.30009 .50486 L
.2927 .49514 L
.29118 .49308 L
.28571 .48543 L
.28147 .47925 L
.27912 .47572 L
.27288 .46601 L
.27176 .46419 L
.267 .45629 L
.26204 .44766 L
.26144 .44658 L
.2562 .43687 L
.25233 .42932 L
.25126 .42716 L
.2466 .41744 L
.24262 .40865 L
.24221 .40773 L
.23809 .39802 L
.23422 .38831 L
.23291 .38487 L
.23058 .37859 L
.22718 .36888 L
.224 .35917 L
.22319 .3566 L
.22103 .34946 L
.21827 .33974 L
.2157 .33003 L
.21348 .32097 L
.21333 .32032 L
.21114 .31061 L
.20913 .30089 L
.20729 .29118 L
.20563 .28147 L
.20412 .27176 L
.20377 .26931 L
.20278 .26204 L
.20159 .25233 L
.20055 .24262 L
.19966 .23291 L
.19892 .22319 L
.19832 .21348 L
.19786 .20377 L
.19753 .19406 L
.19734 .18434 L
.19729 .17463 L
.19737 .16492 L
.19758 .15521 L
.19792 .14549 L
.1984 .13578 L
.199 .12607 L
Mistroke
.19974 .11636 L
.20062 .10664 L
.20163 .09693 L
.20278 .08722 L
.20377 .0797 L
.20407 .07751 L
.20551 .06779 L
.2071 .05808 L
.20885 .04837 L
.21077 .03866 L
.21286 .02894 L
.21348 .02621 L
.21514 .01923 L
Mfstroke
1 g
.98077 .73278 m
.97106 .7306 L
.96134 .72838 L
.96074 .72824 L
.95163 .72613 L
.94192 .72383 L
.93221 .72148 L
.92249 .71908 L
.92029 .71853 L
.91278 .71664 L
.90307 .71415 L
.89336 .71161 L
.88364 .70901 L
.88294 .70882 L
.87393 .70636 L
.86422 .70365 L
.85451 .70088 L
.84838 .69911 L
.84479 .69806 L
.83508 .69517 L
.82537 .69221 L
.81633 .68939 L
.81566 .68918 L
.80594 .68609 L
.79623 .68292 L
.78656 .67968 L
.78652 .67967 L
.77681 .67634 L
.76709 .67293 L
.75884 .66997 L
.75738 .66944 L
.74767 .66585 L
.73796 .66217 L
.73301 .66026 L
.72824 .65839 L
.71853 .6545 L
.7089 .65054 L
.70882 .65051 L
.69911 .64641 L
.68939 .64218 L
.68636 .64083 L
.67968 .63783 L
.66997 .63334 L
.66526 .63112 L
.66026 .62872 L
.65054 .62395 L
.6455 .62141 L
.64083 .61902 L
.63112 .61392 L
.62697 .61169 L
.62141 .60865 L
.61169 .60319 L
.60958 .60198 L
.60198 .59754 L
.59325 .59227 L
.59227 .59166 L
.58256 .58556 L
.57791 .58256 L
.57284 .57922 L
.56348 .57284 L
.56313 .5726 L
.55342 .5657 L
.54992 .56313 L
.54371 .55848 L
.53716 .55342 L
.53399 .55092 L
.52515 .54371 L
.52428 .54298 L
.51457 .53462 L
.51386 .53399 L
.50486 .5258 L
.50323 .52428 L
.49514 .51646 L
.49324 .51457 L
.48543 .50653 L
.48385 .50486 L
.47572 .49593 L
.47503 .49514 L
.46674 .48543 L
.46601 .48454 L
.45897 .47572 L
.45629 .47222 L
.45169 .46601 L
.44658 .45879 L
.44487 .45629 L
.43851 .44658 L
.43687 .44396 L
.43258 .43687 L
.42716 .42734 L
.42706 .42716 L
.42194 .41744 L
.41744 .40824 L
.4172 .40773 L
.41284 .39802 L
.40885 .38831 L
.40773 .38542 L
.40521 .37859 L
.40192 .36888 L
.39896 .35917 L
.39802 .35582 L
.39634 .34946 L
.39406 .33974 L
.3921 .33003 L
.39046 .32032 L
.38915 .31061 L
.38831 .30249 L
.38818 .30089 L
.38753 .29118 L
.38722 .28147 L
.38726 .27176 L
.38766 .26204 L
.38831 .25347 L
.38844 .25233 L
.3896 .24262 L
.39119 .23291 L
.39322 .22319 L
.39575 .21348 L
.39802 .20616 L
.39883 .20377 L
.40253 .19406 L
.40695 .18434 L
.40773 .1828 L
.41224 .17463 L
.41744 .16654 L
.41859 .16492 L
.42634 .15521 L
.42716 .1543 L
.43608 .14549 L
.43687 .1448 L
.44658 .13736 L
.44898 .13578 L
.45629 .13154 L
.46601 .12705 L
.46853 .12607 L
.47572 .1237 L
.48543 .12131 L
.49514 .11978 L
.50486 .11901 L
.51457 .11891 L
.52428 .11942 L
.53399 .12049 L
.54371 .12206 L
.55342 .1241 L
.5613 .12607 L
.56313 .12657 L
.57284 .12945 L
.58256 .13269 L
.59097 .13578 L
.59227 .13628 L
.60198 .1402 L
.61169 .14442 L
.61406 .14549 L
.62141 .14893 L
.63112 .1537 L
.63408 .15521 L
.64083 .15873 L
.65054 .16399 L
.65221 .16492 L
.66026 .16948 L
.66906 .17463 L
.66997 .17517 L
.67968 .18106 L
.68497 .18434 L
.68939 .18713 L
.69911 .19337 L
.70016 .19406 L
.70882 .19977 L
.71477 .20377 L
.71853 .20632 L
.72824 .213 L
.72893 .21348 L
.73796 .21981 L
.74272 .22319 L
.74767 .22673 L
.75621 .23291 L
.75738 .23376 L
.76709 .24087 L
.76946 .24262 L
.77681 .24806 L
.78252 .25233 L
.78652 .25533 L
.79543 .26204 L
.79623 .26265 L
.80594 .27002 L
.80822 .27176 L
.81566 .27743 L
.82093 .28147 L
.82537 .28487 L
.83359 .29118 L
.83508 .29233 L
.84479 .2998 L
.84622 .30089 L
.85451 .30726 L
.85886 .31061 L
.86422 .31472 L
.87153 .32032 L
.87393 .32215 L
.88364 .32956 L
.88426 .33003 L
.89336 .33694 L
.89706 .33974 L
.90307 .34427 L
.90997 .34946 L
.91278 .35156 L
.92249 .35879 L
.92301 .35917 L
.93221 .36596 L
.9362 .36888 L
.94192 .37306 L
.94956 .37859 L
.95163 .38008 L
.96134 .38704 L
.96313 .38831 L
.97106 .39391 L
.97693 .39802 L
.98077 .40069 L
F
0 g
.98077 .73278 m
.97106 .7306 L
.96134 .72838 L
.96074 .72824 L
.95163 .72613 L
.94192 .72383 L
.93221 .72148 L
.92249 .71908 L
.92029 .71853 L
.91278 .71664 L
.90307 .71415 L
.89336 .71161 L
.88364 .70901 L
.88294 .70882 L
.87393 .70636 L
.86422 .70365 L
.85451 .70088 L
.84838 .69911 L
.84479 .69806 L
.83508 .69517 L
.82537 .69221 L
.81633 .68939 L
.81566 .68918 L
.80594 .68609 L
.79623 .68292 L
.78656 .67968 L
.78652 .67967 L
.77681 .67634 L
.76709 .67293 L
.75884 .66997 L
.75738 .66944 L
.74767 .66585 L
.73796 .66217 L
.73301 .66026 L
.72824 .65839 L
.71853 .6545 L
.7089 .65054 L
.70882 .65051 L
.69911 .64641 L
.68939 .64218 L
.68636 .64083 L
.67968 .63783 L
.66997 .63334 L
.66526 .63112 L
.66026 .62872 L
.65054 .62395 L
.6455 .62141 L
.64083 .61902 L
.63112 .61392 L
.62697 .61169 L
Mistroke
.62141 .60865 L
.61169 .60319 L
.60958 .60198 L
.60198 .59754 L
.59325 .59227 L
.59227 .59166 L
.58256 .58556 L
.57791 .58256 L
.57284 .57922 L
.56348 .57284 L
.56313 .5726 L
.55342 .5657 L
.54992 .56313 L
.54371 .55848 L
.53716 .55342 L
.53399 .55092 L
.52515 .54371 L
.52428 .54298 L
.51457 .53462 L
.51386 .53399 L
.50486 .5258 L
.50323 .52428 L
.49514 .51646 L
.49324 .51457 L
.48543 .50653 L
.48385 .50486 L
.47572 .49593 L
.47503 .49514 L
.46674 .48543 L
.46601 .48454 L
.45897 .47572 L
.45629 .47222 L
.45169 .46601 L
.44658 .45879 L
.44487 .45629 L
.43851 .44658 L
.43687 .44396 L
.43258 .43687 L
.42716 .42734 L
.42706 .42716 L
.42194 .41744 L
.41744 .40824 L
.4172 .40773 L
.41284 .39802 L
.40885 .38831 L
.40773 .38542 L
.40521 .37859 L
.40192 .36888 L
.39896 .35917 L
.39802 .35582 L
Mistroke
.39634 .34946 L
.39406 .33974 L
.3921 .33003 L
.39046 .32032 L
.38915 .31061 L
.38831 .30249 L
.38818 .30089 L
.38753 .29118 L
.38722 .28147 L
.38726 .27176 L
.38766 .26204 L
.38831 .25347 L
.38844 .25233 L
.3896 .24262 L
.39119 .23291 L
.39322 .22319 L
.39575 .21348 L
.39802 .20616 L
.39883 .20377 L
.40253 .19406 L
.40695 .18434 L
.40773 .1828 L
.41224 .17463 L
.41744 .16654 L
.41859 .16492 L
.42634 .15521 L
.42716 .1543 L
.43608 .14549 L
.43687 .1448 L
.44658 .13736 L
.44898 .13578 L
.45629 .13154 L
.46601 .12705 L
.46853 .12607 L
.47572 .1237 L
.48543 .12131 L
.49514 .11978 L
.50486 .11901 L
.51457 .11891 L
.52428 .11942 L
.53399 .12049 L
.54371 .12206 L
.55342 .1241 L
.5613 .12607 L
.56313 .12657 L
.57284 .12945 L
.58256 .13269 L
.59097 .13578 L
.59227 .13628 L
.60198 .1402 L
Mistroke
.61169 .14442 L
.61406 .14549 L
.62141 .14893 L
.63112 .1537 L
.63408 .15521 L
.64083 .15873 L
.65054 .16399 L
.65221 .16492 L
.66026 .16948 L
.66906 .17463 L
.66997 .17517 L
.67968 .18106 L
.68497 .18434 L
.68939 .18713 L
.69911 .19337 L
.70016 .19406 L
.70882 .19977 L
.71477 .20377 L
.71853 .20632 L
.72824 .213 L
.72893 .21348 L
.73796 .21981 L
.74272 .22319 L
.74767 .22673 L
.75621 .23291 L
.75738 .23376 L
.76709 .24087 L
.76946 .24262 L
.77681 .24806 L
.78252 .25233 L
.78652 .25533 L
.79543 .26204 L
.79623 .26265 L
.80594 .27002 L
.80822 .27176 L
.81566 .27743 L
.82093 .28147 L
.82537 .28487 L
.83359 .29118 L
.83508 .29233 L
.84479 .2998 L
.84622 .30089 L
.85451 .30726 L
.85886 .31061 L
.86422 .31472 L
.87153 .32032 L
.87393 .32215 L
.88364 .32956 L
.88426 .33003 L
.89336 .33694 L
Mistroke
.89706 .33974 L
.90307 .34427 L
.90997 .34946 L
.91278 .35156 L
.92249 .35879 L
.92301 .35917 L
.93221 .36596 L
.9362 .36888 L
.94192 .37306 L
.94956 .37859 L
.95163 .38008 L
.96134 .38704 L
.96313 .38831 L
.97106 .39391 L
.97693 .39802 L
.98077 .40069 L
Mfstroke
.85 g
.98077 .26245 m
.98031 .26204 L
.97106 .25384 L
.96937 .25233 L
.96134 .24516 L
.95851 .24262 L
.95163 .23642 L
.94774 .23291 L
.94192 .22764 L
.93703 .22319 L
.93221 .21881 L
.92637 .21348 L
.92249 .20994 L
.91575 .20377 L
.91278 .20105 L
.90516 .19406 L
.90307 .19214 L
.89458 .18434 L
.89336 .18322 L
.88401 .17463 L
.88364 .17429 L
.87393 .16537 L
.87343 .16492 L
.86422 .15647 L
.86284 .15521 L
.85451 .14759 L
.85221 .14549 L
.84479 .13873 L
.84155 .13578 L
.83508 .12992 L
.83083 .12607 L
.82537 .12114 L
.82005 .11636 L
.81566 .11242 L
.80919 .10664 L
.80594 .10376 L
.79824 .09693 L
.79623 .09516 L
.78718 .08722 L
.78652 .08664 L
.77681 .07819 L
.77602 .07751 L
.76709 .06982 L
.76472 .06779 L
.75738 .06155 L
.75328 .05808 L
.74767 .05337 L
.74168 .04837 L
.73796 .04528 L
.7299 .03866 L
.72824 .0373 L
.71853 .02943 L
.71792 .02894 L
.70882 .02167 L
.70573 .01923 L
.98077 .01923 L
F
0 g
.98077 .26245 m
.98031 .26204 L
.97106 .25384 L
.96937 .25233 L
.96134 .24516 L
.95851 .24262 L
.95163 .23642 L
.94774 .23291 L
.94192 .22764 L
.93703 .22319 L
.93221 .21881 L
.92637 .21348 L
.92249 .20994 L
.91575 .20377 L
.91278 .20105 L
.90516 .19406 L
.90307 .19214 L
.89458 .18434 L
.89336 .18322 L
.88401 .17463 L
.88364 .17429 L
.87393 .16537 L
.87343 .16492 L
.86422 .15647 L
.86284 .15521 L
.85451 .14759 L
.85221 .14549 L
.84479 .13873 L
.84155 .13578 L
.83508 .12992 L
.83083 .12607 L
.82537 .12114 L
.82005 .11636 L
.81566 .11242 L
.80919 .10664 L
.80594 .10376 L
.79824 .09693 L
.79623 .09516 L
.78718 .08722 L
.78652 .08664 L
.77681 .07819 L
.77602 .07751 L
.76709 .06982 L
.76472 .06779 L
.75738 .06155 L
.75328 .05808 L
.74767 .05337 L
.74168 .04837 L
.73796 .04528 L
.7299 .03866 L
Mistroke
.72824 .0373 L
.71853 .02943 L
.71792 .02894 L
.70882 .02167 L
.70573 .01923 L
Mfstroke
.775 g
.98077 .14714 m
.97908 .14549 L
.97106 .13763 L
.96917 .13578 L
.96134 .1281 L
.95927 .12607 L
.95163 .11857 L
.94937 .11636 L
.94192 .10905 L
.93946 .10664 L
.93221 .09955 L
.92953 .09693 L
.92249 .09007 L
.91957 .08722 L
.91278 .08062 L
.90958 .07751 L
.90307 .0712 L
.89954 .06779 L
.89336 .06183 L
.88945 .05808 L
.88364 .05252 L
.8793 .04837 L
.87393 .04325 L
.86908 .03866 L
.86422 .03406 L
.85879 .02894 L
.85451 .02493 L
.84841 .01923 L
.98077 .01923 L
F
0 g
.98077 .14714 m
.97908 .14549 L
.97106 .13763 L
.96917 .13578 L
.96134 .1281 L
.95927 .12607 L
.95163 .11857 L
.94937 .11636 L
.94192 .10905 L
.93946 .10664 L
.93221 .09955 L
.92953 .09693 L
.92249 .09007 L
.91957 .08722 L
.91278 .08062 L
.90958 .07751 L
.90307 .0712 L
.89954 .06779 L
.89336 .06183 L
.88945 .05808 L
.88364 .05252 L
.8793 .04837 L
.87393 .04325 L
.86908 .03866 L
.86422 .03406 L
.85879 .02894 L
.85451 .02493 L
.84841 .01923 L
s
.7 g
.98077 .04839 m
.98075 .04837 L
.97106 .03875 L
.97096 .03866 L
.96134 .02916 L
.96112 .02894 L
.95163 .01963 L
.95123 .01923 L
.98077 .01923 L
F
0 g
.98077 .04839 m
.98075 .04837 L
.97106 .03875 L
.97096 .03866 L
.96134 .02916 L
.96112 .02894 L
.95163 .01963 L
.95123 .01923 L
s
0 0 0 r
.055 w
.98039 .59498 Mdot
1 0 0 r
.0325 w
.01923 .98077 Mdot
.01923 .43518 Mdot
.1326 .29132 Mdot
.42665 .01923 Mdot
.39444 .10553 Mdot
.41693 .22472 Mdot
.53601 .44594 Mdot
.60966 .43078 Mdot
.77767 .49007 Mdot
.85314 .54367 Mdot
.92065 .57249 Mdot
.95622 .58517 Mdot
.97695 .59461 Mdot
.98077 .59468 Mdot
.98036 .59497 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
0 1 0 r
.02 w
.01923 .98077 Mdot
.01923 .43518 Mdot
.1326 .29132 Mdot
.42665 .01923 Mdot
.39444 .10553 Mdot
.41693 .22472 Mdot
.53601 .44594 Mdot
.60966 .43078 Mdot
.77767 .49007 Mdot
.85314 .54367 Mdot
.92065 .57249 Mdot
.95622 .58517 Mdot
.97695 .59461 Mdot
.98077 .59468 Mdot
.98036 .59497 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
0 0 1 r
.5 Mabswid
.01923 .98077 m
.01923 .98077 L
.01923 .43518 L
.1326 .29132 L
.42665 .01923 L
.39444 .10553 L
.41693 .22472 L
.53601 .44594 L
.60966 .43078 L
.77767 .49007 L
.85314 .54367 L
.92065 .57249 L
.95622 .58517 L
.97695 .59461 L
.98077 .59468 L
.98036 .59497 L
.98039 .59498 L
.98039 .59498 L
s
.015 w
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .43518 Mdot
.1326 .29132 Mdot
.42665 .01923 Mdot
.39444 .10553 Mdot
.41693 .22472 Mdot
.53601 .44594 Mdot
.60966 .43078 Mdot
.77767 .49007 Mdot
.85314 .54367 Mdot
.92065 .57249 Mdot
.95622 .58517 Mdot
.97695 .59461 Mdot
.98077 .59468 Mdot
.98036 .59497 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[18]:=",
  ImageSize->{288, 288},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00;03oool7000004h0oooo1`0000040?ooo`800000
1P3oool400000500oooo1P00001>0?ooo`H000001@3oool2000000H0oooo1000001A0?ooo`@00000
203oool002l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool002l0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01@3oool0
02l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool01@3oool002l0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0500oooo0P0000080?ooo`00;`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00d0oooo1000001D0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0303oool4000005D0oooo00<000000?ooo`3oool01@3oool002l0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00D0oooo000]
0?ooo`<00000DP3oool3000000l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`00;`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo1@00001@0?oo
o`@00000D03oool4000000h0oooo1@00001@0?ooo`@00000203oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool002P0ooooo`00002800000040oooo000X0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo03d0oooo
0P3o000K0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`040?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0X03oool80?l00=/0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`2O0?ooo`<0o`000`00o`040?l00=X0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`2O0?ooo`80o`0000D00?l00000o`000?l0003o003o0003
0?l00=X0oooo0@0000010?ooo`00:03oool3000009l0oooo00<0o`00003o00000?l010000?l00`00
o`00o`000?l0003I0?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo04X0oooo0P3o00000`00o`00003o0000o`030000o`04
003o003o0000o`000?l006L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0100oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaD0
a/K600<000000=WIf@3IfMT0=03IfMT00`000000k>c/0>c/k01:0>c/k080o`0000<00?l00000o`00
0?l00`000?l01000o`00o`000?l0003o001X0>c/k0030000003IfMT0fMWI03@0fMWI0P00000V0<K6
aP030000002c/k<0/k>c00P0/k>c1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo5036a/H00`000000fMWI0=WIf@0e0=WIf@030000003/k>`0k>c/04/0k>c/0P3o00001@00o`00
003o0000o`000?l00?l000<0o`00JP3/k>`00`000000fMWI0=WIf@0e0=WIf@0300000036a/H0a/K6
02@0a/K600<000000;>c/`2c/k<01`2c/k<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3ooolD0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0C03/k>`20?l00004
0000o`00o`00003o003o00@0o`00J`3/k>`00`000000fMWI0=WIf@0d0=WIf@0300000036a/H0a/K6
02D0a/K600<000000;>c/`2c/k<01P2c/k<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3ooolD0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0C03/k>`0103o0000
003o0?l000000?l60?l006`0k>c/0P00000e0=WIf@0300000036a/H0a/K602D0a/K600<000000;>c
/`2c/k<01@2c/k<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP03
0000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0C03/k>`010000?l0o`000?l000000?l50?l0
06l0k>c/00<000000=WIf@3IfMT0<`3IfMT2000002H0a/K600<000000;>c/`2c/k<0102c/k<70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI03@0
fMWI00<000000>c/k03/k>`0BP3/k>`20000o`<0k>c/00<0003o0?l0003o0000L`3/k>`00`000000
fMWI0=WIf@0d0=WIf@0300000036a/H0a/K602@0a/K60P0000040;>c/`L0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0=03IfMT00`000000k>c/
0>c/k0190>c/k0030000o`3/k>`0k>c/0080k>c/00<0003o0>c/k03/k>`0M@3/k>`2000003D0fMWI
00<000000<K6aP36a/H09@36a/H010000000/k>c0;>c/`2c/k<70?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0
B03/k>`00`000?l0k>c/0>c/k0030>c/k0030000o`3/k>`0k>c/07L0k>c/00<000000=WIf@3IfMT0
<`3IfMT00`000000a/K60<K6aP0U0<K6aP030000002c/k<0/k>c00L0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/
k0180>c/k0030000o`3/k>`0k>c/00<0k>c/00<0003o0>c/k03/k>`0N@3/k>`00`000000fMWI0=WI
f@0c0=WIf@0300000036a/H0a/K602D0a/K600<000000;>c/`3oool01P3oool100000040oooo000;
0?ooo`@000001P3oool2000000D0oooo1P0000060?ooo`030000003oool0oooo00D0oooo5036a/H0
0`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04L0k>c/00<0003o0>c/k03/k>`0103/k>`0
0`000?l0k>c/0>c/k01j0>c/k0030000003IfMT0fMWI03<0fMWI00<000000<K6aP36a/H09@36a/H0
0`000000oooo0?ooo`050?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI03<0fMWI00<000000>c/
k03/k>`0AP3/k>`00`000?l0k>c/0>c/k0050>c/k0030000o`3/k>`0k>c/07/0k>c/0P00000d0=WI
f@0300000036a/H0a/K602D0a/K600<000000?ooo`3oool0103oool100000040oooo000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04D0
k>c/00<0003o0>c/k03/k>`01@3/k>`00`000?l0k>c/0>c/k01n0>c/k0030000003IfMT0fMWI0380
fMWI00<000000<K6aP36a/H09036a/H70?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3ooolD0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0A@3/k>`00`000?l0k>c/
0>c/k0060>c/k0030000o`3/k>`0k>c/07l0k>c/00<000000=WIf@3IfMT0<P3IfMT00`000000a/K6
0<K6aP0S0<K6aPL0oooo0@0000010?ooo`0000<0oooo000000000000100000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`@00000103o
oolD0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0A03/k>`00`000?l0k>c/0>c/
k0060>c/k0030000o`3/k>`0k>c/0840k>c/00<000000=WIf@3IfMT0<P3IfMT00`000000a/K60<K6
aP0R0<K6aPD0oooo0`0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oooa@0a/K600<00000
0=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0130>c/k0030000o`3/k>`0k>c/00L0k>c/00<0003o
0>c/k03/k>`0PP3/k>`00`000000fMWI0=WIf@0b0=WIf@0300000036a/H0a/K60240a/K61`3oool1
00000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3ooolD0<K6
aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0@P3/k>`00`000?l0k>c/0>c/k0080>c/
k0030000o`3/k>`0k>c/08<0k>c/0P00000c0=WIf@8000008@36a/H70?ooo`4000000@3oool000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3I
fMT0<P3IfMT00`000000k>c/0>c/k0110>c/k0030000o`3/k>`0k>c/00P0k>c/00<0003o0>c/k03/
k>`0QP3/k>`00`000000fMWI0=WIf@0b0=WIf@0300000036a/H0a/K601h0a/K61`3oool100000040
oooo000;0?ooo`@000003P3oool4000000L0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000
003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0?`3/k>`20000o`/0k>c/00<0003o0>c/k03/k>`0
Q`3/k>`00`000000fMWI0=WIf@0a0=WIf@0300000036a/H0a/K601h0a/K61`3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/
k>`0k>c/03h0k>c/00<0003o0>c/k03/k>`02`3/k>`00`000?l0k>c/0>c/k0280>c/k0030000003I
fMT0fMWI0340fMWI00<000000<K6aP36a/H07@36a/H70?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0?@3/k>`0
0`000?l0k>c/0>c/k00;0>c/k0030000o`3/k>`0k>c/08X0k>c/00<000000=WIf@3IfMT0<@3IfMT2
000001d0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`00
0000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/03d0k>c/00<0003o0>c/k03/k>`0303/k>`00`00
0?l0k>c/0>c/k02;0>c/k0800000<`3IfMT00`000000a/K60<K6aP0J0<K6aPL0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000
k>c/0>c/k00l0>c/k0030000o`3/k>`0k>c/00`0k>c/00<0003o0>c/k03/k>`0SP3/k>`00`000000
fMWI0=WIf@0a0=WIf@0300000036a/H0a/K601T0a/K61`3oool100000040oooo000X0?ooo`030000
003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/03/0k>c/
00<0003o0>c/k03/k>`03@3/k>`00`000?l0k>c/0>c/k02>0>c/k0030000003IfMT0fMWI0340fMWI
00<000000<K6aP36a/H06@36a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3o
oolD0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/k>`0>P3/k>`00`000?l0k>c/0>c/
k00>0>c/k0030000o`3/k>`0k>c/08l0k>c/00<000000=WIf@3IfMT0<@3IfMT00`000000a/K60<K6
aP0H0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<00000
0=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00j0>c/k0030000o`3/k>`0k>c/00h0k>c/00<0003o
0>c/k03/k>`0T@3/k>`200000380fMWI0P00000H0<K6aPL0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00i0>c/
k0030000o`3/k>`0k>c/00l0k>c/00<0003o0>c/k03/k>`0T`3/k>`00`000000fMWI0=WIf@0a0=WI
f@0300000036a/H0a/K601D0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo5036a/H00`000000fMWI0=WIf@0`0=WIf@030000003/k>`0k>c/03P0k>c/00<0003o0>c/k03/
k>`03`3/k>`00`000?l0k>c/0>c/k02E0>c/k0030000003IfMT0fMWI0340fMWI00<000000<K6aP36
a/H05036a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000
003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0=`3/k>`00`000?l0k>c/0>c/k00=0>c/k080o`00
00<0k>c/0000o`3/k>`0U`3/k>`200000380fMWI00<000000<K6aP36a/H04`36a/H70?ooo`400000
0@3oool002P0oooo0`0000050?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/
k00e0>c/k080003o3@3/k>`60?l000030000o`3o0000k>c/09P0k>c/00<000000=WIf@3IfMT0<03I
fMT00`000000a/K60<K6aP0B0<K6aPH0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00d0>c/k0030000o`3/k>`0
k>c/00`0k>c/1P3o000010000?l0o`000?l0003o002I0>c/k0030000003IfMT0fMWI0300fMWI00<0
00000<K6aP36a/H04@36a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD
0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0<`3/k>`00`000?l0k>c/0>c/k00=
0>c/k0@0o`000P00o`0010000?l0o`000?l0003o002J0>c/k0030000003IfMT0fMWI0300fMWI00<0
00000<K6aP36a/H04036a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD
0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0<P3/k>`00`000?l0k>c/0>c/k00>
0>c/k0<0o`0000D00?l00000o`000?l0003o003o00020?l009/0k>c/00<000000=WIf@3IfMT0<03I
fMT00`000000a/K60<K6aP0?0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00a0>c/k0030000o`3/k>`0
k>c/00h0k>c/0`3o00000`00o`00003o0000o`030000o`03003o003o0000o`0009/0k>c/00<00000
0=WIf@3IfMT0<03IfMT00`000000a/K60<K6aP0>0<K6aPL0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00`0>c/
k0030000o`3/k>`0k>c/00l0k>c/0`3o00000`00o`00003o0000o`030000o`03003o003o0000o`00
09`0k>c/00<000000=WIf@3IfMT0<03IfMT00`000000a/K60<K6aP0=0<K6aPL0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000
k>c/0>c/k00_0>c/k0030000o`3/k>`0k>c/0140k>c/0P3o00000`00o`00003o0000o`030000o`03
003o003o0000k>c/09d0k>c/00<000000=WIf@3IfMT0<03IfMT00`000000a/K60<K6aP0<0<K6aPL0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0
;`3IfMT00`000000k>c/0>c/k00_0>c/k0030000o`3/k>`0k>c/0180k>c/0`3o00001@00o`00003o
0000o`000?l00?l00080o`00W`3/k>`00`000000fMWI0=WIf@0`0=WIf@0300000036a/H0a/K600/0
a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`000000fMWI
0=WIf@0_0=WIf@030000003/k>`0k>c/02h0k>c/00<0003o0>c/k03/k>`04`3/k>`40?l000800?l0
00@0003o0?l0003o0000o`00X03/k>`00`000000fMWI0=WIf@0`0=WIf@0300000036a/H0a/K600X0
a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`000000fMWI
0=WIf@0_0=WIf@030000003/k>`0k>c/02d0k>c/00<0003o0>c/k03/k>`05@3/k>`50?l000030000
o`3o0000o`000:80k>c/00<000000=WIf@3IfMT0<03IfMT00`000000a/K60<K6aP090<K6aPL0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;`3I
fMT00`000000k>c/0>c/k00/0>c/k0030000o`3/k>`0k>c/01T0k>c/0P3o00000`000?l0k>c/0>c/
k00R0>c/k1<00000KP3/k>`200000340fMWI00<000000<K6aP36a/H02036a/H70?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI02l0fMWI00<00000
0>c/k03/k>`0:`3/k>`00`000?l0k>c/0>c/k00L0>c/k0030000o`3/k>`0k>c/01/0k>c/1`00000C
0?ooo`<00000K@3/k>`00`000000fMWI0=WIf@0_0=WIf@0300000036a/H0a/K600L0a/K61`3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0_0=WI
f@030000003/k>`0k>c/02T0k>c/0P000?lP0>c/k0030000o`3/k>`0k>c/01P0k>c/0P00000M0?oo
o`H00000J03/k>`00`000000fMWI0=WIf@0_0=WIf@0300000036a/H0a/K600H0a/K61`3oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0_0=WIf@03
0000003/k>`0k>c/02P0k>c/00<0003o0>c/k03/k>`0803/k>`00`000?l0k>c/0>c/k00G0>c/k003
0000003oool0oooo02<0oooo0P00001W0>c/k0030000003IfMT0fMWI02l0fMWI00<000000<K6aP36
a/H01@36a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000
003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`09`3/k>`00`000?l0k>c/0>c/k00Q0>c/k0030000
o`3/k>`0k>c/01D0k>c/0P00000X0?ooo`@00000I03/k>`00`000000fMWI0=WIf@0_0=WIf@030000
0036a/H0a/K600@0a/K61`3oool100000040oooo000X0?ooo`<000001@3ooolD0<K6aP030000003I
fMT0fMWI02l0fMWI00<000000>c/k03/k>`09P3/k>`00`000?l0k>c/0>c/k00R0>c/k0030000o`3/
k>`0k>c/0180k>c/0`00000^0?ooo`@00000H@3/k>`200000300fMWI00<000000<K6aP36a/H00`36
a/H60?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0
fMWI02l0fMWI00<000000>c/k03/k>`09@3/k>`00`000?l0k>c/0>c/k00S0>c/k0030000o`3/k>`0
k>c/0100k>c/0P00000e0?ooo`800000H@3/k>`00`000000fMWI0=WIf@0^0=WIf@0300000036a/H0
a/K60080a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`00
0000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/02@0k>c/00<0003o0>c/k03/k>`0903/k>`00`00
0?l0k>c/0>c/k00@0>c/k0030000003oool0oooo03H0oooo0P00001P0>c/k0030000003IfMT0fMWI
02h0fMWI00@000000<K6aP36a/H0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo5036a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/02<0k>c/00<0003o0>c/
k03/k>`09P3/k>`00`000?l0k>c/0>c/k00>0>c/k0030000003oool0oooo03T0oooo0P00001O0>c/
k0030000003IfMT0fMWI02h0fMWI00<000000<K6aP36a/H01`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0280
k>c/00<0003o0>c/k03/k>`09`3/k>`00`000?l0k>c/0>c/k00<0>c/k0800000?P3oool2000005h0
k>c/00<000000=WIf@3IfMT0;P3IfMT00`000000a/K60?ooo`060?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0
8@3/k>`00`000?l0k>c/0>c/k00X0>c/k0030000o`3/k>`0k>c/00X0k>c/0P0000120?ooo`@00000
F`3/k>`00`000000fMWI0=WIf@0^0=WIf@030000003oool0oooo00D0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/
k00P0>c/k0030000o`3/k>`0k>c/02T0k>c/00<0003o0>c/k03/k>`02@3/k>`00`000000oooo0?oo
o`160?ooo`800000FP3/k>`00`000000fMWI0=WIf@0^0=WIf@030000003oool0oooo00@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT0
0`000000k>c/0>c/k00P0>c/k0030000o`3/k>`0k>c/02X0k>c/00<0003o0>c/k03/k>`0203/k>`0
0`000000oooo0?ooo`190?ooo`800000F@3/k>`00`000000fMWI0=WIf@0]0=WIf@L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`00
0000k>c/0>c/k00O0>c/k0030000o`3/k>`0k>c/02`0k>c/00<0003o0>c/k03/k>`01P3/k>`00`00
0000oooo0?ooo`1<0?ooo`030000003/k>`0k>c/05L0k>c/00<000000=WIf@3IfMT0;03IfMT70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI02h0
fMWI00<000000>c/k03/k>`07@3/k>`20000obl0k>c/00<0003o0>c/k03/k>`01P3/k>`00`000000
oooo0?ooo`1=0?ooo`800000F03/k>`00`000000fMWI0=WIf@0[0=WIf@L0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/
0>c/k00L0>c/k0030000o`3/k>`0k>c/02l0k>c/00<0003o0>c/k03/k>`01@3/k>`00`000000oooo
0?ooo`1@0?ooo`800000E`3/k>`00`000000fMWI0=WIf@0Z0=WIf@L0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/
k00K0>c/k0030000o`3/k>`0k>c/0300k>c/00<0003o0>c/k03/k>`0103/k>`00`000000oooo0?oo
o`1C0?ooo`800000EP3/k>`00`000000fMWI0=WIf@0Y0=WIf@L0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00J
0>c/k0030000o`3/k>`0k>c/0340k>c/00<0003o0>c/k03/k>`0103/k>`00`000000oooo0?ooo`1E
0?ooo`800000E@3/k>`00`000000fMWI0=WIf@0X0=WIf@L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00I0>c/
k0030000o`3/k>`0k>c/03<0k>c/00@0003o0>c/k03/k>`0k>c/0P00001J0?ooo`800000E03/k>`0
0`000000fMWI0=WIf@0W0=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00H0>c/k0030000o`3/k>`0k>c/
03@0k>c/00@0003o0>c/k03/k>`00000GP3oool2000005<0k>c/00<000000=WIf@3IfMT09P3IfMT7
0?ooo`4000000@3oool002P0oooo0`0000050?oooaD0a/K600<000000=WIf@3IfMT0;@3IfMT00`00
0000k>c/0>c/k00G0>c/k0030000o`3/k>`0k>c/03D0k>c/00@0003o0>c/k03/k>`00000H03oool2
00000580k>c/0P00000V0=WIf@H0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oaD0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k00F0>c/k0030000o`3/k>`0k>c/
03H0k>c/00<0003o0>c/k0000000H`3oool00`000000k>c/0>c/k01A0>c/k0030000003IfMT0fMWI
02<0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5@36a/H00`000000
fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/01D0k>c/00<0003o0>c/k03/k>`0=`3/k>`00`000?l0
00000?ooo`1T0?ooo`030000003/k>`0k>c/0540k>c/00<000000=WIf@3IfMT08P3IfMT70?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3ooolE0<K6aP030000003IfMT0fMWI02d0fMWI
00<000000>c/k03/k>`0503/k>`00`000?l0k>c/0>c/k00i0>c/k0030000o`3oool0oooo06@0oooo
0P00001B0>c/k0030000003IfMT0fMWI0240fMWI1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo5@36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/01<0k>c/00<0
003o0>c/k03/k>`0>@3/k>`00`000000003o0?ooo`1W0?ooo`030000003/k>`0k>c/0500k>c/00<0
00000=WIf@3IfMT0803IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolE
0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`04P3/k>`00`000?l0k>c/0>c/k00j
0>c/k003000000000?l0oooo06P0oooo0P00001A0>c/k0030000003IfMT0fMWI01l0fMWI1`3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo5@36a/H00`000000fMWI0=WIf@0]0=WI
f@030000003/k>`0k>c/0100k>c/0P000?ll0>c/k0030000003oool0003o06/0oooo0P00001@0>c/
k0030000003IfMT0fMWI01h0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo5@36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/00l0k>c/00<0003o0>c/k03/
k>`0?03/k>`00`000000oooo0000o`1]0?ooo`030000003/k>`0k>c/04h0k>c/0P00000N0=WIf@L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaD0a/K600<000000=WIf@3IfMT0
;@3IfMT00`000000k>c/0>c/k00>0>c/k0030000o`3/k>`0k>c/03`0k>c/00D000000?ooo`3oool0
oooo0000o`1]0?ooo`800000D03/k>`00`000000fMWI0=WIf@0K0=WIf@L0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?oooaD0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/
0>c/k00=0>c/k0030000o`3/k>`0k>c/03d0k>c/00D000000?ooo`3oool0oooo0000o`1_0?ooo`03
0000003/k>`0k>c/04d0k>c/00<000000=WIf@3IfMT06`3IfMT70?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3ooolE0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`0
303/k>`00`000?l0k>c/0>c/k00n0>c/k0050000003oool0oooo0?ooo`000?l0L03oool2000004h0
k>c/00<000000=WIf@3IfMT06P3IfMT70?ooo`4000000@3oool001d0oooo100000070?ooo`030000
003oool0oooo00D0oooo5@36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/00/0k>c/
00<0003o0>c/k03/k>`0?P3/k>`00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0700oooo
0P00001=0>c/k0030000003IfMT0fMWI01T0fMWI1`3oool100000040oooo000L0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oooaD0a/K600<0
00000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0090>c/k0030000o`3/k>`0k>c/03l0k>c/00<0
00000?ooo`3oool00P3oool00`000?l0oooo0?ooo`1b0?ooo`030000003/k>`0k>c/04/0k>c/00<0
00000=WIf@3IfMT0603IfMT70?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo5@36a/H00`000000fMWI0=WIf@0^
0=WIf@030000003/k>`0k>c/00P0k>c/00<0003o0>c/k03/k>`0@03/k>`00`000000oooo0?ooo`02
0?ooo`030000o`3oool0oooo07<0oooo00<000000>c/k03/k>`0B`3/k>`00`000000fMWI0=WIf@0G
0=WIf@L0oooo0@0000010?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3ooolE0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/
k03/k>`01`3/k>`00`000?l0k>c/0>c/k0110>c/k0030000003oool0oooo00<0oooo00<0003o0?oo
o`3oool0L`3oool2000004`0k>c/0P00000G0=WIf@L0oooo0@0000010?ooo`00703oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo100000040?oooaH0a/K600<000000=WIf@3I
fMT0;@3IfMT00`000000k>c/0>c/k0060>c/k0030000o`3/k>`0k>c/0440k>c/00<000000?ooo`3o
ool0103oool00`000?l0oooo0?ooo`1e0?ooo`800000C03/k>`00`000000fMWI0=WIf@0D0=WIf@D0
oooo0`0000010?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3ooolF0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`0
1@3/k>`00`000?l0k>c/0>c/k0120>c/k0030000003oool0oooo00@0oooo00<0003o0?l0003oool0
M`3oool2000004/0k>c/0P00000D0=WIf@L0oooo0@0000010?ooo`00703oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3ooolF0<K6aP030000003I
fMT0fMWI02d0fMWI00<000000>c/k03/k>`0103/k>`00`000?l0k>c/0>c/k0130>c/k0040000003o
ool0oooo0?ooo`<0o`0000<0003o0?l0003o00000P3o001g0?ooo`030000003/k>`0k>c/04X0k>c/
00<000000=WIf@3IfMT04@3IfMT70?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo5P36a/H00`000000fMWI0=WI
f@0]0=WIf@030000003/k>`0k>c/0080k>c/0P000?m50>c/k0040000003oool0oooo0?ooo`@0o`00
00<0003o003o0000o`000`3o001g0?ooo`030000003/k>`0k>c/04T0k>c/00<000000=WIf@3IfMT0
4@3IfMT70?ooo`4000000@3oool001d0oooo100000070?ooo`030000003oool0oooo00D0oooo5P36
a/H00`000000fMWI0=WIf@0]0=WIf@050000003/k>`0k>c/0>c/k0000?l0A`3/k>`010000000oooo
0?ooo`3oool30?l00005003o00000?l0003o0000o`00o`000P3o001h0?ooo`030000003/k>`0k>c/
04T0k>c/00<000000=WIf@3IfMT0403IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3ooolF0<K6aP030000003IfMT0fMWI02d0fMWI00@000000>c/k03/k>`0003oB03/k>`01000
0000oooo0?ooo`3oool20?l00003003o00000?l0003o00<0003o00<00?l00?l0003oool0N03oool2
000004X0k>c/0P00000@0=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oaH0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0000o`190>c/k0030000003oool0oooo
00<0o`0000<00?l00000o`000?l00`000?l00`00o`00o`000?l0001j0?ooo`030000003/k>`0k>c/
04T0k>c/00<000000=WIf@3IfMT03@3IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3ooolF0<K6aP030000003IfMT0fMWI02d0fMWI00<000000000o`3/k>`0B03/k>`010000000
oooo0?ooo`3oool30?l00003003o00000?l0003o00<0003o00<00?l00?l0003o0000N`3oool00`00
0000k>c/0>c/k0190>c/k0030000003IfMT0fMWI00`0fMWI1`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo5P36a/H00`000000fMWI0=WIf@0]0=WIf@030000o`3/k>`0k>c/04P0
k>c/00<000000?ooo`3oool00P3oool30?l00005003o00000?l0003o0000o`00o`000P3o001m0?oo
o`800000BP3/k>`00`000000fMWI0=WIf@0;0=WIf@L0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`050?oooaH0a/K600<000000=WIf@3IfMT0;03IfMT00`000?l000000>c/k0190>c/k003
0000003oool0oooo0080oooo103o0003003o00030000o`3o0000o`0007l0oooo0P0000190>c/k003
0000003IfMT0fMWI00X0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
5`36a/H00`000000fMWI0=WIf@0Z0=WIf@030000o`3IfMT0000004X0k>c/00<000000?ooo`3oool0
0P3oool70?l000030000o`3o0000o`000840oooo00<000000>c/k03/k>`0A`3/k>`00`000000fMWI
0=WIf@090=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaL0a/K600<0
00000=WIf@3IfMT0:@3IfMT010000?l0fMWI0=WIf@0000190>c/k0030000003oool0oooo00@0oooo
1`3o00000`000?l0oooo0?ooo`210?ooo`030000003/k>`0k>c/04L0k>c/00<000000=WIf@3IfMT0
203IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolG0<K6aP030000003I
fMT0fMWI02P0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`000000k>c/0>c/k0160>c/k0030000003o
ool0oooo00L0oooo0P3o00020?ooo`030000o`3oool0oooo0880oooo00<000000>c/k03/k>`0A`3/
k>`00`000000fMWI0=WIf@070=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?oooaL0a/K600<000000=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@030=WIf@030000003/k>`0
k>c/04H0k>c/00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`220?ooo`030000003/k>`0
k>c/04L0k>c/00<000000=WIf@3IfMT01P3IfMT70?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3ooolG0<K6aP030000003IfMT0fMWI02D0fMWI0P000?l60=WIf@030000003/k>`0k>c/
04H0k>c/00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`230?ooo`800000B03/k>`00`00
0000fMWI0=WIf@050=WIf@L0oooo0@0000010?ooo`00:03oool3000000D0oooo5`36a/H00`000000
fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI00H0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000
oooo0?ooo`0=0?ooo`030000o`3oool0oooo08@0oooo00<000000>c/k03/k>`0AP3/k>`00`000000
fMWI0=WIf@040=WIf@H0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaL0a/K6
00<000000=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@070=WIf@030000003/k>`0k>c/04H0k>c/
00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`250?ooo`800000A`3/k>`00`000000fMWI
0=WIf@030=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaL0a/K600<0
00000=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@080=WIf@030000003/k>`0k>c/04H0k>c/00<0
00000?ooo`3oool03P3oool00`000?l0oooo0?ooo`260?ooo`030000003/k>`0k>c/04D0k>c/0P00
00030=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaL0a/K600<00000
0=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@090=WIf@030000003/k>`0k>c/04H0k>c/00<00000
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`270?ooo`030000003/k>`0k>c/04H0k>c/00<00000
0=WIf@3IfMT01`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo6036a/H00`00
0000fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00X0fMWI00<000000>c/k03/k>`0AP3/k>`00`00
0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo08L0oooo0P0000170>c/k08000001`3oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo6036a/H00`000000fMWI0=WIf@0N0=WIf@03
0000o`3IfMT0fMWI00/0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`0?0?ooo`03
0000o`3oool0oooo08T0oooo0P0000170>c/k0030000003oool0oooo00@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?oooaP0a/K600<000000=WIf@3IfMT07@3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0403oool00`000?l0oooo
0?ooo`290?ooo`030000003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0103oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo6036a/H00`000000fMWI0=WIf@0L0=WIf@030000o`3I
fMT0fMWI00h0fMWI00<000000>c/k03/k>`0A03/k>`00`000000oooo0?ooo`0B0?ooo`030000o`3o
ool0oooo08T0oooo00<000000>c/k03/k>`0A03/k>`70?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3ooolI0<K6aP030000003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT03`3IfMT0
0`000000k>c/0>c/k0140>c/k0030000003oool0oooo0180oooo00<0003o0?ooo`3oool0RP3oool2
000004@0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo6@36a/H00`00
0000fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI0100fMWI00<000000>c/k03/k>`0A03/k>`00`00
0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo08/0oooo0P0000120>c/k0L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?oooaT0a/K600<000000=WIf@3IfMT0603IfMT00`000?l0
fMWI0=WIf@0A0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool04`3oool00`000?l0
oooo0?ooo`2=0?ooo`030000003/k>`0k>c/03l0k>c/1`3oool100000040oooo000X0?ooo`030000
003oool0oooo00D0oooo6@36a/H00`000000fMWI0=WIf@0F0=WIf@80003o503IfMT00`000000k>c/
0>c/k0140>c/k0030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0S@3oool00`000000k>c/
0>c/k00n0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaT0a/K600<0
00000=WIf@3IfMT03`3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000000k>c/0>c/
k0130>c/k0030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0SP3oool00`000000k>c/0>c/
k00m0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaT0a/K600<00000
0=WIf@3IfMT0303IfMT80?l000030000o`3IfMT0fMWI01H0fMWI00<000000>c/k03/k>`0@`3/k>`0
0`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo08h0oooo00<000000>c/k03/k>`0?03/k>`7
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolI0<K6aP030000003IfMT0fMWI
00/0fMWI103o0003003o00030?l000000?l0o`0001P0fMWI00<000000>c/k03/k>`0@`3/k>`00`00
0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo08l0oooo0P00000l0>c/k0L0oooo0@0000010?oo
o`00:03oool3000000D0oooo6@36a/H00`000000fMWI0=WIf@0;0=WIf@<0o`0000<00?l00000o`00
0?l00P000?l20?l001P0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0F0?ooo`03
0000o`3oool0oooo0900oooo00<000000>c/k03/k>`0>@3/k>`60?ooo`8000000@3oool002P0oooo
00<000000?ooo`3oool01@3ooolJ0<K6aP030000003IfMT0fMWI00X0fMWI0P3o00000`00o`00003o
0000o`030000o`03003o003o0000fMWI01L0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo
0?ooo`0F0?ooo`030000o`3oool0oooo0940oooo00<000000>c/k03/k>`0>03/k>`70?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3ooolJ0<K6aP030000003IfMT0fMWI00T0fMWI0`3o
00000`00o`00003o0000o`030000o`03003o003o0000o`0001L0fMWI00<000000>c/k03/k>`0@`3/
k>`00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo0940oooo0P00000h0>c/k0L0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?oooaX0a/K600<000000=WIf@3IfMT02@3IfMT3
0?l00003003o00000?l0003o00<0003o00<00?l00?l0003o00005`3IfMT00`000000k>c/0>c/k013
0>c/k0030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0T`3oool00`000000k>c/0>c/k00e
0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaX0a/K600<000000=WI
f@3IfMT02P3IfMT30?l000@0003o00<00?l00?l0003o0000603IfMT00`000000k>c/0>c/k0130>c/
k0030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0T`3oool2000003D0k>c/1`3oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo6P36a/H00`000000fMWI0=WIf@0:0=WIf@<0
o`0000@0003o003o0000o`000?l00`3o000I0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?oo
o`3oool0603oool00`000?l0oooo0?ooo`2D0?ooo`030000003/k>`0k>c/0380k>c/1`3oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo6P36a/H00`000000fMWI0=WIf@0:0=WIf@80
o`0000<0003o0?l0003o00001@3o000I0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3o
ool0603oool00`000?l0oooo0?ooo`2D0?ooo`030000003/k>`0k>c/0380k>c/1`3oool100000040
oooo000X0?ooo`030000003oool0oooo00D0oooo6P36a/H00`000000fMWI0=WIf@0;0=WIf@030000
o`3o0000o`0000D0o`006P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo01T0oooo
00<0003o0?ooo`3oool0U03oool200000380k>c/1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo6`36a/H00`000000fMWI0=WIf@090=WIf@040000o`3IfMT0fMWI0=WIf@80o`00
7P3IfMT00`000000k>c/0>c/k0120>c/k0030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0
UP3oool200000300k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo6`36
a/H00`000000fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI0280fMWI00<000000>c/k03/k>`0@P3/
k>`00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo09L0oooo00<000000>c/k03/k>`0;@3/
k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolK0<K6aP030000003IfMT0
fMWI00P0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`000000k>c/0>c/k0120>c/k0030000003oool0
oooo01X0oooo00<0003o0?ooo`3oool0V03oool00`000000k>c/0>c/k00/0>c/k0L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?oooa/0a/K600<000000=WIf@3IfMT01`3IfMT00`00
0?l0fMWI0=WIf@0S0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool06`3oool00`00
0?l0oooo0?ooo`2H0?ooo`030000003/k>`0k>c/02/0k>c/1`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo7036a/H00`000000fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI02D0
fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo09T0
oooo0P00000[0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa`0a/K6
00<000000=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0V0=WIf@030000003/k>`0k>c/0480k>c/
00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`2J0?ooo`030000003/k>`0k>c/02P0k>c/
1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo7036a/H00`000000fMWI0=WI
f@040=WIf@030000o`3IfMT0fMWI02H0fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?oo
o`0K0?ooo`030000o`3oool0oooo09/0oooo00<000000>c/k03/k>`09`3/k>`70?ooo`4000000@3o
ool002P0oooo0`0000050?oooa`0a/K600<000000=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0W
0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`2K
0?ooo`030000003/k>`0k>c/02H0k>c/1P3oool200000040oooo000X0?ooo`030000003oool0oooo
00D0oooo7@36a/H01@000000fMWI0=WIf@3IfMT0003o02X0fMWI00<000000>c/k03/k>`0@P3/k>`0
0`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo09`0oooo0P00000V0>c/k0L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?oooad0a/K600@000000=WIf@3IfMT0003o:`3IfMT0
0`000000k>c/0>c/k0120>c/k0030000003oool0oooo01d0oooo00<0003o0?ooo`3oool0W@3oool0
0`000000k>c/0>c/k00S0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oad0a/K600<000000=WIf@000?l0;03IfMT00`000000k>c/0>c/k0120>c/k0030000003oool0oooo
01d0oooo00<0003o0?ooo`3oool0WP3oool00`000000k>c/0>c/k00R0>c/k0L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?oooad0a/K600<000000=WIf@000?l0;03IfMT00`000000
k>c/0>c/k0120>c/k0030000003oool0oooo01h0oooo00<0003o0?ooo`3oool0WP3oool200000280
k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo7P36a/H00`000?l0fMWI
0=WIf@0/0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool07P3oool00`000?l0oooo
0?ooo`2O0?ooo`030000003/k>`0k>c/01l0k>c/1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo7@36a/H00`000?l000000=WIf@0]0=WIf@030000003/k>`0k>c/0480k>c/00<0
00000?ooo`3oool07P3oool00`000?l0oooo0?ooo`2P0?ooo`8000007`3/k>`70?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01@3ooolL0<K6aP030000o`36a/H0000002l0fMWI00<00000
0>c/k03/k>`0@@3/k>`00`000000oooo0?ooo`0O0?ooo`030000o`3oool0oooo0:40oooo0P00000M
0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa/0a/K600@0003o0<K6
aP36a/H00000;`3IfMT00`000000k>c/0>c/k0120>c/k0030000003oool0oooo01h0oooo00<0003o
0?ooo`3oool0X`3oool00`000000k>c/0>c/k00J0>c/k0L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?oooa/0a/K600D0003o0<K6aP36a/H0a/K60000000_0=WIf@030000003/k>`0
k>c/0440k>c/00<000000?ooo`3oool07`3oool00`000?l0oooo0?ooo`2S0?ooo`030000003/k>`0
k>c/01T0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo6P36a/H00`00
0?l0a/K60<K6aP020<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`0@@3/k>`00`00
0000oooo0?ooo`0O0?ooo`030000o`3oool0oooo0:@0oooo00<000000>c/k03/k>`0603/k>`70?oo
o`4000000@3oool000/0oooo100000060?ooo`8000001@3oool6000000H0oooo00<000000?ooo`3o
ool01@3ooolI0<K6aP030000o`36a/H0a/K600<0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000
k>c/0>c/k0120>c/k0030000003oool0oooo01l0oooo00<0003o0?ooo`3oool0Y03oool00`000000
k>c/0>c/k00G0>c/k0L0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?oooaP0a/K600<0003o0<K6aP36a/H01@36a/H00`000000fMWI
0=WIf@0/0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool07`3oool00`000?l0oooo
0?ooo`2U0?ooo`8000005`3/k>`70?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
oolH0<K6aP030000o`36a/H0a/K600D0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/
k0110>c/k0030000003oool0oooo0200oooo00<0003o0?ooo`3oool0YP3oool00`000000k>c/0>c/
k00D0>c/k0L0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oooaL0a/K600<0003o
0<K6aP36a/H01P36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/0440k>c/00<00000
0?ooo`3oool0803oool00`000?l0oooo0?ooo`2W0?ooo`030000003/k>`0k>c/01<0k>c/1`3oool1
00000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`@00000103ooolF0<K6aP030000o`36a/H0a/K600L0a/K600<000000=WI
f@3IfMT0;@3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo0240oooo00<0003o0?oo
o`3oool0Y`3oool2000001<0k>c/1@3oool300000040oooo000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo5@36a/H00`000?l0a/K60<K6aP090<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/
k>`0@@3/k>`00`000000oooo0?ooo`0P0?ooo`030000o`3oool0oooo0:T0oooo00<000000>c/k03/
k>`0403/k>`70?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?oooa@0a/K600<0003o0<K6aP36a/H02P36a/H00`000000fMWI0=WIf@0]0=WIf@030000
003/k>`0k>c/0440k>c/00<000000?ooo`3oool08@3oool00`000?l0oooo0?ooo`2Y0?ooo`030000
003/k>`0k>c/00l0k>c/1`3oool100000040oooo000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3ooolD0<K6aP030000o`36a/H0a/K600X0a/K600<000000=WIf@3IfMT0;@3I
fMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo0240oooo00<0003o0?ooo`3oool0ZP3o
ool2000000l0k>c/1`3oool100000040oooo000;0?ooo`@000003P3oool4000000L0oooo00<00000
0?ooo`3oool01@3ooolC0<K6aP030000o`36a/H0a/K600`0a/K600<000000=WIf@3IfMT0;03IfMT0
0`000000k>c/0>c/k0110>c/k0030000003oool0oooo0280oooo00<0003o0?ooo`3oool0Z`3oool0
0`000000k>c/0>c/k00<0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oa80a/K600<0003o0<K6aP36a/H03@36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/
0440k>c/00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`2[0?ooo`800000303/k>`70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolA0<K6aP030000o`36a/H0a/K600h0
a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo0280
oooo00<0003o0?ooo`3oool0[@3oool00`000000k>c/0>c/k0090>c/k0L0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?oooa00a/K600<0003o0<K6aP36a/H03`36a/H00`000000fMWI
0=WIf@0]0=WIf@030000003/k>`0k>c/0440k>c/00<000000?ooo`3oool08`3oool00`000?l0oooo
0?ooo`2]0?ooo`030000003/k>`0k>c/00P0k>c/1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo4036a/H00`000?l0a/K60<K6aP0?0<K6aP030000003IfMT0fMWI02h0fMWI00<0
00000>c/k03/k>`0@@3/k>`00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0:h0oooo0P00
00080>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`l0a/K600<0003o
0<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/0440k>c/00<00000
0?ooo`3oool08`3oool00`000?l0oooo0?ooo`2_0?ooo`030000003/k>`0k>c/00D0k>c/1`3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo3P36a/H00`000?l0a/K60<K6aP0B0<K6
aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0@@3/k>`00`000000oooo0?ooo`0R0?oo
o`030000o`3oool0oooo0;00oooo00<000000>c/k03/k>`0103/k>`70?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01@3oool=0<K6aP030000o`36a/H0a/K601@0a/K600<000000=WIf@3I
fMT0;@3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo02<0oooo00<0003o0?ooo`3o
ool0/03oool2000000@0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
3@36a/H00`000?l0a/K60<K6aP0D0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0
@@3/k>`00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0;80oooo00@000000>c/k03/k>`0
k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo3036a/H00`000?l0a/K6
0<K6aP0F0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`0@@3/k>`00`000000oooo
0?ooo`0S0?ooo`030000o`3oool0oooo0;80oooo0P0000000`3/k>`0oooo0?ooo`050?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool;0<K6aP030000o`36a/H0a/K601L0a/K600<0
00000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo02<0oooo00<0
003o0?ooo`3oool0]03oool2000000H0oooo0@0000010?ooo`00:03oool3000000D0oooo2P36a/H0
0`000?l0a/K60<K6aP0I0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`0@@3/k>`0
0`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo0;X0oooo0P0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`T0a/K600<0003o0<K6aP36a/H06P36a/H00`000000fMWI0=WIf@0]0=WI
f@030000003/k>`0k>c/0440k>c/00<000000?ooo`3oool08`3oool00`000?l0oooo0?ooo`2k0?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool90<K6aP030000o`36a/H0a/K601X0
a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo02<0
oooo00<0003o0?ooo`3oool0^P3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
2036a/H00`000?l0a/K60<K6aP0K0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0
@@3/k>`00`000000oooo0?ooo`0T0?ooo`030000o`3oool0oooo0;T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`L0a/K600<0003o0<K6aP36a/H07@36a/H00`000000fMWI0=WI
f@0^0=WIf@030000003/k>`0k>c/0440k>c/00<000000?ooo`3oool08`3oool00`000?l0oooo0?oo
o`2i0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool60<K6aP030000o`36a/H0
a/K601h0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0
oooo02@0oooo00<0003o0?ooo`3oool0^03oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo1@36a/H00`000?l0a/K60<K6aP0P0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/
k03/k>`0@@3/k>`00`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo01l0oooo0P3o002G0?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool50<K6aP030000o`36a/H0a/K60200
a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo02@0
oooo00<0003o0?ooo`3oool06`3oool80?l009@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`040?ooo`80o`000`36a/H00`000?l0a/K60<K6aP0Q0<K6aP030000003IfMT0fMWI02h0fMWI
00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo01X0oooo
2P3o002C0?ooo`4000000@3oool002P0oooo00@000000?ooo`3oool0oooo1`3o00000`000?l0a/K6
0<K6aP0S0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0@@3/k>`00`000000oooo
0?ooo`0T0?ooo`030000o`3oool0oooo01T0oooo103o0003003o00<0o`00T`3oool100000040oooo
000X0?ooo`030000003oool0oooo00@0o`000`00o`000`000?l0o`000?l0000T0<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0S0?ooo`030000o`3o
ool0oooo01T0oooo0`3o00001@00o`00003o0000o`000?l00?l00080o`00T`3oool100000040oooo
000X0?ooo`030000003oool0oooo00<0o`0000<00?l00000o`000?l00P000?l20?l002D0a/K600<0
00000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo02@0oooo00<0
003o0?ooo`3oool05`3oool30?l00003003o00000?l0003o00<0003o00<00?l00?l0003o0000TP3o
ool100000040oooo000X0?ooo`030000003oool0oooo0080o`0000<00?l00000o`000?l00`000?l0
0`00o`00o`000<K6aP0T0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0@P3/k>`0
0`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo0080o`00503oool<0000o`030?l0003oool0
oooo0900oooo0@0000010?ooo`00:03oool00`000000oooo0?l000020?l00003003o00000?l0003o
00<0003o00<00?l00?l0003o00009@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/
0440k>c/00<000000?ooo`3oool08`3oool00`3o0000003o0?l000050?l000`0oooo1@000?l20?oo
o`80o`0000<00?l00000o`000?l00`000?l00`00o`00o`000000o`020000oi00oooo0@0000010?oo
o`00:03oool00`000000oooo0?l000020?l00003003o00000?l0003o00<0003o00<00?l00?l0003o
00009@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3o
ool08@3oool20?l000040000o`00o`000?l0003o00@0o`001`3oool40000o`L0oooo0`3o00001@00
o`00003o0000o`000?l00?l00080o`000`3oool30000ohd0oooo0@0000010?ooo`00:03oool30000
00<0o`0000D00?l00000o`000?l0003o003o00020?l002L0a/K600<000000=WIf@3IfMT0;P3IfMT0
0`000000k>c/0>c/k0120>c/k0030000003oool0oooo0200oooo0P3o00001@00o`00003o0000o`00
0?l00?l000<0o`000P3oool50000o`/0oooo103o0003003o00<0o`001P3oool20000ohX0oooo0P00
00010?ooo`00:03oool00`000000oooo0?ooo`040?l00003003o00000?l00?l000<0o`009`36a/H0
0`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool07`3oool0
0`3o00000?l00000o`090000oa40oooo203o00090?ooo`<0003oR03oool100000040oooo000X0?oo
o`030000003oool0oooo00D0o`0000<0003o0?l0003o00000P3o000X0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0N0?ooo`80o`0000<00?l00000
o`000?l00`000?l01000o`00o`000?l0003o000E0?ooo`80o`003`3oool30000ohD0oooo0@000001
0?ooo`00:03oool010000000oooo0?ooo`3oool40?l000050000o`3o0000o`000?l000000000:036
a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool07@3o
ool20?l00003003o00000?l0003o00<0003o00@00?l00?l0003o0000o`00:@3oool30000oh80oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030?l000000?l0/k>c0080/k>c00<0
00000<K6aP36a/H09P36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<0
00000?ooo`3oool07P3oool20?l00005003o00000?l0003o0000o`00o`000`3o000]0?ooo`<0003o
O`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<00P2c
/k<00`000000a/K60<K6aP0U0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0@P3/
k>`00`000000oooo0?ooo`0M0?ooo`<0o`000`00o`040?l00300oooo0`000?ml0?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`020;>c/`0300000036a/H0
a/K602H0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0
oooo01`0oooo2P3o000c0?ooo`<0003oN@3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP0V0<K6aP030000003IfMT0fMWI
0300fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0L0?ooo`P0o`00=`3oool20000
ogL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00<0
/k>c00<000000<K6aP36a/H09P36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04@0
k>c/00<000000?ooo`3oool07P3oool20?l003`0oooo0`000?md0?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`030;>c/`0300000036a/H0a/K602H0a/K6
00<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo05l0oooo
0`000?ma0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c
/`040;>c/`0300000036a/H0a/K602H0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/
k0130>c/k0030000003oool0oooo0640oooo0`000?m^0?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3oool00`000?l0/k>c0;>c/`040;>c/`0300000036a/H0a/K602L0a/K600<00000
0=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo06@0oooo0`000?m[
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`040;>c
/`0300000036a/H0a/K602L0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0130>c/
k0030000003oool0oooo06H0oooo0`000?mX0?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3oool00`000?l0/k>c0;>c/`040;>c/`0300000036a/H0a/K602P0a/K600<000000=WIf@3I
fMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo06T0oooo0`000?mU0?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`050;>c/`030000
0036a/H0a/K602L0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0130>c/k0030000
003oool0oooo06/0oooo0`000?l;0?ooo`80o`00E@3oool100000040oooo000X0?ooo`<000001@3o
ool00`000?l0/k>c0;>c/`050;>c/`0300000036a/H0a/K602L0a/K600<000000=WIf@3IfMT0<@3I
fMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo06d0oooo0P000?l60?ooo`P0o`00D@3o
ool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<01P2c/k<0
0`000000a/K60<K6aP0W0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/k>`0@`3/k>`0
0`000000oooo0?ooo`1^0?ooo`<0003o0P3oool:0?l00540oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00H0/k>c00<000000<K6aP36a/H09`36a/H00`00
0000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0L03oool30000
o`80o`000`00o`040?l00540oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c00L0/k>c00<000000<K6aP36a/H09`36a/H200000380fMWI00<000000>c/k03/
k>`0@`3/k>`00`000000oooo0?ooo`1b0?ooo`030?l000000?l0003o00<0003o00@00?l00?l0003o
0000o`00D@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c
/k<01`2c/k<00`000000a/K60<K6aP0Y0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/
k>`0@`3/k>`00`000000oooo0?ooo`1`0?ooo`80o`0000<00?l00000o`000?l00`000?l01000o`00
o`000?l0003o001@0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0
/k>c0;>c/`080;>c/`0300000036a/H0a/K602P0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000
k>c/0>c/k0130>c/k0800000L03oool20?l00003003o00000?l0003o00@0003o0`3o001@0?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`090;>c/`030000
0036a/H0a/K602P0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/k0140>c/k0030000
003oool0oooo06h0oooo00<0o`00003o00000?l010000?l00`00o`00003o0?l0001A0?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`090;>c/`0300000036
a/H0a/K602T0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0140>c/k0030000003o
ool0oooo06h0oooo0P3o00001@00o`00003o0000o`000?l00?l00080o`0000<0003o0?ooo`3oool0
C`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<02P2c
/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/k>`0A03/
k>`00`000000oooo0?ooo`1]0?ooo`<0o`000`00o`040?l00080003oC`3oool100000040oooo000X
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<02P2c/k<00`000000a/K60<K6aP0Y
0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`1]
0?ooo`P0o`000`3oool00`000?l0oooo0?ooo`1<0?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000?l0/k>c0;>c/`0;0;>c/`0300000036a/H0a/K602P0a/K600<000000=WI
f@3IfMT0<@3IfMT2000004H0k>c/00<000000?ooo`3oool0K`3oool20?l000L0oooo00<0003o0?oo
o`3oool0B`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c
/k<02`2c/k<00`000000a/K60<K6aP0Y0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/
k>`0A@3/k>`00`000000oooo0?ooo`1h0?ooo`80003oB`3oool100000040oooo000;0?ooo`@00000
1P3oool2000000L0oooo100000060?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0
302c/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0
A@3/k>`00`000000oooo0?ooo`1i0?ooo`030000o`3oool0oooo04P0oooo0@0000010?ooo`002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0<0;>c/`0300000036
a/H0a/K602T0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/k0160>c/k0030000003o
ool0oooo07T0oooo0P000?m80?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000?l0/k>c0;>c/`0=0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<@3IfMT0
0`000000k>c/0>c/k0160>c/k0030000003oool0oooo07X0oooo00<0003o0?ooo`3oool0A@3oool1
00000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool60000
00H0oooo100000040?ooo`030000o`2c/k<0/k>c00d0/k>c00<000000<K6aP36a/H0:@36a/H00`00
0000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0N`3oool00`00
0?l0oooo0?ooo`120?ooo`<000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool00`00
0?l0/k>c0;>c/`0>0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<P3IfMT00`00
0000k>c/0>c/k0150>c/k0030000003oool0oooo07/0oooo0P000?m40?ooo`4000000@3oool000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0>0;>c/`0300000036a/H0a/K6
02T0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/k0150>c/k0800000O@3oool00`00
0?l0oooo0?ooo`110?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000?l0
/k>c0;>c/`0?0;>c/`800000:P36a/H00`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04H0
k>c/00<000000?ooo`3oool0N`3oool20000od40oooo0@0000010?ooo`002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`050?ooo`030000o`2c/k<0/k>c0140/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI
0=WIf@0c0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0O03oool00`000?l0oooo
0?ooo`0n0?ooo`4000000@3oool000/0oooo1000000@0?ooo`8000001`3oool00`000000oooo0?oo
o`050?ooo`030000o`2c/k<0/k>c0140/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WI
f@0c0=WIf@030000003/k>`0k>c/04H0k>c/0P00001m0?ooo`030000o`3oool0oooo00<0oooo0P3o
000h0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0B
0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/k017
0>c/k0030000003oool0oooo07/0oooo0P000?l80?l003D0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01<0/k>c00<000000<K6aP36a/H0:@36a/H00`00
0000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0O03oool00`3o
0000003o0?l000070?l003@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c01<0/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0c0=WIf@03
0000003/k>`0k>c/04L0k>c/00<000000?ooo`3oool0N`3oool20?l000030000o`3o00000?l00080
0?l00`3o000d0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0D0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/
0>c/k0170>c/k0800000N`3oool30?l000@0003o00<00?l00?l0003o0000=03oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0502c/k<00`000000a/K60<K6
aP0Z0<K6aP030000003IfMT0fMWI03<0fMWI0P0000190>c/k0030000003oool0oooo07L0oooo0`3o
00000`00o`00003o0000o`030000o`03003o003o0000o`0003<0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01D0/k>c00<000000<K6aP36a/H0:P36a/H0
0`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/04L0k>c/00<000000?ooo`3oool0MP3oool3
0?l00003003o00000?l0003o00@0003o0P3o000c0?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000?l0/k>c0;>c/`0E0;>c/`0300000036a/H0a/K602X0a/K600<000000=WI
f@3IfMT0=@3IfMT00`000000k>c/0>c/k0170>c/k0800000M`3oool20?l00003003o00000?l0003o
00<0003o00<00?l00000o`000?l0<`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o0;>c/`2c/k<05P2c/k<00`000000a/K60<K6aP0Z0<K6aP030000003IfMT0fMWI03D0
fMWI00<000000>c/k03/k>`0B03/k>`00`000000oooo0?ooo`1d0?ooo`<0o`0000D00?l00000o`00
0?l0003o003o00020?l000040?ooo`000?l0003o0000oc00oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01L0/k>c00<000000<K6aP36a/H0:P36a/H20000
03H0fMWI00<000000>c/k03/k>`0B03/k>`00`000000oooo0?ooo`1c0?ooo`@0o`000`00o`030?l0
00@0oooo0P000?l^0?ooo`4000000@3oool002P0oooo0`0000050?ooo`030000o`2c/k<0/k>c01L0
/k>c00<000000<K6aP36a/H0;036a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/04P0
k>c/00<000000?ooo`3oool0L`3oool80?l000L0oooo0P000?l[0?ooo`8000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0H0;>c/`0300000036a/H0a/K602/0a/K6
00<000000=WIf@3IfMT0=@3IfMT00`000000k>c/0>c/k0180>c/k0030000003oool0oooo07D0oooo
0P3o000<0?ooo`<0003o2P3oool20?l001d0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`2c/k<0/k>c01T0/k>c00<000000<K6aP36a/H0:`36a/H00`000000fMWI0=WI
f@0e0=WIf@030000003/k>`0k>c/04P0k>c/0P0000260?ooo`80003o1@3oool80?l001X0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01X0/k>c00<00000
0<K6aP36a/H0:`36a/H00`000000fMWI0=WIf@0e0=WIf@030000003/k>`0k>c/04T0k>c/00<00000
0?ooo`3oool0Q@3oool30000o`030?ooo`3o0000o`0000P0o`006@3oool100000040oooo000X0?oo
o`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<06P2c/k<00`000000a/K60<K6aP0/0<K6
aP030000003IfMT0fMWI03D0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000oooo0?ooo`270?oo
o`80003o0P3o0003003o00@0o`006@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o0;>c/`2c/k<06`2c/k<00`000000a/K60<K6aP0/0<K6aP030000003IfMT0fMWI03D0
fMWI00<000000>c/k03/k>`0B@3/k>`2000008P0oooo00<0o`000000o`000?l00`000?l01000o`00
o`000?l0003o000?0?ooo`D000001@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o0;>c/`2c/k<0702c/k<00`000000a/K60<K6aP0[0<K6aP030000003IfMT0fMWI03H0
fMWI00<000000>c/k03/k>`0BP3/k>`2000008D0oooo0P3o00000`00o`00003o0000o`030000o`04
003o003o0000o`000?l000H0oooo0P3o00040?ooo`T000000`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<07@2c/k<00`000000a/K60<K6aP0[0<K6aP03
0000003IfMT0fMWI03H0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`230?ooo`80
o`0000<00?l00000o`000?l01@000?l20?l000<0oooo203o000<00000040oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01h0/k>c00<000000<K6aP36a/H0
:`36a/H00`000000fMWI0=WIf@0f0=WIf@030000003/k>`0k>c/04X0k>c/0P0000240?ooo`030?l0
0000o`00003o00@0003o00@00?l00?l000000?l0003o0P3oool:0?l000d000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0N0;>c/`0300000036a/H0a/K602`0a/K6
0P00000g0=WIf@800000C03/k>`200000880oooo0P3o00001@00o`00003o0000o`000?l00?l000<0
o`0000@0oooo0000o`000?l0003o0`3o0003003o00<0o`003@0000010?ooo`00:03oool00`000000
oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01l0/k>c0P00000^0<K6aP030000003IfMT0fMWI03H0
fMWI00<000000>c/k03/k>`0B`3/k>`200000800oooo0`3o0003003o00@0o`000`3oool00`3o0000
003o0000o`040000o`03003o003o0000o`0000<000000`3o000700000040oooo000X0?ooo`030000
003oool0oooo00D0oooo00<0003o0;>c/`2c/k<08@2c/k<00`000000a/K60<K6aP0/0<K6aP030000
003IfMT0fMWI03H0fMWI00<000000>c/k03/k>`0C03/k>`00`000000oooo0?ooo`1n0?ooo`P0o`00
0`3oool30?l00003003o00000?l0003o00<0003o00<00?l00?l0003o0000203o000400000040oooo
000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<08@2c/k<00`000000a/K60<K6
aP0]0<K6aP030000003IfMT0fMWI03H0fMWI00<000000>c/k03/k>`0C03/k>`00`000000oooo0?oo
o`200?ooo`80o`001P3oool30?l00003003o00000?l0003o00<0003o00@00?l00?l0003o0000o`00
1000o`040?l000<000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c
/`0R0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3IfMT0=P3IfMT2000004d0k>c/0P00
00290?ooo`80o`0000<00?l00000o`000?l01@000?l00`3o00000?l00000o`030000o`04003o003o
0000o`000?l000<000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c
/`0S0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/
k01<0>c/k0800000Q`3oool30?l00005003o00000?l0003o0000o`00o`000P3o00070000o`03003o
003o0000o`0000<000000@3oool002P0oooo0`0000050?ooo`030000o`2c/k<0/k>c02@0/k>c00<0
00000<K6aP36a/H0;@36a/H00`000000fMWI0=WIf@0g0=WIf@030000003/k>`0k>c/04d0k>c/0P00
00250?ooo`@0o`000`00o`030?l00003003o00000?l0003o00@0003o00@00?l00?l0003o0000o`00
0P0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c02@0/k>c00<0
00000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0g0=WIf@800000C`3/k>`00`000000oooo0?oo
o`230?ooo`T0o`0000<00?l00000o`000?l010000?l01000o`00o`000?l0003o000200000040oooo
000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<09@2c/k<00`000000a/K60<K6
aP0^0<K6aP030000003IfMT0fMWI03P0fMWI00<000000>c/k03/k>`0C@3/k>`2000008H0oooo0P3o
000300000080o`0000<00?l00000o`000?l00`000?l00`00o`00o`000?l0000300000040oooo000X
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<09P2c/k<2000002l0a/K60P00000i
0=WIf@030000003/k>`0k>c/04h0k>c/0P0000250?ooo`@000000`3o00001@00o`00003o0000o`00
0?l00?l000<0o`000`0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0
/k>c02P0/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0g0=WIf@800000D03/k>`0
0`000000oooo0?ooo`220?ooo`@00000103o0003003o00@0o`000`0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c02P0/k>c00<000000<K6aP36a/H0;`36a/H00`00
0000fMWI0=WIf@0h0=WIf@030000003/k>`0k>c/04h0k>c/0P0000230?ooo`@000002@3o00040000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0000002c/k<0:@2c/k<00`000000
a/K60<K6aP0_0<K6aP030000003IfMT0fMWI03P0fMWI0P00001@0>c/k0030000003oool0oooo0800
oooo1`0000030?l000L000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO
0000000Z0;>c/`0300000036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/
0>c/k01>0>c/k0800000P@3oool@00000040oooo000X0?ooo`030000003oool0oooo00D0oooo00@0
003o09nOW`2OWil00000:P2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI03T0fMWI
0P00001@0>c/k0030000003oool0oooo07l0oooo3@0000010?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool01@000?l0WinO09nOW`2OWil0000002X0/k>c00<000000<K6aP36a/H0
;`36a/H00`000000fMWI0=WIf@0j0=WIf@800000C`3/k>`200000840oooo2@0000030?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool01@000?l0WinO09nOW`2OWil0000002/0/k>c
00<000000<K6aP36a/H0;`36a/H00`000000fMWI0=WIf@0k0=WIf@030000003/k>`0k>c/04h0k>c/
0P0000210?ooo`D000001@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0
003o09nOW`2OWil00P2OWil00`000000/k>c0;>c/`0Y0;>c/`0300000036a/H0a/K602l0a/K60P00
000l0=WIf@030000003/k>`0k>c/04l0k>c/0P0000290?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3oool00`000?l0WinO09nOW`0309nOW`030000002c/k<0/k>c02T0/k>c00<00000
0<K6aP36a/H0<036a/H2000003/0fMWI0P00001A0>c/k0<00000QP3oool100000040oooo000X0?oo
o`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil0102OWil00`000000/k>c0;>c/`0Y0;>c
/`800000<P36a/H2000003/0fMWI0P00001B0>c/k0<00000P`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0003o09nOW`2OWil01@2OWil00`000000/k>c0;>c/`0Z0;>c/`03
00000036a/H0a/K60340a/K600<000000=WIf@3IfMT0>P3IfMT2000005<0k>c/0P0000210?ooo`40
00000@3oool002P0oooo0`0000050?ooo`030000o`2OWil0WinO00H0WinO00<000000;>c/`2c/k<0
:P2c/k<00`000000a/K60<K6aP0a0<K6aP030000003IfMT0fMWI03/0fMWI0P00001C0>c/k0800000
OP3oool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil01`2O
Wil00`000000/k>c0;>c/`0Z0;>c/`800000<P36a/H00`000000fMWI0=WIf@0l0=WIf@030000003/
k>`0k>c/0580k>c/0P00001m0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool0
0`000?l0WinO09nOW`0809nOW`030000002c/k<0/k>c02/0/k>c00<000000<K6aP36a/H0<036a/H2
000003d0fMWI0P00001D0>c/k0800000N`3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo00<0003o09nOW`2OWil02@2OWil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K6
0340a/K600<000000=WIf@3IfMT0?03IfMT2000005@0k>c/0P00001i0?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0:09nOW`030000002c/k<0/k>c02/0
/k>c00<000000<K6aP36a/H0<@36a/H2000003h0fMWI00<000000>c/k03/k>`0D`3/k>`2000007L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00/0WinO
00<000000;>c/`2c/k<0:`2c/k<00`000000a/K60<K6aP0b0<K6aP030000003IfMT0fMWI03`0fMWI
0P00001E0>c/k0<00000M03oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0
003o09nOW`2OWil0302OWil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60380a/K60P00
000n0=WIf@030000003/k>`0k>c/05D0k>c/0P00001b0?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3oool00`000?l0WinO09nOW`0=09nOW`030000002c/k<0/k>c02/0/k>c00<00000
0<K6aP36a/H0<`36a/H00`000000fMWI0=WIf@0l0=WIf@800000E`3/k>`3000006l0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00h0WinO00<000000;>c
/`2c/k<0:`2c/k<2000003@0a/K600<000000=WIf@3IfMT0?@3IfMT3000005L0k>c/0`00001/0?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0?09nOW`03
0000002c/k<0/k>c02`0/k>c00<000000<K6aP36a/H0<P36a/H200000400fMWI0P00001H0>c/k080
0000JP3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil0
402OWil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K603<0a/K60P0000100=WIf@800000
F03/k>`00`000000oooo0?ooo`1W0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3o
ool00`000?l0WinO09nOW`0A09nOW`030000002c/k<0/k>c02`0/k>c0P00000e0<K6aP800000@03I
fMT2000005L0k>c/1000001U0?ooo`4000000@3oool000/0oooo100000060?ooo`8000001`3oool4
000000H0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0B09nOW`800000;P2c/k<0
0`000000a/K60<K6aP0d0<K6aP800000@03IfMT2000005T0k>c/0P00001S0?ooo`4000000@3oool0
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0?l0WinO09nOW`0D09nOW`030000002c/k<0/k>c02`0/k>c0P00000f0<K6aP800000@03IfMT30000
05P0k>c/0`00001P0?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000o`2OWil0WinO01D0WinO00<000000;>c/`2c/k<0;@2c/k<2000003H0
a/K60P0000110=WIf@800000F@3/k>`3000005d0oooo0@0000010?ooo`002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
100000040?ooo`030000o`2OWil0WinO01H0WinO00<000000;>c/`2c/k<0;P2c/k<2000003H0a/K6
00<000000=WIf@3IfMT0@03IfMT00`000000k>c/0>c/k01I0>c/k0800000F@3oool300000040oooo
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0000
0002000000H0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0G09nOW`030000002c
/k<0/k>c02l0/k>c00<000000<K6aP36a/H0=036a/H00`000000fMWI0=WIf@100=WIf@800000F`3/
k>`2000005T0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0
WinO01P0WinO0P00000`0;>c/`800000=@36a/H200000480fMWI0`00001J0>c/k0@00000E@3oool1
00000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil06P2OWil00`00
0000/k>c0;>c/`0_0;>c/`0300000036a/H0a/K603@0a/K60`0000120=WIf@<00000F`3/k>`30000
0580oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01/0
WinO00<000000;>c/`2c/k<0;P2c/k<00`000000a/K60<K6aP0f0<K6aP800000A03IfMT2000005`0
k>c/0P00001@0?ooo`4000000@3oool000/0oooo1000000A0?ooo`<000001@3oool00`000000oooo
0?ooo`050?ooo`030000o`2OWil0WinO01`0WinO00<000000;>c/`2c/k<0;P2c/k<2000003P0a/K6
0`0000130=WIf@800000G03/k>`3000004d0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`2OWil0WinO01d0WinO0P00000`0;>c/`800000>@36a/H2000004<0fMWI0`00
001L0>c/k0@00000B@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o
09nOW`2OWil07`2OWil00`000000/k>c0;>c/`0_0;>c/`800000>@36a/H2000004@0fMWI0P00001N
0>c/k0@00000A@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o09nO
W`2OWil0802OWil00`000000/k>c0;>c/`0`0;>c/`800000>@36a/H2000004@0fMWI0`00001O0>c/
k0<00000@P3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2O
Wil08@2OWil200000380/k>c0P00000i0<K6aP800000A@3IfMT3000005l0k>c/1000000n0?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0S09nOW`030000
002c/k<0/k>c0340/k>c0P00000i0<K6aP800000AP3IfMT200000640k>c/0`00000k0?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0T09nOW`800000<`2c
/k<2000003T0a/K60P0000160=WIf@<00000H@3/k>`2000003T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO02H0WinO0P00000c0;>c/`800000>@36a/H3
000004H0fMWI0`00001P0>c/k0<00000=P3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo00<0003o09nOW`2OWil0:02OWil00`000000/k>c0;>c/`0b0;>c/`800000>P36a/H20000
04L0fMWI0`00001P0>c/k0<00000<`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o09nOW`2OWil0:@2OWil00`000000/k>c0;>c/`0c0;>c/`0300000036a/H0a/K603T0
a/K60P0000180=WIf@800000H@3/k>`4000002l0oooo0@0000010?ooo`00:03oool3000000D0oooo
00<0003o09nOW`2OWil0:P2OWil00`000000/k>c0;>c/`0c0;>c/`800000>`36a/H2000004P0fMWI
0`00001R0>c/k0@00000:P3oool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0
003o09nOW`2OWil0:`2OWil2000003D0/k>c0P00000k0<K6aP<00000B03IfMT3000006<0k>c/1000
000W0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0]
09nOW`<00000=02c/k<2000003`0a/K6100000170=WIf@@00000H`3/k>`4000002<0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`00000000000300WinO0P00000d0;>c
/`<00000?@36a/H2000004T0fMWI0`00001T0>c/k0D000007P3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0003o08b<S02<S8`00P00000`09nOW`030000002c/k<0/k>c03@0
/k>c0P00000l0<K6aP800000B`3IfMT2000006L0k>c/0P00000L0?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00208b<S0030000002OWil0WinO02h0WinO
0P00000f0;>c/`0300000036a/H0a/K603/0a/K6100000190=WIf@<00000IP3/k>`8000001@0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<00<0S8b<00<0
000009nOW`2OWil0;`2OWil2000003D0/k>c0P00000o0<K6aP<00000B@3IfMT4000006X0k>c/0`00
000A0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S004
08b<S0800000<@2OWil00`000000/k>c0;>c/`0d0;>c/`<00000?`36a/H2000004/0fMWI1000001Y
0>c/k0@000003@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o08b<
S02<S8`01P2<S8`00`000000WinO09nOW`0_09nOW`800000=`2c/k<2000003l0a/K60`00001<0=WI
f@<00000JP3/k>`4000000T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03
0000o`2<S8`0S8b<00L0S8b<00<0000009nOW`2OWil0<02OWil2000003L0/k>c0P0000100<K6aP<0
0000C03IfMT4000006X0k>c/0`0000060?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3oool00`000?l0S8b<08b<S00808b<S0030000002OWil0WinO0340WinO0P00000g0;>c/`<00000
@036a/H3000004d0fMWI1000001X0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`2<S8`0S8b<00T0S8b<0P00000c09nOW`800000>02c/k<300000400a/K60P00
001?0=WIf@@00000I03/k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool0
0`000?l0S8b<08b<S00;08b<S0800000<`2OWil2000003T0/k>c0P0000100<K6aP<00000D03IfMT3
00000640k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o08b<
S02<S8`03@2<S8`2000003<0WinO0P00000i0;>c/`<00000@036a/H4000004l0fMWI1000001M0>c/
k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<00l0
S8b<0P00000c09nOW`800000>P2c/k<200000480a/K60`00001@0=WIf@@00000F@3/k>`70?ooo`40
00000@3oool002P0oooo0`0000050?ooo`030000o`2<S8`0S8b<0140S8b<0P00000c09nOW`800000
>P2c/k<2000004<0a/K61000001@0=WIf@@00000E@3/k>`60?ooo`8000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool00`000?l0S8b<08b<S00C08b<S0800000<`2OWil3000003T0/k>c0`00
00140<K6aP@00000D03IfMT300000580k>c/1`3oool100000040oooo000X0?ooo`030000003oool0
oooo00D0oooo00<0003o08b<S02<S8`05@2<S8`2000003@0WinO0P00000j0;>c/`@00000A036a/H4
000004l0fMWI1000001>0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`030000o`2<S8`0S8b<01L0S8b<00<0000009nOW`2OWil0<`2OWil2000003`0/k>c0`0000150<K6
aP<00000D03IfMT4000004X0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o08b<S02<S8`0602<S8`2000003D0WinO0`00000l0;>c/`@00000@`36a/H6000004l0
fMWI200000120>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000
o`2<S8`0S8b<01X0S8b<0P00000f09nOW`<00000?@2c/k<2000004L0a/K60`00001D0=WIf@<00000
?`3/k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<
S00L08b<S0800000=`2OWil2000003d0/k>c0P0000180<K6aP@00000D`3IfMT4000003/0k>c/1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`07P2<S8`2
000003L0WinO1000000k0;>c/`D00000A`36a/H4000005<0fMWI1P00000e0>c/k0L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<0200S8b<0P00000i09nO
W`800000?P2c/k<3000004P0a/K61000001E0=WIf@H00000;`3/k>`70?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00R08b<S0800000>@2OWil2000003l0
/k>c100000180<K6aP<00000F03IfMT3000002`0k>c/1`3oool100000040oooo000X0?ooo`030000
003oool0oooo00D0oooo00<0003o08b<S02<S8`0902<S8`2000003T0WinO0P0000110;>c/`@00000
A`36a/H4000005L0fMWI1000000X0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`2<S8`0S8b<02H0S8b<0`00000h09nOW`D00000@02c/k<3000004P0a/K61@00
001F0=WIf@P00000803/k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool0
0`000?l0S8b<08b<S00Y08b<S0800000>`2OWil300000400/k>c100000190<K6aP<00000F`3IfMT4
000001`0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o08b<
S02<S8`0:`2<S8`2000003`0WinO0`0000110;>c/`@00000B036a/H4000005/0fMWI1`00000E0>c/
k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<02d0
S8b<0`00000l09nOW`800000@`2c/k<3000004T0a/K61`00001K0=WIf@@000004@3/k>`70?ooo`40
00000@3oool002P0oooo0`0000050?ooo`030000o`2<S8`0S8b<0300S8b<0`00000k09nOW`<00000
@`2c/k<4000004`0a/K61000001K0=WIf@L000002P3/k>`60?ooo`8000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool00`000?l0S8b<08b<S00c08b<S0800000?02OWil3000004@0/k>c1000
001<0<K6aP@00000GP3IfMT800000080k>c/1`3oool100000040oooo000X0?ooo`030000003oool0
oooo00D0oooo00<0003o08b<S02<S8`0=@2<S8`3000003`0WinO100000140;>c/`@00000C036a/H7
000005l0fMWI0`0000060?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`00
0?l000000000000h08b<S0800000?P2OWil3000004D0/k>c1000001?0<K6aP@00000G@3IfMT70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@02000003P0
S8b<1000000m09nOW`D00000A02c/k<4000004l0a/K62000001E0=WIf@L0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi0080NGUi0P00000j08b<S0800000
@02OWil3000004D0/k>c0`00001D0<K6aP<00000DP3IfMT70?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0407UiN@800000>P2<S8`300000400WinO1000
00140;>c/`P00000C`36a/H8000004X0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0
oooo00D0oooo00<0003o07UiN@1iNGT01P1iNGT3000003X0S8b<1@00000o09nOW`D00000A`2c/k<5
00000580a/K61@0000150=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`030000o`1iNGT0NGUi00T0NGUi0P00000m08b<S0<00000@@2OWil3000004T0/k>c0`00001D0<K6
aPH00000?`3IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0
NGUi07UiN@0;07UiN@<00000?@2<S8`300000440WinO100000180;>c/`L00000D`36a/H4000003/0
fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT0
3P1iNGT3000003d0S8b<1000001109nOW`<00000C02c/k<4000005<0a/K62000000c0=WIf@L0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi0140NGUi0P00
000o08b<S0@00000@02OWil6000004X0/k>c1`00001D0<K6aPL00000;03IfMT70?ooo`4000000@3o
ool000/0oooo100000060?ooo`8000001P3oool4000000L0oooo00<000000?ooo`3oool01@3oool0
0`000?l0NGUi07UiN@0C07UiN@<00000@02<S8`400000480WinO1P00001;0;>c/`@00000E`36a/H8
000002@0fMWI1`3oool100000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT05P1iNGT300000440S8b<1000001409nO
W`@00000B`2c/k<8000005L0a/K62000000L0=WIf@L0oooo0@0000010?ooo`002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT06@1iNGT300000480
S8b<0`00001509nOW`<00000D02c/k<4000005/0a/K61`00000E0=WIf@L0oooo0@0000010?ooo`00
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`@00000103oool00`000?l0NGUi07UiN@0L07UiN@800000
@`2<S8`4000004@0WinO2000001<0;>c/`L00000F`36a/H8000000d0fMWI1@3oool300000040oooo
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000000L0oooo00<0
00000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0N07UiN@<00000A02<S8`4000004P0WinO1000
001?0;>c/`P00000F`36a/H7000000H0fMWI1`3oool100000040oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0Q07UiN@@00000A02<S8`4
000004P0WinO0`00001D0;>c/`@00000GP36a/H7000000H0oooo0@0000010?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT09@1iNGT30000
04D0S8b<0`00001809nOW`P00000D02c/k<7000005d0a/K61`3oool100000040oooo000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0X07UiN@@0
0000A02<S8`4000004`0WinO1000001C0;>c/`P00000E@36a/H70?ooo`4000000@3oool000/0oooo
1000000>0?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi02`0NGUi
1000001408b<S0P00000B02OWil7000005@0/k>c1`00001>0<K6aPL0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi0300NGUi1000001808b<S0@00000B`2O
Wil8000005<0/k>c200000160<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`030000o`1iNGT0NGUi03@0NGUi0`00001908b<S0<00000D02OWil4000005L0/k>c1`00000o
0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi
03L0NGUi1000001808b<S0P00000C02OWil7000005L0/k>c3000000c0<K6aPL0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi03/0NGUi1000001<08b<S0@0
0000C`2OWil8000005/0/k>c1`00000/0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`030000o`1iNGT0NGUi03l0NGUi1000001<08b<S0L00000D02OWil7000005/0/k>c
2000000T0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1i
NGT0NGUi04<0NGUi1P00001=08b<S0D00000DP2OWil9000005X0/k>c2`00000I0<K6aPL0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`000000NGUi04T0NGUi1@00001=
08b<S0L00000E02OWil7000005h0/k>c2000000A0<K6aPL0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`1VIVH0000000<00000B`1iNGT400000500S8b<1`00001D09nO
W`L00000G`2c/k<;000000H0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o06IVIP1VIVH00`1VIVH3000004`0NGUi1000001C08b<S0@00000E`2OWil<000005h0
/k>c1`0000060?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0IVIV
06IVIP0606IVIPD00000B`1iNGT8000004l0S8b<2000001K09nOW`L00000G@2c/k<70?ooo`400000
0@3oool002P0oooo0`0000050?ooo`030000o`1VIVH0IVIV00/0IVIV0`00001@07UiN@<00000E02<
S8`7000005/0WinO2`00001B0;>c/`H0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`030000o`1VIVH0IVIV00h0IVIV1000001?07UiN@P00000D`2<S8`8000005h0WinO2000001:
0;>c/`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV
0180IVIV1000001C07UiN@L00000E02<S8`;000005/0WinO2`00000o0;>c/`L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01H0IVIV1`00001C07UiN@@0
0000F`2<S8`8000005h0WinO3000000c0;>c/`L0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`030000o`1VIVH0IVIV01d0IVIV1000001C07UiN@P00000F`2<S8`7000006<0WinO
2`00000X0;>c/`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1V
IVH0IVIV0240IVIV1000001G07UiN@L00000F`2<S8`<00000680WinO3000000L0;>c/`L0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV02D0IVIV1`00001G
07UiN@P00000G`2<S8`7000006L0WinO2`00000A0;>c/`L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV02`0IVIV1000001K07UiN@P00000GP2<S8`<0000
06H0WinO3`0000020;>c/`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03
0000o`1VIVH0IVIV0300IVIV2000001K07UiN@L00000H`2<S8`;000006X0WinO0`0000060?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0IVIV06IVIP0h06IVIPL00000
F`1iNGT<00000680S8b<2`00001Q09nOW`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`1VIVH0IVIV03l0IVIV1000001S07UiN@L00000IP2<S8`>000005<0WinO1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o06IVIP1VIVH0@`1VIVH8
00000680NGUi2`00001Y08b<S0d00000AP2OWil70?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000?l0IVIV06IVIP1;06IVIPL00000IP1iNGT<000006X0S8b<3`00000g09nO
W`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV0580
IVIV2000001Z07UiN@/00000KP2<S8`?000002P0WinO1`3oool100000040oooo000X0?ooo`030000
003oool0oooo00D0oooo00<0003o06IVIP1VIVH0FP1VIVH;000006X0NGUi3000001a08b<S0l00000
6@2OWil70?ooo`4000000@3oool002P0oooo0`0000050?ooo`030000o`1VIVH0IVIV06D0IVIV2000
001^07UiN@/00000M@2<S8`C000000H0WinO1P3oool200000040oooo000X0?ooo`030000003oool0
oooo00D0oooo00<0003o0000001VIVH0K@1VIVH;000006h0NGUi3`00001i08b<S0L000001P3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o05=CD`0000001P00001b06IV
IPP00000M@1iNGT?00000700S8b<1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o05=CD`1CDe<01P1CDe<800000780IVIV2`00001i07UiN@l00000H@2<S8`70?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`0>05=CD`P00000
M@1VIVH?000007T0NGUi4`00001>08b<S0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`1CDe<0De=C01H0De=C1`00001m06IVIP`00000P01iNGTC000003/0S8b<1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o05=CD`1CDe<07@1CDe<8
00000840IVIV3`00002407UiNA<00000:02<S8`70?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000?l0De=C05=CD`0U05=CD`/00000Q@1VIVH?000008P0NGUi5`00000A08b<
S0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C0300
De=C2`00002906IVIQ<00000S01iNGTB000000H0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`030000o`1CDe<0De=C03/0De=C3000002@06IVIQ<00000RP1iNGT70?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`1705=CD`/00000V01V
IVHC000007L0NGUi1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o
05=CD`1CDe<0DP1CDe<?000009`0IVIV6P00001M07UiN@L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`1CDe<0De=C0640De=C3`00002W06IVIQ/00000@P1iNGT70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`1`05=CDa<0
0000[`1VIVHJ000002P0NGUi1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
00<0003o05=CD`1CDe<0P`1CDe<F00000;<0IVIV8@00000707UiN@L0oooo0@0000010?ooo`00:03o
ool3000000D0oooo00<0003o05=CD`1CDe<0V@1CDe<H00000;`0IVIV200000050?ooo`8000000@3o
ool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`2a05=CDaX00000Z@1VIVH7
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`3;05=C
Dal00000RP1VIVH70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0
000005=CD`3Z05=CDbH00000I01VIVH70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3oool00`000?l0?clo0000000B00000?h0De=C;@00000g06IVIPL0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`030000o`0o?cl0?clo0180?clo5`00003o05=CDaD0De=C=@00
000206IVIPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`0o?cl0
?clo02T0?clo6P00003o05=CDc00De=C0`0000060?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000?l0?clo03lo?`1303lo?bH00000o`1CDe<<05=CD`L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`030000o`0o?cl0?clo06T0?clo;@00003N05=CD`L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030?l000000?l0?clo09L0?clo
A@00002I05=CD`L0oooo0@0000010?ooo`00:03oool010000000oooo0?ooo`3oool40?l000040000
o`3o0000o`000?l00=X0?cloGP00000k05=CD`L0oooo0@0000010?ooo`00703oool7000000D0oooo
00<000000?ooo`3oool01@3o00000`000?l0o`000?l000020?l00?l0?clo>00o?cll000000H0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0o`0000<0
0?l00000o`00o`000`3o003o03lo?g<0?clo1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3o00001@00o`00003o0000o`000?l00?l00080o`00o`0o
?cmc03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
o`000080o`0000<00?l00000o`000?l00`000?l00`00o`00o`000?l0003o03lo?g80?clo1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00H0oooo0P0000030?l00003003o00000?l0003o
00<0003o00<00?l00?l0003o0000o`0o?cmb03lo?`D0oooo0`0000010?ooo`007`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080o`0000<00?l00000o`000?l00`000?l00`00o`00
o`000?ooo`3o0?ooogT0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0o`0000D00?l00000o`000?l0003o003o00020?l00?l0ooooNP3oool100000040
oooo000M0?ooo`<00000203oool00`000000oooo0?ooo`040?l000<00?l00`3o003o0?ooogX0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`P0o`00
o`3ooomk0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0103oool20?l005d0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0103oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo0@000001
0?ooo`00:03ooooo000008P000000@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {0.741856, -0.369893, 0.00800453, \
0.00498559}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\({2.7765466077936305`*^-20, {X\_1 \[Rule] 2.999999999777996`, 
            X\_2 \[Rule] 0.4999999999743077`}}\), 
        ",", \({"Steps" \[Rule] 16, "Function" \[Rule] 17, 
          "Gradient" \[Rule] 17}\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[18]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Method -> ConjugateGradient\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
The nonlinear conjugate gradient method.  It suffers from being a \
poor predictor of good step length.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimumPlot[p, \ Method \[Rule] ConjugateGradient]\)], "Input",
  CellLabel->"In[19]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.135337 0.154567 0.935597 0.0395973 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.1738 -0.0125 -3 -9 ]
[.1738 -0.0125 3 0 ]
[.32837 -0.0125 -3 -9 ]
[.32837 -0.0125 3 0 ]
[.48293 -0.0125 -3 -9 ]
[.48293 -0.0125 3 0 ]
[.6375 -0.0125 -3 -9 ]
[.6375 -0.0125 3 0 ]
[.79207 -0.0125 -3 -9 ]
[.79207 -0.0125 3 0 ]
[.94664 -0.0125 -3 -9 ]
[.94664 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .14365 -18 -4.5 ]
[-0.0125 .14365 0 4.5 ]
[-0.0125 .34164 -18 -4.5 ]
[-0.0125 .34164 0 4.5 ]
[-0.0125 .53962 -18 -4.5 ]
[-0.0125 .53962 0 4.5 ]
[-0.0125 .73761 -12 -4.5 ]
[-0.0125 .73761 0 4.5 ]
[-0.0125 .9356 -6 -4.5 ]
[-0.0125 .9356 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(1)] .01923 -0.0125 0 1 Mshowa
.1738 0 m
.1738 .00625 L
s
[(2)] .1738 -0.0125 0 1 Mshowa
.32837 0 m
.32837 .00625 L
s
[(3)] .32837 -0.0125 0 1 Mshowa
.48293 0 m
.48293 .00625 L
s
[(4)] .48293 -0.0125 0 1 Mshowa
.6375 0 m
.6375 .00625 L
s
[(5)] .6375 -0.0125 0 1 Mshowa
.79207 0 m
.79207 .00625 L
s
[(6)] .79207 -0.0125 0 1 Mshowa
.94664 0 m
.94664 .00625 L
s
[(7)] .94664 -0.0125 0 1 Mshowa
.125 Mabswid
.05014 0 m
.05014 .00375 L
s
.08106 0 m
.08106 .00375 L
s
.11197 0 m
.11197 .00375 L
s
.14288 0 m
.14288 .00375 L
s
.20471 0 m
.20471 .00375 L
s
.23563 0 m
.23563 .00375 L
s
.26654 0 m
.26654 .00375 L
s
.29745 0 m
.29745 .00375 L
s
.35928 0 m
.35928 .00375 L
s
.39019 0 m
.39019 .00375 L
s
.42111 0 m
.42111 .00375 L
s
.45202 0 m
.45202 .00375 L
s
.51385 0 m
.51385 .00375 L
s
.54476 0 m
.54476 .00375 L
s
.57567 0 m
.57567 .00375 L
s
.60659 0 m
.60659 .00375 L
s
.66841 0 m
.66841 .00375 L
s
.69933 0 m
.69933 .00375 L
s
.73024 0 m
.73024 .00375 L
s
.76115 0 m
.76115 .00375 L
s
.82298 0 m
.82298 .00375 L
s
.85389 0 m
.85389 .00375 L
s
.88481 0 m
.88481 .00375 L
s
.91572 0 m
.91572 .00375 L
s
.97755 0 m
.97755 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14365 m
.00625 .14365 L
s
[(-20)] -0.0125 .14365 1 0 Mshowa
0 .34164 m
.00625 .34164 L
s
[(-15)] -0.0125 .34164 1 0 Mshowa
0 .53962 m
.00625 .53962 L
s
[(-10)] -0.0125 .53962 1 0 Mshowa
0 .73761 m
.00625 .73761 L
s
[(-5)] -0.0125 .73761 1 0 Mshowa
0 .9356 m
.00625 .9356 L
s
[(0)] -0.0125 .9356 1 0 Mshowa
.125 Mabswid
0 .18325 m
.00375 .18325 L
s
0 .22285 m
.00375 .22285 L
s
0 .26244 m
.00375 .26244 L
s
0 .30204 m
.00375 .30204 L
s
0 .38123 m
.00375 .38123 L
s
0 .42083 m
.00375 .42083 L
s
0 .46043 m
.00375 .46043 L
s
0 .50003 m
.00375 .50003 L
s
0 .57922 m
.00375 .57922 L
s
0 .61882 m
.00375 .61882 L
s
0 .65842 m
.00375 .65842 L
s
0 .69801 m
.00375 .69801 L
s
0 .77721 m
.00375 .77721 L
s
0 .8168 m
.00375 .8168 L
s
0 .8564 m
.00375 .8564 L
s
0 .896 m
.00375 .896 L
s
0 .10405 m
.00375 .10405 L
s
0 .06446 m
.00375 .06446 L
s
0 .02486 m
.00375 .02486 L
s
0 .97519 m
.00375 .97519 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.1738 .99375 m
.1738 1 L
s
.32837 .99375 m
.32837 1 L
s
.48293 .99375 m
.48293 1 L
s
.6375 .99375 m
.6375 1 L
s
.79207 .99375 m
.79207 1 L
s
.94664 .99375 m
.94664 1 L
s
.125 Mabswid
.05014 .99625 m
.05014 1 L
s
.08106 .99625 m
.08106 1 L
s
.11197 .99625 m
.11197 1 L
s
.14288 .99625 m
.14288 1 L
s
.20471 .99625 m
.20471 1 L
s
.23563 .99625 m
.23563 1 L
s
.26654 .99625 m
.26654 1 L
s
.29745 .99625 m
.29745 1 L
s
.35928 .99625 m
.35928 1 L
s
.39019 .99625 m
.39019 1 L
s
.42111 .99625 m
.42111 1 L
s
.45202 .99625 m
.45202 1 L
s
.51385 .99625 m
.51385 1 L
s
.54476 .99625 m
.54476 1 L
s
.57567 .99625 m
.57567 1 L
s
.60659 .99625 m
.60659 1 L
s
.66841 .99625 m
.66841 1 L
s
.69933 .99625 m
.69933 1 L
s
.73024 .99625 m
.73024 1 L
s
.76115 .99625 m
.76115 1 L
s
.82298 .99625 m
.82298 1 L
s
.85389 .99625 m
.85389 1 L
s
.88481 .99625 m
.88481 1 L
s
.91572 .99625 m
.91572 1 L
s
.97755 .99625 m
.97755 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .14365 m
1 .14365 L
s
.99375 .34164 m
1 .34164 L
s
.99375 .53962 m
1 .53962 L
s
.99375 .73761 m
1 .73761 L
s
.99375 .9356 m
1 .9356 L
s
.125 Mabswid
.99625 .18325 m
1 .18325 L
s
.99625 .22285 m
1 .22285 L
s
.99625 .26244 m
1 .26244 L
s
.99625 .30204 m
1 .30204 L
s
.99625 .38123 m
1 .38123 L
s
.99625 .42083 m
1 .42083 L
s
.99625 .46043 m
1 .46043 L
s
.99625 .50003 m
1 .50003 L
s
.99625 .57922 m
1 .57922 L
s
.99625 .61882 m
1 .61882 L
s
.99625 .65842 m
1 .65842 L
s
.99625 .69801 m
1 .69801 L
s
.99625 .77721 m
1 .77721 L
s
.99625 .8168 m
1 .8168 L
s
.99625 .8564 m
1 .8564 L
s
.99625 .896 m
1 .896 L
s
.99625 .10405 m
1 .10405 L
s
.99625 .06446 m
1 .06446 L
s
.99625 .02486 m
1 .02486 L
s
.99625 .97519 m
1 .97519 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.925 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
1 g
.01923 .06353 m
.02152 .06779 L
.0269 .07751 L
.02894 .08108 L
.03253 .08722 L
.03842 .09693 L
.03866 .0973 L
.0446 .10664 L
.04837 .11236 L
.05107 .11636 L
.05785 .12607 L
.05808 .12639 L
.06497 .13578 L
.06779 .13951 L
.07244 .14549 L
.07751 .15182 L
.08029 .15521 L
.08722 .1634 L
.08853 .16492 L
.09693 .17433 L
.09721 .17463 L
.10633 .18434 L
.10664 .18466 L
.11594 .19406 L
.11636 .19446 L
.12607 .20377 L
.12607 .20377 L
.13578 .21262 L
.13675 .21348 L
.14549 .22106 L
.14802 .22319 L
.15521 .22913 L
.15991 .23291 L
.16492 .23684 L
.17249 .24262 L
.17463 .24422 L
.18434 .2513 L
.18578 .25233 L
.19406 .25811 L
.19986 .26204 L
.20377 .26465 L
.21348 .27094 L
.21477 .27176 L
.22319 .27701 L
.23057 .28147 L
.23291 .28286 L
.24262 .2885 L
.24734 .29118 L
.25233 .29396 L
.26204 .29924 L
.26515 .30089 L
.27176 .30435 L
.28147 .3093 L
.28408 .31061 L
.29118 .3141 L
.30089 .31875 L
.30423 .32032 L
.31061 .32327 L
.32032 .32766 L
.32568 .33003 L
.33003 .33193 L
.33974 .33608 L
.34856 .33974 L
.34946 .34011 L
.35917 .34404 L
.36888 .34787 L
.37297 .34946 L
.37859 .35161 L
.38831 .35525 L
.39802 .3588 L
.39905 .35917 L
.40773 .36226 L
.41744 .36565 L
.42694 .36888 L
.42716 .36895 L
.43687 .37218 L
.44658 .37534 L
.45629 .37843 L
.45681 .37859 L
.46601 .38145 L
.47572 .38441 L
.48543 .38731 L
.48883 .38831 L
.49514 .39014 L
.50486 .39292 L
.51457 .39564 L
.5232 .39802 L
.52428 .39831 L
.53399 .40093 L
.54371 .4035 L
.55342 .40602 L
.56014 .40773 L
.56313 .40849 L
.57284 .41091 L
.58256 .4133 L
.59227 .41564 L
.59989 .41744 L
.60198 .41794 L
.61169 .42019 L
.62141 .42241 L
.63112 .4246 L
.64083 .42674 L
.64273 .42716 L
.65054 .42885 L
.66026 .43093 L
.66997 .43297 L
.67968 .43498 L
.68895 .43687 L
.68939 .43696 L
.69911 .4389 L
.70882 .44082 L
.71853 .44271 L
.72824 .44457 L
.73796 .4464 L
.73891 .44658 L
.74767 .44821 L
.75738 .44998 L
.76709 .45174 L
.77681 .45347 L
.78652 .45517 L
.79299 .45629 L
.79623 .45685 L
.80594 .45851 L
.81566 .46014 L
.82537 .46175 L
.83508 .46334 L
.84479 .46491 L
.85162 .46601 L
.85451 .46646 L
.86422 .46799 L
.87393 .4695 L
.88364 .47099 L
.89336 .47246 L
.90307 .47392 L
.91278 .47535 L
.91529 .47572 L
.92249 .47677 L
.93221 .47817 L
.94192 .47955 L
.95163 .48092 L
.96134 .48227 L
.97106 .4836 L
.98077 .48492 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .06353 m
.02152 .06779 L
.0269 .07751 L
.02894 .08108 L
.03253 .08722 L
.03842 .09693 L
.03866 .0973 L
.0446 .10664 L
.04837 .11236 L
.05107 .11636 L
.05785 .12607 L
.05808 .12639 L
.06497 .13578 L
.06779 .13951 L
.07244 .14549 L
.07751 .15182 L
.08029 .15521 L
.08722 .1634 L
.08853 .16492 L
.09693 .17433 L
.09721 .17463 L
.10633 .18434 L
.10664 .18466 L
.11594 .19406 L
.11636 .19446 L
.12607 .20377 L
.12607 .20377 L
.13578 .21262 L
.13675 .21348 L
.14549 .22106 L
.14802 .22319 L
.15521 .22913 L
.15991 .23291 L
.16492 .23684 L
.17249 .24262 L
.17463 .24422 L
.18434 .2513 L
.18578 .25233 L
.19406 .25811 L
.19986 .26204 L
.20377 .26465 L
.21348 .27094 L
.21477 .27176 L
.22319 .27701 L
.23057 .28147 L
.23291 .28286 L
.24262 .2885 L
.24734 .29118 L
.25233 .29396 L
.26204 .29924 L
Mistroke
.26515 .30089 L
.27176 .30435 L
.28147 .3093 L
.28408 .31061 L
.29118 .3141 L
.30089 .31875 L
.30423 .32032 L
.31061 .32327 L
.32032 .32766 L
.32568 .33003 L
.33003 .33193 L
.33974 .33608 L
.34856 .33974 L
.34946 .34011 L
.35917 .34404 L
.36888 .34787 L
.37297 .34946 L
.37859 .35161 L
.38831 .35525 L
.39802 .3588 L
.39905 .35917 L
.40773 .36226 L
.41744 .36565 L
.42694 .36888 L
.42716 .36895 L
.43687 .37218 L
.44658 .37534 L
.45629 .37843 L
.45681 .37859 L
.46601 .38145 L
.47572 .38441 L
.48543 .38731 L
.48883 .38831 L
.49514 .39014 L
.50486 .39292 L
.51457 .39564 L
.5232 .39802 L
.52428 .39831 L
.53399 .40093 L
.54371 .4035 L
.55342 .40602 L
.56014 .40773 L
.56313 .40849 L
.57284 .41091 L
.58256 .4133 L
.59227 .41564 L
.59989 .41744 L
.60198 .41794 L
.61169 .42019 L
.62141 .42241 L
Mistroke
.63112 .4246 L
.64083 .42674 L
.64273 .42716 L
.65054 .42885 L
.66026 .43093 L
.66997 .43297 L
.67968 .43498 L
.68895 .43687 L
.68939 .43696 L
.69911 .4389 L
.70882 .44082 L
.71853 .44271 L
.72824 .44457 L
.73796 .4464 L
.73891 .44658 L
.74767 .44821 L
.75738 .44998 L
.76709 .45174 L
.77681 .45347 L
.78652 .45517 L
.79299 .45629 L
.79623 .45685 L
.80594 .45851 L
.81566 .46014 L
.82537 .46175 L
.83508 .46334 L
.84479 .46491 L
.85162 .46601 L
.85451 .46646 L
.86422 .46799 L
.87393 .4695 L
.88364 .47099 L
.89336 .47246 L
.90307 .47392 L
.91278 .47535 L
.91529 .47572 L
.92249 .47677 L
.93221 .47817 L
.94192 .47955 L
.95163 .48092 L
.96134 .48227 L
.97106 .4836 L
.98077 .48492 L
Mfstroke
.85 g
.98077 .41558 m
.97106 .41406 L
.96134 .41252 L
.95163 .41096 L
.94192 .40939 L
.93221 .4078 L
.93181 .40773 L
.92249 .40618 L
.91278 .40455 L
.90307 .40289 L
.89336 .40122 L
.88364 .39952 L
.87514 .39802 L
.87393 .3978 L
.86422 .39606 L
.85451 .3943 L
.84479 .39251 L
.83508 .39071 L
.82537 .38887 L
.8224 .38831 L
.81566 .38701 L
.80594 .38513 L
.79623 .38322 L
.78652 .38128 L
.77681 .37932 L
.77326 .37859 L
.76709 .37732 L
.75738 .3753 L
.74767 .37325 L
.73796 .37117 L
.72824 .36906 L
.72743 .36888 L
.71853 .36691 L
.70882 .36474 L
.69911 .36253 L
.68939 .36028 L
.68463 .35917 L
.67968 .358 L
.66997 .35568 L
.66026 .35333 L
.65054 .35094 L
.64462 .34946 L
.64083 .3485 L
.63112 .34603 L
.62141 .34351 L
.61169 .34095 L
.60716 .33974 L
.60198 .33835 L
.59227 .3357 L
.58256 .333 L
.57284 .33025 L
.57206 .33003 L
.56313 .32746 L
.55342 .32461 L
.54371 .3217 L
.53914 .32032 L
.53399 .31874 L
.52428 .31572 L
.51457 .31265 L
.50823 .31061 L
.50486 .30951 L
.49514 .3063 L
.48543 .30303 L
.47918 .30089 L
.47572 .2997 L
.46601 .29628 L
.45629 .2928 L
.45185 .29118 L
.44658 .28924 L
.43687 .2856 L
.42716 .28187 L
.42612 .28147 L
.41744 .27806 L
.40773 .27416 L
.40187 .27176 L
.39802 .27016 L
.38831 .26607 L
.37899 .26204 L
.37859 .26187 L
.36888 .25756 L
.35917 .25315 L
.3574 .25233 L
.34946 .24861 L
.33974 .24396 L
.33699 .24262 L
.33003 .23917 L
.32032 .23425 L
.3177 .23291 L
.31061 .22919 L
.30089 .22398 L
.29945 .22319 L
.29118 .21862 L
.28216 .21348 L
.28147 .21308 L
.27176 .20738 L
.26577 .20377 L
.26204 .20148 L
.25233 .1954 L
.25023 .19406 L
.24262 .1891 L
.23549 .18434 L
.23291 .18259 L
.22319 .17584 L
.22148 .17463 L
.21348 .16885 L
.20818 .16492 L
.20377 .16159 L
.19552 .15521 L
.19406 .15405 L
.18434 .1462 L
.18348 .14549 L
.17463 .13804 L
.17202 .13578 L
.16492 .12952 L
.1611 .12607 L
.15521 .12063 L
.15069 .11636 L
.14549 .11133 L
.14076 .10664 L
.13578 .10159 L
.13129 .09693 L
.12607 .09138 L
.12224 .08722 L
.11636 .08065 L
.1136 .07751 L
.10664 .06935 L
.10534 .06779 L
.09744 .05808 L
.09693 .05743 L
.08989 .04837 L
.08722 .04483 L
.08266 .03866 L
.07751 .03147 L
.07573 .02894 L
.06909 .01923 L
.98077 .01923 L
F
0 g
.98077 .41558 m
.97106 .41406 L
.96134 .41252 L
.95163 .41096 L
.94192 .40939 L
.93221 .4078 L
.93181 .40773 L
.92249 .40618 L
.91278 .40455 L
.90307 .40289 L
.89336 .40122 L
.88364 .39952 L
.87514 .39802 L
.87393 .3978 L
.86422 .39606 L
.85451 .3943 L
.84479 .39251 L
.83508 .39071 L
.82537 .38887 L
.8224 .38831 L
.81566 .38701 L
.80594 .38513 L
.79623 .38322 L
.78652 .38128 L
.77681 .37932 L
.77326 .37859 L
.76709 .37732 L
.75738 .3753 L
.74767 .37325 L
.73796 .37117 L
.72824 .36906 L
.72743 .36888 L
.71853 .36691 L
.70882 .36474 L
.69911 .36253 L
.68939 .36028 L
.68463 .35917 L
.67968 .358 L
.66997 .35568 L
.66026 .35333 L
.65054 .35094 L
.64462 .34946 L
.64083 .3485 L
.63112 .34603 L
.62141 .34351 L
.61169 .34095 L
.60716 .33974 L
.60198 .33835 L
.59227 .3357 L
.58256 .333 L
Mistroke
.57284 .33025 L
.57206 .33003 L
.56313 .32746 L
.55342 .32461 L
.54371 .3217 L
.53914 .32032 L
.53399 .31874 L
.52428 .31572 L
.51457 .31265 L
.50823 .31061 L
.50486 .30951 L
.49514 .3063 L
.48543 .30303 L
.47918 .30089 L
.47572 .2997 L
.46601 .29628 L
.45629 .2928 L
.45185 .29118 L
.44658 .28924 L
.43687 .2856 L
.42716 .28187 L
.42612 .28147 L
.41744 .27806 L
.40773 .27416 L
.40187 .27176 L
.39802 .27016 L
.38831 .26607 L
.37899 .26204 L
.37859 .26187 L
.36888 .25756 L
.35917 .25315 L
.3574 .25233 L
.34946 .24861 L
.33974 .24396 L
.33699 .24262 L
.33003 .23917 L
.32032 .23425 L
.3177 .23291 L
.31061 .22919 L
.30089 .22398 L
.29945 .22319 L
.29118 .21862 L
.28216 .21348 L
.28147 .21308 L
.27176 .20738 L
.26577 .20377 L
.26204 .20148 L
.25233 .1954 L
.25023 .19406 L
.24262 .1891 L
Mistroke
.23549 .18434 L
.23291 .18259 L
.22319 .17584 L
.22148 .17463 L
.21348 .16885 L
.20818 .16492 L
.20377 .16159 L
.19552 .15521 L
.19406 .15405 L
.18434 .1462 L
.18348 .14549 L
.17463 .13804 L
.17202 .13578 L
.16492 .12952 L
.1611 .12607 L
.15521 .12063 L
.15069 .11636 L
.14549 .11133 L
.14076 .10664 L
.13578 .10159 L
.13129 .09693 L
.12607 .09138 L
.12224 .08722 L
.11636 .08065 L
.1136 .07751 L
.10664 .06935 L
.10534 .06779 L
.09744 .05808 L
.09693 .05743 L
.08989 .04837 L
.08722 .04483 L
.08266 .03866 L
.07751 .03147 L
.07573 .02894 L
.06909 .01923 L
Mfstroke
.775 g
.98077 .37458 m
.97106 .37294 L
.96134 .37128 L
.95163 .3696 L
.94752 .36888 L
.94192 .3679 L
.93221 .36618 L
.92249 .36444 L
.91278 .36268 L
.90307 .36089 L
.8938 .35917 L
.89336 .35909 L
.88364 .35726 L
.87393 .3554 L
.86422 .35353 L
.85451 .35163 L
.84479 .3497 L
.84357 .34946 L
.83508 .34775 L
.82537 .34577 L
.81566 .34376 L
.80594 .34173 L
.79656 .33974 L
.79623 .33967 L
.78652 .33758 L
.77681 .33546 L
.76709 .33332 L
.75738 .33114 L
.75251 .33003 L
.74767 .32892 L
.73796 .32668 L
.72824 .3244 L
.71853 .32209 L
.71119 .32032 L
.70882 .31974 L
.69911 .31736 L
.68939 .31494 L
.67968 .31248 L
.6724 .31061 L
.66997 .30998 L
.66026 .30744 L
.65054 .30486 L
.64083 .30223 L
.63594 .30089 L
.63112 .29956 L
.62141 .29685 L
.61169 .29409 L
.60198 .29128 L
.60164 .29118 L
.59227 .28842 L
.58256 .28551 L
.57284 .28255 L
.56934 .28147 L
.56313 .27953 L
.55342 .27646 L
.54371 .27333 L
.5389 .27176 L
.53399 .27013 L
.52428 .26688 L
.51457 .26356 L
.51019 .26204 L
.50486 .26017 L
.49514 .25672 L
.48543 .25319 L
.48309 .25233 L
.47572 .24959 L
.46601 .24591 L
.45748 .24262 L
.45629 .24215 L
.44658 .23831 L
.43687 .23438 L
.43327 .23291 L
.42716 .23037 L
.41744 .22626 L
.41035 .22319 L
.40773 .22205 L
.39802 .21774 L
.38865 .21348 L
.38831 .21332 L
.37859 .20879 L
.36888 .20415 L
.36809 .20377 L
.35917 .19939 L
.34946 .1945 L
.34859 .19406 L
.33974 .18948 L
.33008 .18434 L
.33003 .18432 L
.32032 .17901 L
.3125 .17463 L
.31061 .17355 L
.30089 .16793 L
.2958 .16492 L
.29118 .16214 L
.28147 .15617 L
.27992 .15521 L
.27176 .15002 L
.26481 .14549 L
.26204 .14366 L
.25233 .1371 L
.25042 .13578 L
.24262 .13031 L
.23671 .12607 L
.23291 .12328 L
.22365 .11636 L
.22319 .11601 L
.21348 .10846 L
.21119 .10664 L
.20377 .10063 L
.1993 .09693 L
.19406 .0925 L
.18795 .08722 L
.18434 .08404 L
.1771 .07751 L
.17463 .07523 L
.16674 .06779 L
.16492 .06604 L
.15682 .05808 L
.15521 .05645 L
.14734 .04837 L
.14549 .04643 L
.13826 .03866 L
.13578 .03592 L
.12957 .02894 L
.12607 .02491 L
.12124 .01923 L
.98077 .01923 L
F
0 g
.98077 .37458 m
.97106 .37294 L
.96134 .37128 L
.95163 .3696 L
.94752 .36888 L
.94192 .3679 L
.93221 .36618 L
.92249 .36444 L
.91278 .36268 L
.90307 .36089 L
.8938 .35917 L
.89336 .35909 L
.88364 .35726 L
.87393 .3554 L
.86422 .35353 L
.85451 .35163 L
.84479 .3497 L
.84357 .34946 L
.83508 .34775 L
.82537 .34577 L
.81566 .34376 L
.80594 .34173 L
.79656 .33974 L
.79623 .33967 L
.78652 .33758 L
.77681 .33546 L
.76709 .33332 L
.75738 .33114 L
.75251 .33003 L
.74767 .32892 L
.73796 .32668 L
.72824 .3244 L
.71853 .32209 L
.71119 .32032 L
.70882 .31974 L
.69911 .31736 L
.68939 .31494 L
.67968 .31248 L
.6724 .31061 L
.66997 .30998 L
.66026 .30744 L
.65054 .30486 L
.64083 .30223 L
.63594 .30089 L
.63112 .29956 L
.62141 .29685 L
.61169 .29409 L
.60198 .29128 L
.60164 .29118 L
.59227 .28842 L
Mistroke
.58256 .28551 L
.57284 .28255 L
.56934 .28147 L
.56313 .27953 L
.55342 .27646 L
.54371 .27333 L
.5389 .27176 L
.53399 .27013 L
.52428 .26688 L
.51457 .26356 L
.51019 .26204 L
.50486 .26017 L
.49514 .25672 L
.48543 .25319 L
.48309 .25233 L
.47572 .24959 L
.46601 .24591 L
.45748 .24262 L
.45629 .24215 L
.44658 .23831 L
.43687 .23438 L
.43327 .23291 L
.42716 .23037 L
.41744 .22626 L
.41035 .22319 L
.40773 .22205 L
.39802 .21774 L
.38865 .21348 L
.38831 .21332 L
.37859 .20879 L
.36888 .20415 L
.36809 .20377 L
.35917 .19939 L
.34946 .1945 L
.34859 .19406 L
.33974 .18948 L
.33008 .18434 L
.33003 .18432 L
.32032 .17901 L
.3125 .17463 L
.31061 .17355 L
.30089 .16793 L
.2958 .16492 L
.29118 .16214 L
.28147 .15617 L
.27992 .15521 L
.27176 .15002 L
.26481 .14549 L
.26204 .14366 L
.25233 .1371 L
Mistroke
.25042 .13578 L
.24262 .13031 L
.23671 .12607 L
.23291 .12328 L
.22365 .11636 L
.22319 .11601 L
.21348 .10846 L
.21119 .10664 L
.20377 .10063 L
.1993 .09693 L
.19406 .0925 L
.18795 .08722 L
.18434 .08404 L
.1771 .07751 L
.17463 .07523 L
.16674 .06779 L
.16492 .06604 L
.15682 .05808 L
.15521 .05645 L
.14734 .04837 L
.14549 .04643 L
.13826 .03866 L
.13578 .03592 L
.12957 .02894 L
.12607 .02491 L
.12124 .01923 L
Mfstroke
.7 g
.98077 .34464 m
.97106 .34292 L
.96134 .34117 L
.9535 .33974 L
.95163 .3394 L
.94192 .33761 L
.93221 .3358 L
.92249 .33397 L
.91278 .33211 L
.90307 .33023 L
.90203 .33003 L
.89336 .32833 L
.88364 .3264 L
.87393 .32445 L
.86422 .32248 L
.85451 .32048 L
.85375 .32032 L
.84479 .31845 L
.83508 .31639 L
.82537 .31431 L
.81566 .3122 L
.80842 .31061 L
.80594 .31006 L
.79623 .30789 L
.78652 .30569 L
.77681 .30345 L
.76709 .30119 L
.76582 .30089 L
.75738 .2989 L
.74767 .29657 L
.73796 .2942 L
.72824 .2918 L
.72575 .29118 L
.71853 .28937 L
.70882 .2869 L
.69911 .28438 L
.68939 .28183 L
.68801 .28147 L
.67968 .27924 L
.66997 .27661 L
.66026 .27394 L
.65245 .27176 L
.65054 .27122 L
.64083 .26846 L
.63112 .26565 L
.62141 .26279 L
.6189 .26204 L
.61169 .25988 L
.60198 .25692 L
.59227 .25391 L
.58723 .25233 L
.58256 .25085 L
.57284 .24773 L
.56313 .24455 L
.55731 .24262 L
.55342 .24131 L
.54371 .23801 L
.53399 .23465 L
.52902 .23291 L
.52428 .23122 L
.51457 .22773 L
.50486 .22416 L
.50225 .22319 L
.49514 .22052 L
.48543 .21681 L
.4769 .21348 L
.47572 .21302 L
.46601 .20914 L
.45629 .20518 L
.45287 .20377 L
.44658 .20114 L
.43687 .197 L
.43008 .19406 L
.42716 .19277 L
.41744 .18844 L
.40846 .18434 L
.40773 .18401 L
.39802 .17947 L
.38831 .17482 L
.38792 .17463 L
.37859 .17005 L
.36888 .16516 L
.36841 .16492 L
.35917 .16014 L
.34985 .15521 L
.34946 .15499 L
.33974 .1497 L
.33219 .14549 L
.33003 .14427 L
.32032 .13868 L
.31538 .13578 L
.31061 .13293 L
.30089 .12701 L
.29937 .12607 L
.29118 .12092 L
.2841 .11636 L
.28147 .11463 L
.27176 .10815 L
.26955 .10664 L
.26204 .10145 L
.25565 .09693 L
.25233 .09454 L
.24262 .08739 L
.24239 .08722 L
.23291 .07999 L
.22972 .07751 L
.22319 .07233 L
.21761 .06779 L
.21348 .06438 L
.20602 .05808 L
.20377 .05614 L
.19494 .04837 L
.19406 .04757 L
.18434 .03866 L
.18434 .03866 L
.17463 .02938 L
.17418 .02894 L
.16492 .01971 L
.16445 .01923 L
.98077 .01923 L
F
0 g
.98077 .34464 m
.97106 .34292 L
.96134 .34117 L
.9535 .33974 L
.95163 .3394 L
.94192 .33761 L
.93221 .3358 L
.92249 .33397 L
.91278 .33211 L
.90307 .33023 L
.90203 .33003 L
.89336 .32833 L
.88364 .3264 L
.87393 .32445 L
.86422 .32248 L
.85451 .32048 L
.85375 .32032 L
.84479 .31845 L
.83508 .31639 L
.82537 .31431 L
.81566 .3122 L
.80842 .31061 L
.80594 .31006 L
.79623 .30789 L
.78652 .30569 L
.77681 .30345 L
.76709 .30119 L
.76582 .30089 L
.75738 .2989 L
.74767 .29657 L
.73796 .2942 L
.72824 .2918 L
.72575 .29118 L
.71853 .28937 L
.70882 .2869 L
.69911 .28438 L
.68939 .28183 L
.68801 .28147 L
.67968 .27924 L
.66997 .27661 L
.66026 .27394 L
.65245 .27176 L
.65054 .27122 L
.64083 .26846 L
.63112 .26565 L
.62141 .26279 L
.6189 .26204 L
.61169 .25988 L
.60198 .25692 L
.59227 .25391 L
Mistroke
.58723 .25233 L
.58256 .25085 L
.57284 .24773 L
.56313 .24455 L
.55731 .24262 L
.55342 .24131 L
.54371 .23801 L
.53399 .23465 L
.52902 .23291 L
.52428 .23122 L
.51457 .22773 L
.50486 .22416 L
.50225 .22319 L
.49514 .22052 L
.48543 .21681 L
.4769 .21348 L
.47572 .21302 L
.46601 .20914 L
.45629 .20518 L
.45287 .20377 L
.44658 .20114 L
.43687 .197 L
.43008 .19406 L
.42716 .19277 L
.41744 .18844 L
.40846 .18434 L
.40773 .18401 L
.39802 .17947 L
.38831 .17482 L
.38792 .17463 L
.37859 .17005 L
.36888 .16516 L
.36841 .16492 L
.35917 .16014 L
.34985 .15521 L
.34946 .15499 L
.33974 .1497 L
.33219 .14549 L
.33003 .14427 L
.32032 .13868 L
.31538 .13578 L
.31061 .13293 L
.30089 .12701 L
.29937 .12607 L
.29118 .12092 L
.2841 .11636 L
.28147 .11463 L
.27176 .10815 L
.26955 .10664 L
.26204 .10145 L
Mistroke
.25565 .09693 L
.25233 .09454 L
.24262 .08739 L
.24239 .08722 L
.23291 .07999 L
.22972 .07751 L
.22319 .07233 L
.21761 .06779 L
.21348 .06438 L
.20602 .05808 L
.20377 .05614 L
.19494 .04837 L
.19406 .04757 L
.18434 .03866 L
.18434 .03866 L
.17463 .02938 L
.17418 .02894 L
.16492 .01971 L
.16445 .01923 L
Mfstroke
.625 g
.98077 .32079 m
.97821 .32032 L
.97106 .31899 L
.96134 .31718 L
.95163 .31534 L
.94192 .31347 L
.93221 .31159 L
.92717 .31061 L
.92249 .30968 L
.91278 .30775 L
.90307 .3058 L
.89336 .30382 L
.88364 .30182 L
.87921 .30089 L
.87393 .29979 L
.86422 .29773 L
.85451 .29565 L
.84479 .29354 L
.83508 .2914 L
.83409 .29118 L
.82537 .28923 L
.81566 .28704 L
.80594 .28481 L
.79623 .28255 L
.79161 .28147 L
.78652 .28026 L
.77681 .27794 L
.76709 .27559 L
.75738 .2732 L
.75157 .27176 L
.74767 .27078 L
.73796 .26832 L
.72824 .26582 L
.71853 .26329 L
.71381 .26204 L
.70882 .26072 L
.69911 .25811 L
.68939 .25545 L
.67968 .25276 L
.67815 .25233 L
.66997 .25002 L
.66026 .24724 L
.65054 .24441 L
.64447 .24262 L
.64083 .24154 L
.63112 .23861 L
.62141 .23564 L
.61262 .23291 L
.61169 .23262 L
.60198 .22954 L
.59227 .22641 L
.58256 .22322 L
.58248 .22319 L
.57284 .21997 L
.56313 .21667 L
.55393 .21348 L
.55342 .2133 L
.54371 .20987 L
.53399 .20637 L
.52688 .20377 L
.52428 .20281 L
.51457 .19917 L
.50486 .19546 L
.50123 .19406 L
.49514 .19167 L
.48543 .18781 L
.47688 .18434 L
.47572 .18387 L
.46601 .17984 L
.45629 .17572 L
.45376 .17463 L
.44658 .17151 L
.43687 .16721 L
.43179 .16492 L
.42716 .1628 L
.41744 .1583 L
.4109 .15521 L
.40773 .15369 L
.39802 .14897 L
.39102 .14549 L
.38831 .14413 L
.37859 .13917 L
.3721 .13578 L
.36888 .13408 L
.35917 .12886 L
.35407 .12607 L
.34946 .12351 L
.33974 .11801 L
.33688 .11636 L
.33003 .11235 L
.32049 .10664 L
.32032 .10654 L
.31061 .10056 L
.30485 .09693 L
.30089 .0944 L
.29118 .08806 L
.28992 .08722 L
.28147 .08152 L
.27565 .07751 L
.27176 .07478 L
.26204 .06781 L
.26202 .06779 L
.25233 .06062 L
.24898 .05808 L
.24262 .05318 L
.2365 .04837 L
.23291 .04549 L
.22456 .03866 L
.22319 .03751 L
.21348 .02925 L
.21313 .02894 L
.20377 .02067 L
.20217 .01923 L
.98077 .01923 L
F
0 g
.98077 .32079 m
.97821 .32032 L
.97106 .31899 L
.96134 .31718 L
.95163 .31534 L
.94192 .31347 L
.93221 .31159 L
.92717 .31061 L
.92249 .30968 L
.91278 .30775 L
.90307 .3058 L
.89336 .30382 L
.88364 .30182 L
.87921 .30089 L
.87393 .29979 L
.86422 .29773 L
.85451 .29565 L
.84479 .29354 L
.83508 .2914 L
.83409 .29118 L
.82537 .28923 L
.81566 .28704 L
.80594 .28481 L
.79623 .28255 L
.79161 .28147 L
.78652 .28026 L
.77681 .27794 L
.76709 .27559 L
.75738 .2732 L
.75157 .27176 L
.74767 .27078 L
.73796 .26832 L
.72824 .26582 L
.71853 .26329 L
.71381 .26204 L
.70882 .26072 L
.69911 .25811 L
.68939 .25545 L
.67968 .25276 L
.67815 .25233 L
.66997 .25002 L
.66026 .24724 L
.65054 .24441 L
.64447 .24262 L
.64083 .24154 L
.63112 .23861 L
.62141 .23564 L
.61262 .23291 L
.61169 .23262 L
.60198 .22954 L
Mistroke
.59227 .22641 L
.58256 .22322 L
.58248 .22319 L
.57284 .21997 L
.56313 .21667 L
.55393 .21348 L
.55342 .2133 L
.54371 .20987 L
.53399 .20637 L
.52688 .20377 L
.52428 .20281 L
.51457 .19917 L
.50486 .19546 L
.50123 .19406 L
.49514 .19167 L
.48543 .18781 L
.47688 .18434 L
.47572 .18387 L
.46601 .17984 L
.45629 .17572 L
.45376 .17463 L
.44658 .17151 L
.43687 .16721 L
.43179 .16492 L
.42716 .1628 L
.41744 .1583 L
.4109 .15521 L
.40773 .15369 L
.39802 .14897 L
.39102 .14549 L
.38831 .14413 L
.37859 .13917 L
.3721 .13578 L
.36888 .13408 L
.35917 .12886 L
.35407 .12607 L
.34946 .12351 L
.33974 .11801 L
.33688 .11636 L
.33003 .11235 L
.32049 .10664 L
.32032 .10654 L
.31061 .10056 L
.30485 .09693 L
.30089 .0944 L
.29118 .08806 L
.28992 .08722 L
.28147 .08152 L
.27565 .07751 L
.27176 .07478 L
Mistroke
.26204 .06781 L
.26202 .06779 L
.25233 .06062 L
.24898 .05808 L
.24262 .05318 L
.2365 .04837 L
.23291 .04549 L
.22456 .03866 L
.22319 .03751 L
.21348 .02925 L
.21313 .02894 L
.20377 .02067 L
.20217 .01923 L
Mfstroke
.55 g
.98077 .30082 m
.97106 .29897 L
.96134 .29709 L
.95163 .29519 L
.94192 .29327 L
.93221 .29132 L
.93149 .29118 L
.92249 .28936 L
.91278 .28736 L
.90307 .28534 L
.89336 .2833 L
.88474 .28147 L
.88364 .28123 L
.87393 .27914 L
.86422 .27702 L
.85451 .27487 L
.84479 .27269 L
.84068 .27176 L
.83508 .27048 L
.82537 .26824 L
.81566 .26598 L
.80594 .26368 L
.79912 .26204 L
.79623 .26135 L
.78652 .25898 L
.77681 .25659 L
.76709 .25416 L
.75988 .25233 L
.75738 .25169 L
.74767 .24919 L
.73796 .24665 L
.72824 .24408 L
.72282 .24262 L
.71853 .24146 L
.70882 .2388 L
.69911 .23611 L
.68939 .23337 L
.68776 .23291 L
.67968 .23059 L
.66997 .22776 L
.66026 .22489 L
.6546 .22319 L
.65054 .22197 L
.64083 .219 L
.63112 .21598 L
.62318 .21348 L
.62141 .21292 L
.61169 .20979 L
.60198 .20662 L
.59342 .20377 L
.59227 .20338 L
.58256 .20009 L
.57284 .19674 L
.56519 .19406 L
.56313 .19333 L
.55342 .18985 L
.54371 .18631 L
.53839 .18434 L
.53399 .1827 L
.52428 .17902 L
.51457 .17526 L
.51295 .17463 L
.50486 .17143 L
.49514 .16753 L
.48877 .16492 L
.48543 .16354 L
.47572 .15946 L
.46601 .1553 L
.46578 .15521 L
.45629 .15105 L
.44658 .14671 L
.44391 .14549 L
.43687 .14226 L
.42716 .13772 L
.42308 .13578 L
.41744 .13307 L
.40773 .12831 L
.40324 .12607 L
.39802 .12343 L
.38831 .11844 L
.38432 .11636 L
.37859 .11332 L
.36888 .10807 L
.36629 .10664 L
.35917 .10268 L
.34946 .09715 L
.34908 .09693 L
.33974 .09147 L
.33264 .08722 L
.33003 .08563 L
.32032 .07963 L
.31694 .07751 L
.31061 .07346 L
.30194 .06779 L
.30089 .0671 L
.29118 .06055 L
.28759 .05808 L
.28147 .0538 L
.27386 .04837 L
.27176 .04684 L
.26204 .03965 L
.26072 .03866 L
.25233 .03223 L
.24814 .02894 L
.24262 .02455 L
.23608 .01923 L
.98077 .01923 L
F
0 g
.98077 .30082 m
.97106 .29897 L
.96134 .29709 L
.95163 .29519 L
.94192 .29327 L
.93221 .29132 L
.93149 .29118 L
.92249 .28936 L
.91278 .28736 L
.90307 .28534 L
.89336 .2833 L
.88474 .28147 L
.88364 .28123 L
.87393 .27914 L
.86422 .27702 L
.85451 .27487 L
.84479 .27269 L
.84068 .27176 L
.83508 .27048 L
.82537 .26824 L
.81566 .26598 L
.80594 .26368 L
.79912 .26204 L
.79623 .26135 L
.78652 .25898 L
.77681 .25659 L
.76709 .25416 L
.75988 .25233 L
.75738 .25169 L
.74767 .24919 L
.73796 .24665 L
.72824 .24408 L
.72282 .24262 L
.71853 .24146 L
.70882 .2388 L
.69911 .23611 L
.68939 .23337 L
.68776 .23291 L
.67968 .23059 L
.66997 .22776 L
.66026 .22489 L
.6546 .22319 L
.65054 .22197 L
.64083 .219 L
.63112 .21598 L
.62318 .21348 L
.62141 .21292 L
.61169 .20979 L
.60198 .20662 L
.59342 .20377 L
Mistroke
.59227 .20338 L
.58256 .20009 L
.57284 .19674 L
.56519 .19406 L
.56313 .19333 L
.55342 .18985 L
.54371 .18631 L
.53839 .18434 L
.53399 .1827 L
.52428 .17902 L
.51457 .17526 L
.51295 .17463 L
.50486 .17143 L
.49514 .16753 L
.48877 .16492 L
.48543 .16354 L
.47572 .15946 L
.46601 .1553 L
.46578 .15521 L
.45629 .15105 L
.44658 .14671 L
.44391 .14549 L
.43687 .14226 L
.42716 .13772 L
.42308 .13578 L
.41744 .13307 L
.40773 .12831 L
.40324 .12607 L
.39802 .12343 L
.38831 .11844 L
.38432 .11636 L
.37859 .11332 L
.36888 .10807 L
.36629 .10664 L
.35917 .10268 L
.34946 .09715 L
.34908 .09693 L
.33974 .09147 L
.33264 .08722 L
.33003 .08563 L
.32032 .07963 L
.31694 .07751 L
.31061 .07346 L
.30194 .06779 L
.30089 .0671 L
.29118 .06055 L
.28759 .05808 L
.28147 .0538 L
.27386 .04837 L
.27176 .04684 L
Mistroke
.26204 .03965 L
.26072 .03866 L
.25233 .03223 L
.24814 .02894 L
.24262 .02455 L
.23608 .01923 L
Mfstroke
.475 g
.98077 .28357 m
.97106 .28167 L
.97005 .28147 L
.96134 .27974 L
.95163 .27779 L
.94192 .27581 L
.93221 .27382 L
.92249 .2718 L
.92231 .27176 L
.91278 .26975 L
.90307 .26768 L
.89336 .26558 L
.88364 .26345 L
.87727 .26204 L
.87393 .2613 L
.86422 .25912 L
.85451 .25691 L
.84479 .25467 L
.83508 .25241 L
.83475 .25233 L
.82537 .25011 L
.81566 .24778 L
.80594 .24542 L
.79623 .24303 L
.79458 .24262 L
.78652 .2406 L
.77681 .23814 L
.76709 .23564 L
.75738 .23311 L
.7566 .23291 L
.74767 .23054 L
.73796 .22793 L
.72824 .22529 L
.72066 .22319 L
.71853 .2226 L
.70882 .21987 L
.69911 .2171 L
.68939 .21429 L
.68662 .21348 L
.67968 .21143 L
.66997 .20853 L
.66026 .20558 L
.65436 .20377 L
.65054 .20258 L
.64083 .19953 L
.63112 .19644 L
.62377 .19406 L
.62141 .19328 L
.61169 .19008 L
.60198 .18681 L
.59474 .18434 L
.59227 .18349 L
.58256 .18011 L
.57284 .17667 L
.56717 .17463 L
.56313 .17317 L
.55342 .16959 L
.54371 .16596 L
.54097 .16492 L
.53399 .16225 L
.52428 .15847 L
.51605 .15521 L
.51457 .15461 L
.50486 .15068 L
.49514 .14666 L
.49235 .14549 L
.48543 .14257 L
.47572 .13838 L
.46978 .13578 L
.46601 .13411 L
.45629 .12974 L
.44828 .12607 L
.44658 .12528 L
.43687 .12072 L
.42779 .11636 L
.42716 .11605 L
.41744 .11127 L
.40824 .10664 L
.40773 .10638 L
.39802 .10138 L
.38959 .09693 L
.38831 .09625 L
.37859 .09099 L
.37178 .08722 L
.36888 .08559 L
.35917 .08006 L
.35477 .07751 L
.34946 .07438 L
.33974 .06855 L
.33851 .06779 L
.33003 .06255 L
.32296 .05808 L
.32032 .05639 L
.31061 .05005 L
.30808 .04837 L
.30089 .04352 L
.29384 .03866 L
.29118 .03679 L
.28147 .02986 L
.28021 .02894 L
.27176 .02271 L
.26714 .01923 L
.98077 .01923 L
F
0 g
.98077 .28357 m
.97106 .28167 L
.97005 .28147 L
.96134 .27974 L
.95163 .27779 L
.94192 .27581 L
.93221 .27382 L
.92249 .2718 L
.92231 .27176 L
.91278 .26975 L
.90307 .26768 L
.89336 .26558 L
.88364 .26345 L
.87727 .26204 L
.87393 .2613 L
.86422 .25912 L
.85451 .25691 L
.84479 .25467 L
.83508 .25241 L
.83475 .25233 L
.82537 .25011 L
.81566 .24778 L
.80594 .24542 L
.79623 .24303 L
.79458 .24262 L
.78652 .2406 L
.77681 .23814 L
.76709 .23564 L
.75738 .23311 L
.7566 .23291 L
.74767 .23054 L
.73796 .22793 L
.72824 .22529 L
.72066 .22319 L
.71853 .2226 L
.70882 .21987 L
.69911 .2171 L
.68939 .21429 L
.68662 .21348 L
.67968 .21143 L
.66997 .20853 L
.66026 .20558 L
.65436 .20377 L
.65054 .20258 L
.64083 .19953 L
.63112 .19644 L
.62377 .19406 L
.62141 .19328 L
.61169 .19008 L
.60198 .18681 L
Mistroke
.59474 .18434 L
.59227 .18349 L
.58256 .18011 L
.57284 .17667 L
.56717 .17463 L
.56313 .17317 L
.55342 .16959 L
.54371 .16596 L
.54097 .16492 L
.53399 .16225 L
.52428 .15847 L
.51605 .15521 L
.51457 .15461 L
.50486 .15068 L
.49514 .14666 L
.49235 .14549 L
.48543 .14257 L
.47572 .13838 L
.46978 .13578 L
.46601 .13411 L
.45629 .12974 L
.44828 .12607 L
.44658 .12528 L
.43687 .12072 L
.42779 .11636 L
.42716 .11605 L
.41744 .11127 L
.40824 .10664 L
.40773 .10638 L
.39802 .10138 L
.38959 .09693 L
.38831 .09625 L
.37859 .09099 L
.37178 .08722 L
.36888 .08559 L
.35917 .08006 L
.35477 .07751 L
.34946 .07438 L
.33974 .06855 L
.33851 .06779 L
.33003 .06255 L
.32296 .05808 L
.32032 .05639 L
.31061 .05005 L
.30808 .04837 L
.30089 .04352 L
.29384 .03866 L
.29118 .03679 L
.28147 .02986 L
.28021 .02894 L
Mistroke
.27176 .02271 L
.26714 .01923 L
Mfstroke
.4 g
.98077 .26834 m
.97106 .26639 L
.96134 .26442 L
.95163 .26242 L
.94981 .26204 L
.94192 .2604 L
.93221 .25836 L
.92249 .25629 L
.91278 .25419 L
.90424 .25233 L
.90307 .25207 L
.89336 .24993 L
.88364 .24775 L
.87393 .24555 L
.86422 .24332 L
.8612 .24262 L
.85451 .24106 L
.84479 .23877 L
.83508 .23645 L
.82537 .2341 L
.82049 .23291 L
.81566 .23171 L
.80594 .2293 L
.79623 .22685 L
.78652 .22437 L
.78198 .22319 L
.77681 .22185 L
.76709 .21929 L
.75738 .2167 L
.74767 .21407 L
.7455 .21348 L
.73796 .2114 L
.72824 .2087 L
.71853 .20595 L
.71093 .20377 L
.70882 .20316 L
.69911 .20032 L
.68939 .19744 L
.67968 .19452 L
.67815 .19406 L
.66997 .19155 L
.66026 .18853 L
.65054 .18546 L
.64704 .18434 L
.64083 .18234 L
.63112 .17917 L
.62141 .17595 L
.61749 .17463 L
.61169 .17267 L
.60198 .16933 L
.59227 .16593 L
.58941 .16492 L
.58256 .16247 L
.57284 .15895 L
.56313 .15536 L
.56272 .15521 L
.55342 .15171 L
.54371 .14798 L
.53731 .14549 L
.53399 .14419 L
.52428 .14032 L
.51457 .13637 L
.51313 .13578 L
.50486 .13235 L
.49514 .12824 L
.49009 .12607 L
.48543 .12405 L
.47572 .11977 L
.46812 .11636 L
.46601 .11539 L
.45629 .11093 L
.44718 .10664 L
.44658 .10636 L
.43687 .10169 L
.42719 .09693 L
.42716 .09691 L
.41744 .09203 L
.40811 .08722 L
.40773 .08702 L
.39802 .0819 L
.38988 .07751 L
.38831 .07665 L
.37859 .07127 L
.37245 .06779 L
.36888 .06575 L
.35917 .06009 L
.35579 .05808 L
.34946 .05427 L
.33985 .04837 L
.33974 .0483 L
.33003 .04217 L
.32459 .03866 L
.32032 .03586 L
.31061 .02937 L
.30998 .02894 L
.30089 .02269 L
.29598 .01923 L
.98077 .01923 L
F
0 g
.98077 .26834 m
.97106 .26639 L
.96134 .26442 L
.95163 .26242 L
.94981 .26204 L
.94192 .2604 L
.93221 .25836 L
.92249 .25629 L
.91278 .25419 L
.90424 .25233 L
.90307 .25207 L
.89336 .24993 L
.88364 .24775 L
.87393 .24555 L
.86422 .24332 L
.8612 .24262 L
.85451 .24106 L
.84479 .23877 L
.83508 .23645 L
.82537 .2341 L
.82049 .23291 L
.81566 .23171 L
.80594 .2293 L
.79623 .22685 L
.78652 .22437 L
.78198 .22319 L
.77681 .22185 L
.76709 .21929 L
.75738 .2167 L
.74767 .21407 L
.7455 .21348 L
.73796 .2114 L
.72824 .2087 L
.71853 .20595 L
.71093 .20377 L
.70882 .20316 L
.69911 .20032 L
.68939 .19744 L
.67968 .19452 L
.67815 .19406 L
.66997 .19155 L
.66026 .18853 L
.65054 .18546 L
.64704 .18434 L
.64083 .18234 L
.63112 .17917 L
.62141 .17595 L
.61749 .17463 L
.61169 .17267 L
.60198 .16933 L
Mistroke
.59227 .16593 L
.58941 .16492 L
.58256 .16247 L
.57284 .15895 L
.56313 .15536 L
.56272 .15521 L
.55342 .15171 L
.54371 .14798 L
.53731 .14549 L
.53399 .14419 L
.52428 .14032 L
.51457 .13637 L
.51313 .13578 L
.50486 .13235 L
.49514 .12824 L
.49009 .12607 L
.48543 .12405 L
.47572 .11977 L
.46812 .11636 L
.46601 .11539 L
.45629 .11093 L
.44718 .10664 L
.44658 .10636 L
.43687 .10169 L
.42719 .09693 L
.42716 .09691 L
.41744 .09203 L
.40811 .08722 L
.40773 .08702 L
.39802 .0819 L
.38988 .07751 L
.38831 .07665 L
.37859 .07127 L
.37245 .06779 L
.36888 .06575 L
.35917 .06009 L
.35579 .05808 L
.34946 .05427 L
.33985 .04837 L
.33974 .0483 L
.33003 .04217 L
.32459 .03866 L
.32032 .03586 L
.31061 .02937 L
.30998 .02894 L
.30089 .02269 L
.29598 .01923 L
Mfstroke
.325 g
.98077 .25467 m
.97106 .25268 L
.96937 .25233 L
.96134 .25067 L
.95163 .24863 L
.94192 .24657 L
.93221 .24448 L
.92363 .24262 L
.92249 .24237 L
.91278 .24023 L
.90307 .23807 L
.89336 .23588 L
.88364 .23366 L
.88038 .23291 L
.87393 .23141 L
.86422 .22914 L
.85451 .22683 L
.84479 .22449 L
.83944 .22319 L
.83508 .22213 L
.82537 .21973 L
.81566 .21729 L
.80594 .21483 L
.80068 .21348 L
.79623 .21233 L
.78652 .2098 L
.77681 .20723 L
.76709 .20462 L
.76395 .20377 L
.75738 .20198 L
.74767 .19929 L
.73796 .19657 L
.72911 .19406 L
.72824 .19381 L
.71853 .191 L
.70882 .18815 L
.69911 .18526 L
.69605 .18434 L
.68939 .18232 L
.67968 .17934 L
.66997 .17631 L
.66465 .17463 L
.66026 .17323 L
.65054 .1701 L
.64083 .16692 L
.63482 .16492 L
.63112 .16368 L
.62141 .16039 L
.61169 .15704 L
.60645 .15521 L
.60198 .15363 L
.59227 .15016 L
.58256 .14663 L
.57945 .14549 L
.57284 .14304 L
.56313 .13938 L
.55375 .13578 L
.55342 .13565 L
.54371 .13185 L
.53399 .12798 L
.52927 .12607 L
.52428 .12403 L
.51457 .12001 L
.50593 .11636 L
.50486 .1159 L
.49514 .11171 L
.48543 .10743 L
.48367 .10664 L
.47572 .10306 L
.46601 .0986 L
.46243 .09693 L
.45629 .09404 L
.44658 .08938 L
.44215 .08722 L
.43687 .08461 L
.42716 .07974 L
.42278 .07751 L
.41744 .07475 L
.40773 .06965 L
.40426 .06779 L
.39802 .06442 L
.38831 .05906 L
.38656 .05808 L
.37859 .05357 L
.36962 .04837 L
.36888 .04794 L
.35917 .04216 L
.3534 .03866 L
.34946 .03623 L
.33974 .03013 L
.33787 .02894 L
.33003 .02388 L
.323 .01923 L
.98077 .01923 L
F
0 g
.98077 .25467 m
.97106 .25268 L
.96937 .25233 L
.96134 .25067 L
.95163 .24863 L
.94192 .24657 L
.93221 .24448 L
.92363 .24262 L
.92249 .24237 L
.91278 .24023 L
.90307 .23807 L
.89336 .23588 L
.88364 .23366 L
.88038 .23291 L
.87393 .23141 L
.86422 .22914 L
.85451 .22683 L
.84479 .22449 L
.83944 .22319 L
.83508 .22213 L
.82537 .21973 L
.81566 .21729 L
.80594 .21483 L
.80068 .21348 L
.79623 .21233 L
.78652 .2098 L
.77681 .20723 L
.76709 .20462 L
.76395 .20377 L
.75738 .20198 L
.74767 .19929 L
.73796 .19657 L
.72911 .19406 L
.72824 .19381 L
.71853 .191 L
.70882 .18815 L
.69911 .18526 L
.69605 .18434 L
.68939 .18232 L
.67968 .17934 L
.66997 .17631 L
.66465 .17463 L
.66026 .17323 L
.65054 .1701 L
.64083 .16692 L
.63482 .16492 L
.63112 .16368 L
.62141 .16039 L
.61169 .15704 L
.60645 .15521 L
Mistroke
.60198 .15363 L
.59227 .15016 L
.58256 .14663 L
.57945 .14549 L
.57284 .14304 L
.56313 .13938 L
.55375 .13578 L
.55342 .13565 L
.54371 .13185 L
.53399 .12798 L
.52927 .12607 L
.52428 .12403 L
.51457 .12001 L
.50593 .11636 L
.50486 .1159 L
.49514 .11171 L
.48543 .10743 L
.48367 .10664 L
.47572 .10306 L
.46601 .0986 L
.46243 .09693 L
.45629 .09404 L
.44658 .08938 L
.44215 .08722 L
.43687 .08461 L
.42716 .07974 L
.42278 .07751 L
.41744 .07475 L
.40773 .06965 L
.40426 .06779 L
.39802 .06442 L
.38831 .05906 L
.38656 .05808 L
.37859 .05357 L
.36962 .04837 L
.36888 .04794 L
.35917 .04216 L
.3534 .03866 L
.34946 .03623 L
.33974 .03013 L
.33787 .02894 L
.33003 .02388 L
.323 .01923 L
Mfstroke
.25 g
.98077 .24224 m
.97106 .24022 L
.96134 .23817 L
.95163 .23609 L
.94192 .234 L
.93692 .23291 L
.93221 .23187 L
.92249 .22972 L
.91278 .22755 L
.90307 .22534 L
.89371 .22319 L
.89336 .22311 L
.88364 .22085 L
.87393 .21856 L
.86422 .21625 L
.85451 .2139 L
.85279 .21348 L
.84479 .21152 L
.83508 .20911 L
.82537 .20667 L
.81566 .20419 L
.81401 .20377 L
.80594 .20168 L
.79623 .19914 L
.78652 .19656 L
.77723 .19406 L
.77681 .19394 L
.76709 .19129 L
.75738 .18859 L
.74767 .18586 L
.74233 .18434 L
.73796 .18309 L
.72824 .18028 L
.71853 .17742 L
.70919 .17463 L
.70882 .17452 L
.69911 .17158 L
.68939 .16858 L
.67968 .16555 L
.67769 .16492 L
.66997 .16246 L
.66026 .15932 L
.65054 .15614 L
.64774 .15521 L
.64083 .15289 L
.63112 .1496 L
.62141 .14625 L
.61924 .14549 L
.61169 .14284 L
.60198 .13937 L
.59227 .13584 L
.59211 .13578 L
.58256 .13224 L
.57284 .12859 L
.56626 .12607 L
.56313 .12486 L
.55342 .12106 L
.54371 .11719 L
.54163 .11636 L
.53399 .11325 L
.52428 .10923 L
.51813 .10664 L
.51457 .10513 L
.50486 .10095 L
.49571 .09693 L
.49514 .09668 L
.48543 .09232 L
.47572 .08788 L
.4743 .08722 L
.46601 .08333 L
.45629 .07869 L
.45385 .07751 L
.44658 .07395 L
.43687 .06909 L
.4343 .06779 L
.42716 .06413 L
.41744 .05905 L
.41561 .05808 L
.40773 .05385 L
.39802 .04853 L
.39773 .04837 L
.38831 .04308 L
.38061 .03866 L
.37859 .03748 L
.36888 .03175 L
.36422 .02894 L
.35917 .02587 L
.34946 .01983 L
.34851 .01923 L
.98077 .01923 L
F
0 g
.98077 .24224 m
.97106 .24022 L
.96134 .23817 L
.95163 .23609 L
.94192 .234 L
.93692 .23291 L
.93221 .23187 L
.92249 .22972 L
.91278 .22755 L
.90307 .22534 L
.89371 .22319 L
.89336 .22311 L
.88364 .22085 L
.87393 .21856 L
.86422 .21625 L
.85451 .2139 L
.85279 .21348 L
.84479 .21152 L
.83508 .20911 L
.82537 .20667 L
.81566 .20419 L
.81401 .20377 L
.80594 .20168 L
.79623 .19914 L
.78652 .19656 L
.77723 .19406 L
.77681 .19394 L
.76709 .19129 L
.75738 .18859 L
.74767 .18586 L
.74233 .18434 L
.73796 .18309 L
.72824 .18028 L
.71853 .17742 L
.70919 .17463 L
.70882 .17452 L
.69911 .17158 L
.68939 .16858 L
.67968 .16555 L
.67769 .16492 L
.66997 .16246 L
.66026 .15932 L
.65054 .15614 L
.64774 .15521 L
.64083 .15289 L
.63112 .1496 L
.62141 .14625 L
.61924 .14549 L
.61169 .14284 L
.60198 .13937 L
Mistroke
.59227 .13584 L
.59211 .13578 L
.58256 .13224 L
.57284 .12859 L
.56626 .12607 L
.56313 .12486 L
.55342 .12106 L
.54371 .11719 L
.54163 .11636 L
.53399 .11325 L
.52428 .10923 L
.51813 .10664 L
.51457 .10513 L
.50486 .10095 L
.49571 .09693 L
.49514 .09668 L
.48543 .09232 L
.47572 .08788 L
.4743 .08722 L
.46601 .08333 L
.45629 .07869 L
.45385 .07751 L
.44658 .07395 L
.43687 .06909 L
.4343 .06779 L
.42716 .06413 L
.41744 .05905 L
.41561 .05808 L
.40773 .05385 L
.39802 .04853 L
.39773 .04837 L
.38831 .04308 L
.38061 .03866 L
.37859 .03748 L
.36888 .03175 L
.36422 .02894 L
.35917 .02587 L
.34946 .01983 L
.34851 .01923 L
Mfstroke
0 0 0 r
.055 w
.32837 .9554 Mdot
1 0 0 r
.0325 w
.01923 .97519 Mdot
.01923 .94719 Mdot
.01923 .01923 Mdot
.01923 .71382 Mdot
.01923 .88749 Mdot
.01923 .92179 Mdot
.98077 .86719 Mdot
.25441 .90844 Mdot
.10609 .91686 Mdot
.14878 .9495 Mdot
.13114 .93601 Mdot
.1392 .94217 Mdot
.30495 .95619 Mdot
.34339 .91877 Mdot
.30924 .95202 Mdot
.30724 .95396 Mdot
.74834 .98077 Mdot
.41222 .96034 Mdot
.33772 .95582 Mdot
.32705 .95517 Mdot
.34529 .95795 Mdot
.32851 .95539 Mdot
.32723 .95662 Mdot
.3285 .9554 Mdot
.32687 .95575 Mdot
.3285 .9554 Mdot
.32849 .9554 Mdot
.32837 .9554 Mdot
.32823 .95553 Mdot
.32837 .9554 Mdot
.32832 .95541 Mdot
.32837 .9554 Mdot
.32837 .9554 Mdot
.32837 .9554 Mdot
0 1 0 r
.02 w
.01923 .97519 Mdot
.01923 .94719 Mdot
.01923 .01923 Mdot
.01923 .71382 Mdot
.01923 .88749 Mdot
.01923 .92179 Mdot
.98077 .86719 Mdot
.25441 .90844 Mdot
.10609 .91686 Mdot
.14878 .9495 Mdot
.13114 .93601 Mdot
.1392 .94217 Mdot
.30495 .95619 Mdot
.34339 .91877 Mdot
.30924 .95202 Mdot
.30724 .95396 Mdot
.74834 .98077 Mdot
.41222 .96034 Mdot
.33772 .95582 Mdot
.32705 .95517 Mdot
.34529 .95795 Mdot
.32851 .95539 Mdot
.32723 .95662 Mdot
.3285 .9554 Mdot
.32687 .95575 Mdot
.3285 .9554 Mdot
.32849 .9554 Mdot
.32837 .9554 Mdot
.32823 .95553 Mdot
.32837 .9554 Mdot
.32832 .95541 Mdot
.32837 .9554 Mdot
.32837 .9554 Mdot
.32837 .9554 Mdot
0 0 1 r
.5 Mabswid
.01923 .97519 m
.01923 .97519 L
.01923 .92179 L
.10609 .91686 L
.1392 .94217 L
.30495 .95619 L
.30724 .95396 L
.32705 .95517 L
.32851 .95539 L
.3285 .9554 L
.3285 .9554 L
.32837 .9554 L
.32837 .9554 L
.32837 .9554 L
.32837 .9554 L
s
.015 w
.01923 .97519 Mdot
.01923 .97519 Mdot
.01923 .92179 Mdot
.10609 .91686 Mdot
.1392 .94217 Mdot
.30495 .95619 Mdot
.30724 .95396 Mdot
.32705 .95517 Mdot
.32851 .95539 Mdot
.3285 .9554 Mdot
.3285 .9554 Mdot
.32837 .9554 Mdot
.32837 .9554 Mdot
.32837 .9554 Mdot
.32837 .9554 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{288, 288},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool7000003H0oooo1P00
000i0?ooo`@00000>`3oool4000003P0oooo1000000k0?ooo`@00000>`3oool00`000000oooo0?oo
o`0D0?ooo`009`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01@0oooo000W0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0503oool002L0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03H0oooo1P00000l0?ooo`03
0000003oool0oooo03L0oooo0P0000030?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool04`3oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`800000
>P3oool010000000oooo0?ooo`00000m0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`00
00000P00000l0?ooo`030000003oool0oooo01<0oooo000W0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo000003T0
oooo1000000j0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04`3oool002L0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0000000i0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`009@3oool3000003T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0000000i0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo000W
0?ooo`030000003oool0oooo03P0oooo1000000j0?ooo`@00000?03oool2000003T0oooo1@00000l
0?ooo`<00000=`3oool6000001@0oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
000O0?ooool00000T@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool100000040oooo000O0?ooo`030000003oool0oooo
00@0oooo0P3o000m0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0B0?ooo`4000000@3oool001l0oooo00@000000?ooo`3oool0oooo203o003o0?oo
oh@0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`0:0?l00?l0ooooP`3oool100000040
oooo000O0?ooo`030000003oool0oooo00@0o`000`00o`030?l00?l0ooooP`3oool100000040oooo
000O0?ooo`030000003oool0oooo00<0o`001@00o`020?l00?l0ooooP`3oool100000040oooo000O
0?ooo`030000003oool0o`000080o`001`00o`020?l000h0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo0P3oool100000040oooo000O0?oo
o`030000003oool0o`000080o`001`00o`020?l000l0k>c/00<000000=WIf@3IfMT04P3IfMT00`00
0000a/K60<K6aP0=0<K6aP030000002c/k<0/k>c00d0/k>c00<0000009nOW`2OWil02`2OWil00`00
0000S8b<08b<S00908b<S0030000001iNGT0NGUi00P0NGUi00<0000006IVIP1VIVH0201VIVH20000
00P0De=C00<0000003lo?`0o?cl0n@0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool00P3o0007003o00030?l0003/k>`0k>c/00h0k>c/00<000000=WIf@3IfMT04P3IfMT00`000000
a/K60<K6aP0>0<K6aP030000002c/k<0/k>c00d0/k>c00<0000009nOW`2OWil02P2OWil00`000000
S8b<08b<S00:08b<S0030000001iNGT0NGUi00P0NGUi00<0000006IVIP1VIVH02@1VIVH00`000000
De=C05=CD`0605=CD`800000n@0o?cl70?ooo`4000000@3oool001l0oooo0`0000030?l000D00?l0
0P3o000A0>c/k0030000003IfMT0fMWI0180fMWI00<000000<K6aP36a/H03P36a/H2000000h0/k>c
00<0000009nOW`2OWil02P2OWil00`000000S8b<08b<S00:08b<S08000002@1iNGT2000000X0IVIV
0P00000805=CD`800000m`0o?cl60?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool0103o
0003003o00<0o`004P3/k>`00`000000fMWI0=WIf@0B0=WIf@0300000036a/H0a/K600l0a/K600<0
00000;>c/`2c/k<0302c/k<2000000/0WinO0P00000<08b<S0030000001iNGT0NGUi00P0NGUi0P00
000:06IVIP030000001CDe<0De=C00L0De=C0P00003e03lo?`L0oooo0@0000010?ooo`007`3oool0
10000000oooo0?ooo`3oool80?l001<0k>c/00<000000=WIf@3IfMT04`3IfMT00`000000a/K60<K6
aP0>0<K6aP030000002c/k<0/k>c00h0/k>c00<0000009nOW`2OWil02P2OWil00`000000S8b<08b<
S00:08b<S0030000001iNGT0NGUi00P0NGUi00<0000006IVIP1VIVH02@1VIVH00`000000De=C05=C
D`0805=CD`800000l`0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0103oool2
0?l001L0k>c/00<000000=WIf@3IfMT04`3IfMT00`000000a/K60<K6aP0>0<K6aP030000002c/k<0
/k>c00h0/k>c00<0000009nOW`2OWil02P2OWil00`000000S8b<08b<S00:08b<S0030000001iNGT0
NGUi00P0NGUi0P00000:06IVIP8000002P1CDe<00`000000?clo03lo?`3`03lo?`L0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?oooaP0k>c/00<000000=WIf@3IfMT0503IfMT00`00
0000a/K60<K6aP0>0<K6aP8000003`2c/k<00`000000WinO09nOW`0:09nOW`8000002`2<S8`20000
00X0NGUi0P00000:06IVIP8000002@1CDe<00`000000?clo03lo?`3_03lo?`L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?oooaT0k>c/00<000000=WIf@3IfMT0503IfMT00`000000
a/K60<K6aP0?0<K6aP030000002c/k<0/k>c00d0/k>c00<0000009nOW`2OWil02`2OWil00`000000
S8b<08b<S00:08b<S08000002P1iNGT2000000X0IVIV00<0000005=CD`1CDe<01`1CDe<200000>l0
?clo1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo6P3/k>`00`000000fMWI
0=WIf@0D0=WIf@0300000036a/H0a/K600l0a/K600<000000;>c/`2c/k<03@2c/k<00`000000WinO
09nOW`0;09nOW`030000002<S8`0S8b<00/0S8b<00<0000007UiN@1iNGT02@1iNGT00`000000IVIV
06IVIP0806IVIP8000002@1CDe<200000>d0?clo1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo6P3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K600l0a/K600<0
00000;>c/`2c/k<03@2c/k<00`000000WinO09nOW`0;09nOW`030000002<S8`0S8b<00/0S8b<00<0
000007UiN@1iNGT02@1iNGT00`000000IVIV06IVIP0906IVIP030000001CDe<0De=C00P0De=C00<0
000003lo?`0o?cl0jP0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolK
0>c/k0030000003IfMT0fMWI01D0fMWI00<000000<K6aP36a/H03`36a/H00`000000/k>c0;>c/`0=
0;>c/`030000002OWil0WinO00/0WinO0P00000<08b<S08000002P1iNGT2000000X0IVIV0P000009
05=CD`800000jP0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolL0>c/
k0030000003IfMT0fMWI01@0fMWI00<000000<K6aP36a/H04036a/H00`000000/k>c0;>c/`0=0;>c
/`8000003@2OWil2000000`0S8b<00<0000007UiN@1iNGT02@1iNGT2000000X0IVIV0P00000905=C
D`800000j00o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolM0>c/k003
0000003IfMT0fMWI01@0fMWI00<000000<K6aP36a/H04036a/H00`000000/k>c0;>c/`0>0;>c/`03
0000002OWil0WinO00`0WinO0P00000;08b<S0030000001iNGT0NGUi00X0NGUi0P00000:06IVIP80
00002@1CDe<200000>H0?clo1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
7@3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60100a/K60P00000?0;>c/`030000
002OWil0WinO00d0WinO00<0000008b<S02<S8`02@2<S8`2000000`0NGUi0P00000:06IVIP030000
001CDe<0De=C00P0De=C0P00003T03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?oooah0k>c/00<000000=WIf@3IfMT05@3IfMT00`000000a/K60<K6aP0A0<K6aP030000002c
/k<0/k>c00d0/k>c0P00000>09nOW`030000002<S8`0S8b<00X0S8b<0P00000<07UiN@030000001V
IVH0IVIV00P0IVIV0P00000:05=CD`800000hP0o?cl70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolO0>c/k0030000003IfMT0fMWI01D0fMWI00<000000<K6aP36a/H04@36a/H0
0`000000/k>c0;>c/`0>0;>c/`030000002OWil0WinO00`0WinO00<0000008b<S02<S8`02`2<S8`0
0`000000NGUi07UiN@0:07UiN@030000001VIVH0IVIV00T0IVIV0P00000:05=CD`800000h00o?cl7
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3ooolP0>c/k0030000003IfMT0fMWI
01D0fMWI00<000000<K6aP36a/H04@36a/H00`000000/k>c0;>c/`0>0;>c/`030000002OWil0WinO
00`0WinO0P00000<08b<S08000002`1iNGT2000000/0IVIV00<0000005=CD`1CDe<02@1CDe<20000
0=h0?clo1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<000000>c/k03/
k>`07P3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60140a/K600<000000;>c/`2c
/k<03P2c/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00/0S8b<00<0000007UiN@1i
NGT02P1iNGT2000000X0IVIV0P00000;05=CD`800000g00o?cl70?ooo`4000000@3oool001l0oooo
0`0000050?ooo`030000003/k>`0k>c/01l0k>c/00<000000=WIf@3IfMT05@3IfMT00`000000a/K6
0<K6aP0A0<K6aP030000002c/k<0/k>c00h0/k>c0P00000>09nOW`030000002<S8`0S8b<00/0S8b<
0P00000<07UiN@8000002P1VIVH2000000/0De=C0P00003J03lo?`H0oooo0P0000010?ooo`007`3o
ool00`000000oooo0?ooo`060?ooo`030000003/k>`0k>c/01l0k>c/00<000000=WIf@3IfMT05@3I
fMT00`000000a/K60<K6aP0A0<K6aP030000002c/k<0/k>c00l0/k>c00<0000009nOW`2OWil0302O
Wil2000000d0S8b<0P00000<07UiN@030000001VIVH0IVIV00T0IVIV0P00000;05=CD`800000f00o
?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01P3oool00`000000k>c/0>c/k00P
0>c/k0030000003IfMT0fMWI01D0fMWI00<000000<K6aP36a/H04@36a/H200000100/k>c00<00000
09nOW`2OWil03@2OWil2000000d0S8b<0P00000;07UiN@8000002`1VIVH00`000000De=C05=CD`0:
05=CD`800000eP0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01`3oool00`00
0000k>c/0>c/k00O0>c/k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H04P36a/H00`00
0000/k>c0;>c/`0>0;>c/`8000003`2OWil00`000000S8b<08b<S00<08b<S08000002`1iNGT20000
00X0IVIV0P00000<05=CD`800000e00o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01`3oool00`000000k>c/0>c/k00P0>c/k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36
a/H04P36a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00d0WinO0P00000>08b<S003
0000001iNGT0NGUi00X0NGUi0P00000:06IVIP800000301CDe<00`000000?clo03lo?`3A03lo?`L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000003/k>`0k>c/0200k>c/
00<000000=WIf@3IfMT05P3IfMT00`000000a/K60<K6aP0B0<K6aP030000002c/k<0/k>c00l0/k>c
0P00000?09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT02`1iNGT2000000X0IVIV
0P00000;05=CD`800000d@0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool02@3o
ool00`000000k>c/0>c/k00P0>c/k0030000003IfMT0fMWI01H0fMWI0P00000C0<K6aP030000002c
/k<0/k>c0100/k>c0P00000>09nOW`030000002<S8`0S8b<00`0S8b<0P00000=07UiN@8000002P1V
IVH2000000/0De=C0P00003?03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`09
0?ooo`030000003/k>`0k>c/0240k>c/00<000000=WIf@3IfMT05`3IfMT00`000000a/K60<K6aP0A
0<K6aP030000002c/k<0/k>c0140/k>c00<0000009nOW`2OWil0302OWil2000000h0S8b<0P00000=
07UiN@030000001VIVH0IVIV00T0IVIV0P00000;05=CD`800000c@0o?cl70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool02P3oool00`000000k>c/0>c/k00P0>c/k0030000003IfMT0fMWI
01L0fMWI00<000000<K6aP36a/H04P36a/H200000180/k>c00<0000009nOW`2OWil03@2OWil20000
00h0S8b<0P00000<07UiN@8000002`1VIVH2000000/0De=C0P00003;03lo?`L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`0:0?ooo`030000003/k>`0k>c/0240k>c/00<000000=WIf@3I
fMT05`3IfMT00`000000a/K60<K6aP0C0<K6aP030000002c/k<0/k>c0100/k>c0P00000?09nOW`80
00003P2<S8`00`000000NGUi07UiN@0;07UiN@030000001VIVH0IVIV00X0IVIV1000000905=CD`80
0000b@0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool02`3oool00`000000k>c/
0>c/k00Q0>c/k0800000603IfMT2000001@0a/K600<000000;>c/`2c/k<04@2c/k<2000000l0WinO
0P00000=08b<S0800000301iNGT2000000h0IVIV0P00000905=CD`800000a`0o?cl70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool0303oool00`000000k>c/0>c/k00R0>c/k0030000003I
fMT0fMWI01L0fMWI00<000000<K6aP36a/H04P36a/H2000001<0/k>c00<0000009nOW`2OWil03P2O
Wil2000000d0S8b<0P00000<07UiN@<000003@1VIVH2000000T0De=C0`00003403lo?`L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`030000003/k>`0k>c/0280k>c/00<00000
0=WIf@3IfMT05`3IfMT2000001@0a/K60P00000B0;>c/`800000402OWil2000000d0S8b<0`00000<
07UiN@<00000301VIVH2000000X0De=C0`00003103lo?`L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003/k>`0k>c/02<0k>c/00<000000=WIf@3IfMT0603IfMT00`00
0000a/K60<K6aP0C0<K6aP8000004P2c/k<00`000000WinO09nOW`0>09nOW`030000002<S8`0S8b<
00h0S8b<0P00000=07UiN@800000301VIVH00`000000De=C05=CD`0:05=CD`800000_`0o?cl70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool03P3oool00`000000k>c/0>c/k00S0>c/k003
0000003IfMT0fMWI01P0fMWI00<000000<K6aP36a/H05036a/H00`000000/k>c0;>c/`0@0;>c/`03
0000002OWil0WinO00h0WinO0P00000@08b<S0030000001iNGT0NGUi00`0NGUi0P00000;06IVIP80
0000301CDe<200000;d0?clo1`3oool100000040oooo000O0?ooo`<000003P3oool00`000000k>c/
0>c/k00T0>c/k0030000003IfMT0fMWI01P0fMWI0P00000E0<K6aP8000004@2c/k<200000100WinO
0`00000>08b<S08000003P1iNGT2000000/0IVIV0`00000;05=CD`800000^`0o?cl60?ooo`800000
0@3oool001l0oooo00<000000?ooo`3oool03`3oool00`000000k>c/0>c/k00T0>c/k0030000003I
fMT0fMWI01T0fMWI00<000000<K6aP36a/H05036a/H00`000000/k>c0;>c/`0@0;>c/`8000004@2O
Wil2000000h0S8b<0P00000>07UiN@800000301VIVH2000000/0De=C1000002g03lo?`L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`030000003/k>`0k>c/02@0k>c/00<00000
0=WIf@3IfMT06@3IfMT00`000000a/K60<K6aP0D0<K6aP030000002c/k<0/k>c0140/k>c00<00000
09nOW`2OWil0402OWil00`000000S8b<08b<S00=08b<S08000003P1iNGT2000000`0IVIV0P00000=
05=CD`800000]@0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0403oool00`00
0000k>c/0>c/k00U0>c/k0030000003IfMT0fMWI01T0fMWI00<000000<K6aP36a/H05036a/H00`00
0000/k>c0;>c/`0A0;>c/`8000004@2OWil2000000l0S8b<0P00000>07UiN@030000001VIVH0IVIV
00/0IVIV0`00000<05=CD`800000/`0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool04@3oool00`000000k>c/0>c/k00U0>c/k0030000003IfMT0fMWI01T0fMWI0P00000E0<K6aP80
00004`2c/k<200000140WinO0P00000?08b<S08000003@1iNGT2000000h0IVIV0P00000<05=CD`80
0000/@0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool04P3oool00`000000k>c/
0>c/k00U0>c/k0030000003IfMT0fMWI01X0fMWI00<000000<K6aP36a/H05036a/H2000001<0/k>c
0P00000A09nOW`8000003`2<S8`2000000d0NGUi0`00000=06IVIP800000301CDe<300000:h0?clo
1`3oool100000040oooo000O0?ooo`030000003oool0oooo01<0oooo00<000000>c/k03/k>`0903/
k>`00`000000fMWI0=WIf@0K0=WIf@0300000036a/H0a/K601D0a/K60P00000C0;>c/`030000002O
Wil0WinO0100WinO00<0000008b<S02<S8`03P2<S8`2000000h0NGUi0P00000=06IVIP800000301C
De<200000:d0?clo1`3oool100000040oooo000O0?ooo`030000003oool0oooo01<0oooo00<00000
0>c/k03/k>`09@3/k>`00`000000fMWI0=WIf@0K0=WIf@0300000036a/H0a/K601H0a/K600<00000
0;>c/`2c/k<04@2c/k<200000140WinO0P00000@08b<S08000003P1iNGT2000000d0IVIV0`00000;
05=CD`<00000ZP0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0503oool00`00
0000k>c/0>c/k00U0>c/k0800000703IfMT00`000000a/K60<K6aP0F0<K6aP8000004`2c/k<20000
0140WinO0P00000@08b<S08000003P1iNGT3000000d0IVIV0`00000;05=CD`800000Z00o?cl70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool05@3oool00`000000k>c/0>c/k00V0>c/k003
0000003IfMT0fMWI01X0fMWI0P00000H0<K6aP030000002c/k<0/k>c0180/k>c0P00000A09nOW`80
0000402<S8`2000000l0NGUi0P00000>06IVIP8000002`1CDe<400000:@0?clo1`3oool100000040
oooo000O0?ooo`030000003oool0oooo01D0oooo00<000000>c/k03/k>`09`3/k>`00`000000fMWI
0=WIf@0K0=WIf@0300000036a/H0a/K601H0a/K600<000000;>c/`2c/k<04`2c/k<200000140WinO
0P00000@08b<S08000003`1iNGT2000000h0IVIV0P00000=05=CD`800000XP0o?cl70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool05P3oool00`000000k>c/0>c/k00W0>c/k0030000003I
fMT0fMWI01/0fMWI00<000000<K6aP36a/H05P36a/H2000001D0/k>c0P00000A09nOW`800000402<
S8`2000000l0NGUi0P00000>06IVIP<00000301CDe<200000:00?clo1`3oool100000040oooo000O
0?ooo`030000003oool0oooo01H0oooo00<000000>c/k03/k>`0:03/k>`00`000000fMWI0=WIf@0K
0=WIf@8000006036a/H00`000000/k>c0;>c/`0D0;>c/`8000004@2OWil200000100S8b<0`00000>
07UiN@<000003P1VIVH2000000`0De=C0`00002M03lo?`L0oooo0@0000010?ooo`002P3oool60000
00@0oooo100000070?ooo`030000003oool0oooo01L0oooo00<000000>c/k03/k>`0:03/k>`00`00
0000fMWI0=WIf@0L0=WIf@0300000036a/H0a/K601H0a/K60P00000F0;>c/`030000002OWil0WinO
0100WinO0P00000A08b<S08000003`1iNGT3000000d0IVIV0`00000<05=CD`@00000V@0o?cl70?oo
o`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`800000:@3/k>`00`00
0000fMWI0=WIf@0L0=WIf@0300000036a/H0a/K601L0a/K60P00000E0;>c/`8000004P2OWil20000
0140S8b<0P00000@07UiN@8000003P1VIVH3000000d0De=C0`00002F03lo?`L0oooo0@0000010?oo
o`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0I0?ooo`030000003/k>`0k>c/02P0k>c/00<000000=WIf@3I
fMT0703IfMT2000001T0a/K60P00000E0;>c/`8000004P2OWil200000140S8b<0P00000@07UiN@<0
00003P1VIVH2000000h0De=C0P00002D03lo?`L0oooo0@0000010?ooo`00303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool4000001T0oooo
00<000000>c/k03/k>`0:03/k>`2000001h0fMWI0P00000I0<K6aP8000005@2c/k<200000180WinO
0`00000@08b<S0<00000401iNGT2000000h0IVIV0`00000=05=CD`800000TP0o?cl50?ooo`<00000
0@3oool000030?ooo`000000000000@000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003/
k>`0k>c/02X0k>c/00<000000=WIf@3IfMT07@3IfMT00`000000a/K60<K6aP0H0<K6aP030000002c
/k<0/k>c01@0/k>c0P00000C09nOW`<00000402<S8`3000000l0NGUi0P00000?06IVIP<00000301C
De<4000008h0?clo1`3oool100000040oooo000>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<00000
0>c/k03/k>`0:P3/k>`00`000000fMWI0=WIf@0M0=WIf@8000006@36a/H2000001H0/k>c0P00000D
09nOW`8000004@2<S8`2000000l0NGUi0`00000?06IVIP8000003P1CDe<3000008/0?clo1`3oool1
00000040oooo000:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000k>c/0>c/k00Z
0>c/k08000007`3IfMT00`000000a/K60<K6aP0H0<K6aP030000002c/k<0/k>c01D0/k>c0P00000D
09nOW`030000002<S8`0S8b<0100S8b<0`00000?07UiN@<000003P1VIVH3000000h0De=C0P000029
03lo?`L0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<00000
0>c/k03/k>`0:`3/k>`00`000000fMWI0=WIf@0M0=WIf@8000006@36a/H2000001L0/k>c0P00000C
09nOW`8000004`2<S8`3000000l0NGUi0P00000?06IVIP<000003@1CDe<3000008H0?clo1`3oool1
00000040oooo000;0?ooo`@000001@3oool4000000L0oooo00<000000?ooo`3oool07P3oool00`00
0000k>c/0>c/k00Z0>c/k0030000003IfMT0fMWI01l0fMWI0P00000I0<K6aP8000005`2c/k<20000
01<0WinO0`00000B08b<S0800000401iNGT3000000l0IVIV0`00000=05=CD`@00000PP0o?cl70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool07`3oool00`000000k>c/0>c/k00Z0>c/k080
00008@3IfMT2000001T0a/K60P00000G0;>c/`800000502OWil300000140S8b<0`00000@07UiN@<0
00003`1VIVH2000000l0De=C0`00001o03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`0O0?ooo`030000003/k>`0k>c/02`0k>c/0P00000Q0=WIf@8000006@36a/H2000001L0/k>c
0P00000E09nOW`8000004P2<S8`200000140NGUi0P00000?06IVIP<000003`1CDe<2000007d0?clo
1`3oool100000040oooo000O0?ooo`030000003oool0oooo0200oooo00<000000>c/k03/k>`0;@3/
k>`00`000000fMWI0=WIf@0O0=WIf@0300000036a/H0a/K601T0a/K60P00000G0;>c/`8000005@2O
Wil200000180S8b<0P00000A07UiN@<000003`1VIVH3000000h0De=C0`00001j03lo?`L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`0Q0?ooo`030000003/k>`0k>c/02d0k>c/00<00000
0=WIf@3IfMT07`3IfMT00`000000a/K60<K6aP0J0<K6aP8000005`2c/k<2000001D0WinO0P00000B
08b<S0@00000401iNGT4000000h0IVIV1000000=05=CD`@00000MP0o?cl70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool08P3oool00`000000k>c/0>c/k00]0>c/k0800000803IfMT20000
01`0a/K60P00000G0;>c/`<00000502OWil3000001<0S8b<0`00000A07UiN@<000003`1VIVH20000
00l0De=C0`00001c03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003/k>`0k>c/02h0k>c/0P00000P0=WIf@8000007036a/H2000001P0/k>c0`00000D09nOW`@0
00004P2<S8`200000180NGUi0P00000?06IVIP<000003`1CDe<4000006l0?clo1`3oool100000040
oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000>c/k03/k>`0;`3/k>`00`000000fMWI
0=WIf@0O0=WIf@<000006`36a/H3000001P0/k>c0P00000F09nOW`8000004P2<S8`400000100NGUi
1000000>06IVIPD000003P1CDe<3000006`0?clo1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo02D0oooo00<000000>c/k03/k>`0;`3/k>`00`000000fMWI0=WIf@0Q0=WIf@8000006`36
a/H2000001T0/k>c00<0000009nOW`2OWil05@2OWil2000001@0S8b<0P00000B07UiN@8000004@1V
IVH3000000h0De=C0P00001Z03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`0V
0?ooo`030000003/k>`0k>c/02l0k>c/00<000000=WIf@3IfMT08P3IfMT00`000000a/K60<K6aP0J
0<K6aP<000005`2c/k<2000001L0WinO0`00000C08b<S08000004P1iNGT300000140IVIV0`00000=
05=CD`<00000I`0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool09`3oool00`00
0000k>c/0>c/k00_0>c/k0030000003IfMT0fMWI0280fMWI0P00000M0<K6aP8000005`2c/k<30000
01L0WinO0P00000C08b<S0<000004P1iNGT200000180IVIV0P00000>05=CD`@00000H`0o?cl70?oo
o`4000000@3oool001l0oooo0`00000X0?ooo`030000003/k>`0k>c/02l0k>c/0P00000T0=WIf@80
00007@36a/H2000001P0/k>c1000000E09nOW`<000004`2<S8`5000000l0NGUi1@00000?06IVIP@0
00003P1CDe<5000005h0?clo1P3oool200000040oooo000O0?ooo`030000003oool0oooo02T0oooo
00<000000>c/k03/k>`0<03/k>`2000002@0fMWI0P00000M0<K6aP8000006P2c/k<2000001H0WinO
0P00000F08b<S08000004P1iNGT200000140IVIV0P00000A05=CD`<00000F`0o?cl70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool0:P3oool00`000000k>c/0>c/k00a0>c/k0030000003I
fMT0fMWI02<0fMWI0P00000M0<K6aP8000006P2c/k<2000001H0WinO0P00000F08b<S08000004P1i
NGT4000000l0IVIV1000000@05=CD`@00000E`0o?cl70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool0:`3oool00`000000k>c/0>c/k00a0>c/k08000009@3IfMT2000001d0a/K60P00000J
0;>c/`<000005@2OWil3000001D0S8b<0P00000D07UiN@@000003`1VIVH400000100De=C0`00001D
03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`0/0?ooo`030000003/k>`0k>c/
0380k>c/00<000000=WIf@3IfMT0903IfMT2000001d0a/K61000000I0;>c/`8000005P2OWil50000
0180S8b<1@00000C07UiN@<00000401VIVH4000000l0De=C1000001@03lo?`L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`0]0?ooo`030000003/k>`0k>c/0380k>c/00<000000=WIf@3I
fMT09@3IfMT2000001l0a/K60P00000I0;>c/`<00000602OWil2000001D0S8b<0`00000C07UiN@80
00004P1VIVH4000000l0De=C1000001<03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`0^0?ooo`030000003/k>`0k>c/0380k>c/0P00000W0=WIf@8000007`36a/H2000001X0/k>c
0`00000G09nOW`8000005P2<S8`300000180NGUi0P00000D06IVIP@000003`1CDe<4000004P0?clo
1`3oool100000040oooo000O0?ooo`030000003oool0oooo02l0oooo00<000000>c/k03/k>`0<`3/
k>`2000002L0fMWI0P00000O0<K6aP8000006`2c/k<2000001L0WinO0`00000F08b<S08000004P1i
NGT4000001@0IVIV0`00000@05=CD`@00000A00o?cl70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool0<03oool00`000000k>c/0>c/k00d0>c/k0030000003IfMT0fMWI02H0fMWI0P00000O
0<K6aP8000006`2c/k<3000001L0WinO1000000D08b<S0@000004P1iNGT500000180IVIV1000000@
05=CD`@00000@00o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0<@3oool00`00
0000k>c/0>c/k00d0>c/k0800000:03IfMT2000001l0a/K60P00000L0;>c/`8000006@2OWil40000
01@0S8b<0`00000D07UiN@<000004`1VIVH300000140De=C1000000l03lo?`L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`0b0?ooo`030000003/k>`0k>c/03D0k>c/00<000000=WIf@3I
fMT09`3IfMT00`000000a/K60<K6aP0N0<K6aP<000006`2c/k<2000001/0WinO0P00000E08b<S0@0
00004`1iNGT400000180IVIV0P00000C05=CD`@00000>00o?cl70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool0<`3oool00`000000k>c/0>c/k00e0>c/k0800000:03IfMT200000240a/K6
0P00000K0;>c/`<000006P2OWil2000001L0S8b<0`00000D07UiN@@00000401VIVH3000001@0De=C
0`00000e03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`0d0?ooo`030000003/
k>`0k>c/03H0k>c/0P00000X0=WIf@8000008@36a/H4000001X0/k>c1000000H09nOW`@000005P2<
S8`4000001@0NGUi1000000?06IVIPD000004P1CDe<400000340?clo1`3oool100000040oooo000O
0?ooo`030000003oool0oooo03D0oooo00<000000>c/k03/k>`0=`3/k>`2000002P0fMWI0P00000S
0<K6aP800000702c/k<3000001T0WinO0`00000G08b<S0<000005@1iNGT400000100IVIV1`00000?
05=CD`@00000;@0o?cl70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0=P3oool20000
03T0k>c/0P00000X0=WIf@<000008P36a/H2000001d0/k>c0P00000J09nOW`@000005P2<S8`20000
01L0NGUi0`00000D06IVIP@000003`1CDe<4000002T0?clo1`3oool100000040oooo000O0?ooo`03
0000003oool0oooo03P0oooo00<000000>c/k03/k>`0>03/k>`2000002T0fMWI0`00000Q0<K6aP<0
0000702c/k<3000001/0WinO0`00000E08b<S0<000005`1iNGT3000001D0IVIV0`00000@05=CD`@0
00009@0o?cl70?ooo`4000000@3oool001l0oooo0`00000i0?ooo`030000003/k>`0k>c/03T0k>c/
00<000000=WIf@3IfMT0:@3IfMT200000280a/K60`00000L0;>c/`@000006P2OWil2000001H0S8b<
1@00000E07UiN@D000004`1VIVH400000100De=C1000000Q03lo?`H0oooo0P0000010?ooo`007`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003/k>`0k>c/03T0k>c/0P00000[0=WIf@8000008`36
a/H2000001h0/k>c1000000H09nOW`<00000602<S8`3000001L0NGUi1000000C06IVIP@00000401C
De<4000001d0?clo1`3oool100000040oooo000O0?ooo`030000003oool0oooo03/0oooo00<00000
0>c/k03/k>`0>P3/k>`2000002/0fMWI0P00000S0<K6aP<000007`2c/k<3000001P0WinO1000000G
08b<S0@000005`1iNGT4000001<0IVIV1000000@05=CD`L000005P0o?cl70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool0?03oool00`000000k>c/0>c/k00k0>c/k0800000:`3IfMT20000
02@0a/K60`00000O0;>c/`8000006P2OWil4000001L0S8b<1000000G07UiN@<00000501VIVH40000
01<0De=C0`00000C03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003/k>`0k>c/03`0k>c/0P00000[0=WIf@@000008`36a/H3000001h0/k>c0`00000K09nOW`<0
0000602<S8`4000001H0NGUi1@00000C06IVIP@000004P1CDe<5000000h0?clo1`3oool100000040
oooo000O0?ooo`030000003oool0oooo03h0oooo0P00000n0>c/k0800000;@3IfMT2000002@0a/K6
0P00000O0;>c/`<000006`2OWil4000001P0S8b<0`00000H07UiN@@000004`1VIVH4000001<0De=C
1000000:03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`100?ooo`030000003/
k>`0k>c/03d0k>c/0P00000]0=WIf@<000008`36a/H3000001l0/k>c1000000K09nOW`@000005`2<
S8`4000001P0NGUi0`00000D06IVIP@000004`1CDe<4000000H0?clo1`3oool100000040oooo000O
0?ooo`030000003oool0oooo0440oooo00<000000>c/k03/k>`0?P3/k>`2000002h0fMWI0P00000T
0<K6aP<00000802c/k<3000001`0WinO0`00000H08b<S0@000005`1iNGT4000001@0IVIV1P00000A
05=CD`L000001P3oool100000040oooo000O0?ooo`030000003oool0oooo0480oooo0P0000100>c/
k0800000;P3IfMT2000002D0a/K61000000O0;>c/`D000006P2OWil5000001L0S8b<1000000G07Ui
N@@000005P1VIVH500000180De=C1`3oool100000040oooo000O0?ooo`030000003oool0oooo04@0
oooo00<000000>c/k03/k>`0?`3/k>`2000002h0fMWI0`00000V0<K6aP8000008P2c/k<3000001`0
WinO1000000G08b<S0@000005`1iNGT4000001L0IVIV1000000>05=CD`L0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`150?ooo`800000@@3/k>`3000002h0fMWI1000000T0<K6aP<00000
8P2c/k<2000001h0WinO1000000G08b<S0@000005`1iNGT4000001L0IVIV1000000:05=CD`L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`170?ooo`800000@P3/k>`200000300fMWI0P00
000U0<K6aPD000007`2c/k<5000001d0WinO1000000G08b<S0P000004`1iNGT8000001<0IVIV1P00
000405=CD`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`190?ooo`030000003/k>`0
k>c/0440k>c/00<000000=WIf@3IfMT0;`3IfMT2000002P0a/K60`00000Q0;>c/`8000007`2OWil3
000001`0S8b<0`00000H07UiN@@000005@1VIVH5000000H0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003/k>`0k>c/0440k>c/0P00000a0=WIf@<00000:036a/H40000
01l0/k>c0`00000O09nOW`@000006`2<S8`4000001P0NGUi0`00000F06IVIPL0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`1;0?ooo`030000003/k>`0k>c/0480k>c/0`00000a0=WIf@80
0000:P36a/H3000001l0/k>c1000000O09nOW`@000006`2<S8`4000001L0NGUi1000000B06IVIPL0
oooo0@0000010?ooo`007`3oool3000004`0oooo0P0000150>c/k0<00000<03IfMT4000002T0a/K6
0P00000Q0;>c/`D000007P2OWil5000001X0S8b<1@00000F07UiN@P000002P1VIVH60?ooo`800000
0@3oool001l0oooo00<000000?ooo`3oool0CP3oool2000004H0k>c/0P00000b0=WIf@<00000:036
a/H2000002@0/k>c0`00000P09nOW`<00000702<S8`3000001/0NGUi1000000606IVIPL0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`1@0?ooo`030000003/k>`0k>c/04D0k>c/00<00000
0=WIf@3IfMT0<P3IfMT3000002L0a/K61000000S0;>c/`@000007`2OWil4000001/0S8b<1000000K
07UiN@@000000P1VIVH70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0D@3oool20000
04H0k>c/0P00000e0=WIf@800000:@36a/H4000002<0/k>c1000000O09nOW`@000006`2<S8`80000
01L0NGUi0`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0D`3oool00`000000
k>c/0>c/k0150>c/k0@00000<`3IfMT3000002X0a/K61@00000R0;>c/`D000007P2OWil5000001h0
S8b<0`00000F07UiN@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`1D0?ooo`800000
B@3/k>`2000003@0fMWI0`00000/0<K6aP<00000902c/k<300000200WinO1P00000K08b<S0@00000
4P1iNGT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0EP3oool2000004T0k>c/0P00
000e0=WIf@@00000:`36a/H4000002<0/k>c0`00000S09nOW`@000006`2<S8`4000000h0NGUi1`3o
ool100000040oooo000O0?ooo`030000003oool0oooo05P0oooo00<000000>c/k03/k>`0B03/k>`3
000003H0fMWI1000000[0<K6aP@000008P2c/k<4000002<0WinO1000000K08b<S0P000001P1iNGT7
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0F@3oool00`000000k>c/0>c/k01:0>c/
k0<00000=`3IfMT2000002d0a/K60`00000S0;>c/`D000008P2OWil4000001l0S8b<1000000207Ui
N@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`1J0?ooo`030000003/k>`0k>c/04`0
k>c/0P00000g0=WIf@800000;P36a/H4000002@0/k>c1`00000O09nOW`@000007`2<S8`3000000H0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`1K0?ooo`800000CP3/k>`3000003H0fMWI
1000000^0<K6aP@000009`2c/k<4000001l0WinO2000000I08b<S0L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`1M0?ooo`800000C`3/k>`3000003L0fMWI1000000^0<K6aP@000009`2c
/k<4000002<0WinO0`00000F08b<S0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`1O
0?ooo`800000D03/k>`2000003T0fMWI1000000^0<K6aP@000009`2c/k<400000280WinO1000000B
08b<S0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`1Q0?ooo`800000D03/k>`20000
03/0fMWI0`00000_0<K6aP@000009`2c/k<3000002<0WinO1000000>08b<S0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`1S0?ooo`800000D03/k>`4000003X0fMWI1000000_0<K6aP@0
00009P2c/k<4000002<0WinO2000000608b<S0L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`1U0?ooo`800000DP3/k>`3000003/0fMWI0`00000`0<K6aP@000009P2c/k<7000002@0WinO
1000000208b<S0L0oooo0@0000010?ooo`007`3oool3000006L0oooo0P00001C0>c/k0800000?03I
fMT5000002l0a/K60`00000Z0;>c/`D000008`2OWil3000000D0oooo0P0000010?ooo`007`3oool0
0`000000oooo0?ooo`1Y0?ooo`800000D`3/k>`3000003h0fMWI1000000^0<K6aP@00000:`2c/k<4
00000240WinO1`3oool100000040oooo000O0?ooo`030000003oool0oooo06/0oooo0P00001D0>c/
k0@00000?P3IfMT4000002h0a/K61000000[0;>c/`@000007@2OWil70?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool0K@3oool2000005H0k>c/0`00000o0=WIf@<00000;`36a/H7000002P0
/k>c1P00000G09nOW`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`1_0?ooo`800000
E`3/k>`200000400fMWI1@00000a0<K6aPD00000:@2c/k<500000180WinO1`3oool100000040oooo
000O0?ooo`030000003oool0oooo0740oooo0P00001G0>c/k0<00000@P3IfMT3000003<0a/K61000
000Z0;>c/`@000003P2OWil70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0L`3oool2
000005P0k>c/100000110=WIf@@00000<`36a/H4000002X0/k>c2000000609nOW`L0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`1e0?ooo`030000003/k>`0k>c/05T0k>c/0`0000120=WI
f@<00000=036a/H3000002l0/k>c1000000209nOW`L0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`1f0?ooo`800000G03/k>`400000440fMWI1@00000b0<K6aPP00000:`2c/k<3000000H0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`1h0?ooo`800000GP3/k>`400000480fMWI
1000000f0<K6aP@00000:@2c/k<70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0NP3o
ool200000600k>c/100000120=WIf@@00000=P36a/H4000002D0/k>c1`3oool100000040oooo000O
0?ooo`030000003oool0oooo07`0oooo1000001P0>c/k0<00000@`3IfMT5000003D0a/K61P00000O
0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`200?ooo`800000H03/k>`20000
04L0fMWI0`00000h0<K6aPH000006@2c/k<70?ooo`4000000@3oool000X0oooo1`0000030?ooo`@0
00001`3oool00`000000oooo0?ooo`220?ooo`800000H03/k>`4000004H0fMWI0`00000k0<K6aP<0
00005P2c/k<70?ooo`4000000@3oool000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q03oool300000640k>c/
100000150=WIf@P00000=P36a/H8000000h0/k>c1`3oool100000040oooo000=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`<00000HP3/
k>`5000004P0fMWI1000000j0<K6aPD000002@2c/k<70?ooo`4000000@3oool000d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`@00000R@3oool2000006D0k>c/0P00001:
0=WIf@@00000>`36a/H3000000H0/k>c1@3oool300000040oooo00000`3oool00000000000040000
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08`0oooo0P00001U0>c/k0@00000BP3IfMT4000003X0a/K61`0000060?ooo`4000000@3oool000d0
oooo00<000000?ooo`3oool0103oool4000000L0oooo00<000000?ooo`3oool0SP3oool2000006L0
k>c/1000001:0=WIf@@00000?036a/H70?ooo`4000000@3oool000d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0900oooo0`00001X0>c/k0D00000
B@3IfMT7000003D0a/K61`3oool100000040oooo000;0?ooo`<000001P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo09<0oooo0P00001[0>c/k0<00000C@3IfMT400000340a/K61`3o
ool100000040oooo000=0?ooo`030000003oool0oooo00@0oooo1@0000060?ooo`030000003oool0
oooo09D0oooo0P00001/0>c/k0@00000C@3IfMT4000002d0a/K61`3oool100000040oooo000O0?oo
o`030000003oool0oooo09L0oooo0`00001]0>c/k0@00000C@3IfMT8000002D0a/K61`3oool10000
0040oooo000O0?ooo`030000003oool0oooo09X0oooo1@00001/0>c/k0D00000D03IfMT400000240
a/K61`3oool100000040oooo000O0?ooo`030000003oool0oooo09l0oooo0P00001_0>c/k0H00000
CP3IfMT8000001T0a/K61`3oool100000040oooo000O0?ooo`030000003oool0oooo0:40oooo0P00
001c0>c/k0@00000DP3IfMT3000001H0a/K61`3oool100000040oooo000O0?ooo`030000003oool0
oooo0:<0oooo0`00001d0>c/k0@00000D@3IfMT400000180a/K61`3oool100000040oooo000O0?oo
o`030000003oool0oooo0:H0oooo1000001d0>c/k0@00000D@3IfMT8000000X0a/K61`3oool10000
0040oooo000O0?ooo`030000003oool0oooo0:X0oooo0`00001e0>c/k0@00000E@3IfMT4000000H0
a/K61`3oool100000040oooo000O0?ooo`030000003oool0oooo0:d0oooo0P00001g0>c/k0@00000
E@3IfMT7000000H0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`2_0?ooo`<00000N03/
k>`7000005@0fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo0;80oooo1000001k
0>c/k0@00000D03IfMT70?ooo`4000000@3oool001l0oooo0`00002f0?ooo`<00000O03/k>`40000
04`0fMWI1P3oool200000040oooo000O0?ooo`030000003oool0oooo0;T0oooo1000001l0>c/k0P0
0000A03IfMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0_@3oool300000840k>c/
0`0000110=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`300?ooo`@00000P03/
k>`5000003`0fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo0<@0oooo0P000023
0>c/k0L00000=@3IfMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0aP3oool30000
08L0k>c/1000000a0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`390?ooo`@0
0000Q`3/k>`7000002X0fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo0<d0oooo
1000002:0>c/k0D000009@3IfMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0d@3o
ool3000008`0k>c/1000000Q0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3D
0?ooo`@00000S03/k>`8000001T0fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo
0=P0oooo1P00002>0>c/k0L000004P3IfMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool0gP3oool2000009<0k>c/1000000>0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`3P0?ooo`@00000T`3/k>`8000000H0fMWI1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo0>@0oooo1000002G0>c/k0@000000P3IfMT70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool0j03oool6000009D0k>c/0`0000060?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool0kP3oool500000980k>c/1`3oool100000040oooo000O0?ooo`<00000l`3oool4000008h0
k>c/1P3oool200000040oooo000O0?ooo`030000003oool0oooo0?L0oooo1000002:0>c/k0L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`3k0?ooo`D00000Q@3/k>`70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool0o`3oool10?ooo`<00000PP3/k>`70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool0o`3oool40?ooo`@00000OP3/k>`70?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool0o`3oool80?ooo`P00000MP3/k>`70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool0o`3oool@0?ooo`<00000L`3/k>`70?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool0o`3ooolC0?ooo`@00000K`3/k>`70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool0o`3ooolG0?ooo`P00000I`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`@00000H`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool0o`3ooolS0?ooo`@00000G`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
o`3ooolW0?ooo`P00000E`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3o
ool_0?ooo`<00000E03/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooolb
0?ooo`P00000C03/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooolj0?oo
o`@00000B03/k>`70?ooo`4000000@3oool001l0oooo0`00003o0?oooch0oooo200000100>c/k0H0
oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooodH0oooo1000000l0>c/k0L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooodX0oooo1`00000e0>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooe40oooo2000000]0>c/k0L0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooeT0oooo1000000Y0>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`3o0?oooed0oooo2000000Q0>c/k0L0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooofD0oooo1`00000J0>c/k0L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooof`0oooo1000000F0>c/k0L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooog00oooo2000000>0>c/k0L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`3o0?ooogP0oooo200000060>c/k0L0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`3o0?oooh00oooo1`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`40
00000@3oool001l0oooo0`00003o0?oooh`0oooo0P0000010?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@000001
0?ooo`002P3oool7000000<0oooo100000070?ooo`030000003oool0oooo0?l0ooooS@3oool10000
0040oooo000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooS@3oool100000040oooo000=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`@00000o`3ooon:0?ooo`<000000@3o
ool000030?ooo`000000000000@000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooohd0oooo0@000001
0?ooo`003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`003@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`002`3oool3000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo
000=0?ooo`030000003oool0oooo00@0oooo100000070?ooo`030000003oool0oooo0?l0ooooS@3o
ool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?oo
o`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0
ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo
000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0
oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool10000
0040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000
003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3o
ool100000040oooo000O0?ooo`<00000o`3ooon<0?ooo`8000000@3oool001l0oooo00<000000?oo
o`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=
0?ooo`4000000@3oool001l0oooo0`00003o0?oooh`0oooo0P0000010?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool300000?l0ooooS03oool20000
0040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000
003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3o
ool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?oo
o`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0
ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo
000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0
oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool10000
0040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000
003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3o
ool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?oo
o`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`<00000o`3ooon<0?ooo`80
00000@3oool001l0oooo00<000000?ooo`3oool0103oool20?l00?l0ooooQ`3oool100000040oooo
000O0?ooo`040000003oool0oooo0?ooo`P0o`00o`3ooon40?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool02P3o003o0?oooh<0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`04
0?l000<00?l00`3o003o0?oooh<0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`030?l0
00D00?l00P3o003o0?oooh<0oooo0@0000010?ooo`007`3oool00`000000oooo0?l000020?l000L0
0?l00P3o003o0?oooh80oooo0@0000010?ooo`007`3oool00`000000oooo0?l000020?l000L00?l0
0P3o003o0?oooh80oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`020?l000L00?l000<0
o`000?ooo`3oool0o`3ooon10?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool00`3o0005
003o0080o`00o`3ooon30?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0103o0003003o
00<0o`00o`3ooon30?ooo`4000000@3oool001l0oooo00@000000?ooo`3oool0oooo203o003o0?oo
oh@0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`040?ooo`80o`00o`3ooon70?ooo`40
00000@3oool001@0oooo100000070?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo
000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooohd0oooo0@0000010?ooo`00603oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0ooooS@3oool100000040oooo000H0?ooo`030000003oool0oooo00@0oooo1000003o0?oo
ohX0oooo0`0000010?ooo`002P3oool6000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`00503oool4000000L0oooo00<000000?ooo`3oool0
o`3ooon=0?ooo`4000000@3oool001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooohd0oooo0@0000010?ooo`00503oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0ooooS@3oool100000040oooo000D0?ooo`D000001P3oool00`000000oooo0?ooo`3o0?oo
ohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ohd0oooo0@0000010?ooo`007`3oool300000?l0ooooS03oool200000040oooo000O0?ooo`030000
003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3o
ool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?oo
o`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0
ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo
000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0
oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool10000
0040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000
003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3o
ool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?oo
o`030000003oool0oooo0?l0ooooS@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0
ooooS@3oool100000040oooo000O0?ooo`<00000o`3ooon<0?ooo`8000000@3oool001l0oooo00<0
00000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001l0oooo0`00003o0?ooohD0oooo
0P3o00050?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon20?ooo`P0o`000`3o
ool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooP@3oool30?l000<00?l0103o0002
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon10?ooo`80o`001@00o`030?l0
0080oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<0o`00003o0000
o`001@00o`020?l00080oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo
0P3o0007003o00<0o`000@3oool100000040oooo000O0?ooo`030000003oool0oooo0?l0ooooP03o
ool20?l000L00?l00`3o00010?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0o`3ooon1
0?ooo`80o`001@00o`030?l00080oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`040?oo
o`80o`00o`3ooomk0?ooo`<0o`000`00o`040?l00080oooo0@0000010?ooo`007`3oool010000000
oooo0?ooo`3oool80?l00?l0ooooN03oool:0?l00080oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`040?l000<00?l00`3o003o0?ooogP0oooo203o00030?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool00`3o0005003o0080o`00o`3ooomk0?ooo`80o`001P3oool100000040oooo
000O0?ooo`030000003oool0oooo0080o`001`00o`000`3o0000oooo0?ooo`3o0?oooh40oooo0@00
00010?ooo`007`3oool00`000000oooo0?l000020?l000L00?l00P3o003o0?oooh80oooo0@000001
0?ooo`007`3oool00`000000oooo0?l000020?l000L00?l00P3o003o0?oooh80oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`030?l000D00?l00P3o003o0?oooh<0oooo0@0000010?ooo`00
7`3oool3000000@0o`000`00o`030?l005P0oooo0P3o003o0?ooobP0oooo0P0000010?ooo`007`3o
ool00`000000oooo0?ooo`0:0?l005D0oooo203o003o0?ooobH0oooo0@0000010?ooo`007`3oool0
10000000oooo0?ooo`3oool80?l005D0oooo2P3o003o0?ooobD0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`040?ooo`80o`008@3oool20?l003D0oooo103o0003003o00<0o`00o`3ooolU
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0903oool80?l00380oooo0`3o0005003o
0080o`007P3oool20?l00?l0oooo1@3oool100000040oooo000O0?ooo`030000003oool0oooo00@0
oooo0P3o000M0?ooo`X0o`00<03oool30?l000L00?l00P3o000J0?ooo`P0o`00o`3oool20?ooo`40
00000@3oool001l0oooo00@000000?ooo`3oool0oooo203o000J0?ooo`<0o`000`00o`040?l00300
oooo0`3o0007003o0080o`006@3oool:0?l00?l0oooo0@3oool100000040oooo000O0?ooo`030000
003oool0oooo00X0o`006@3oool20?l00005003o00000?l0003o0000o`00o`000`3o000a0?ooo`80
o`001`00o`000`3o0000oooo0?ooo`0H0?ooo`<0o`000`00o`040?l00?l0oooo0@3oool100000040
oooo000O0?ooo`030000003oool0oooo00@0o`000`00o`030?l001H0oooo2P000?l01000o`00o`00
0?l0003o000`0?ooo`<0o`001@00o`020?l001X0oooo0P3o0005003o00<0o`00o`3oool10?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool00`3o00001@00o`00003o0000o`000?l00?l00080
o`00103ooolB0000o`80oooo0P3o00000`00o`00003o0000o`030000o`04003o003o0000o`000?l0
0300oooo103o0003003o00<0o`006@3oool20?l000L00?l00`3o003o0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3o00000P3o00000`00o`00003o0000o`090000oaD0oooo00<0o`00003o0000
0?l01@000?l20?l00380oooo203o000J0?ooo`80o`001`00o`030?l00?l0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?l000020?l00003003o00000?l0003o00<0003o00<00?l00?l0003o0000
603oool20?l00006003o00000?l0003o0000o`00o`00o`000P000?l40?ooo`80o`00;`3oool20?l0
01h0oooo00<0o`00003o0000o`001@00o`020?l00?l0oooo0@3oool100000040oooo000D0?ooo`@0
00001`3oool00`000000oooo0?ooo`020?l00003003o00000?l0003o00<0003o00<00?l00?l0003o
ool0603oool30?l000<00?l0103o00000`000?l0o`000?l000060?l004`0oooo0P3o0005003o00<0
o`00o`3oool10?ooo`4000000@3oool001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0o`0000D00?l00000o`000?l0003o003o00020?l001X0
oooo203o00000`3oool0o`000000o`080?l004/0oooo0`3o0003003o00@0o`00o`3oool10?ooo`40
00000@3oool001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0o`0000<00?l00000o`00o`000`3o000M0?ooo`80o`00103oool20?l000040000
o`00o`000?l0003o00@0o`00A`3oool5000000P0o`00o`3oool20?ooo`4000000@3oool001<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`@0
o`0000@0003o0?l0003o0000o`00903oool20?l00003003o00000?l00?l000800?l01@3o00130?oo
o`T0000000<0oooo0?l0003o0000o`3oool50?ooo`4000000@3oool001<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`@000000`3oool00`3o0000003o0?ooo`0U0?ooo`80
o`000`00o`020000o`@00?l00`3o00100?ooo`d00000o`3oool40?ooo`<000000@3oool001<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`@0
o`0000@0003o0?l0003o0000o`008`3oool20?l000D00?l010000?l00`00o`00o`000?l000030?l0
03/0oooo0P3o000>00000?l0oooo1@3oool100000040oooo000C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?l00003003o00000?l00?l000<0
o`008`3oool00`3o00000?l0003o0003003o00D0003o00<00?l00?l0003o00000`3o000g0?ooo`P0
o`003000003o0?ooo`@0oooo0@0000010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3o0002003o00030000o`00o`000?l00080o`00
8`3oool20?l000@00?l02@000?l20?l003H0oooo2P3o00001@000000o`000?l0003o000000000080
o`001000003o0?ooo`@0oooo0@0000010?ooo`00503oool4000000L0oooo00<000000?ooo`3oool0
0P3o0003003o00050000o`00o`000?l0003o003o00008`3oool30?l000<00?l01@000?l3003o0003
0?l000000?l0003o00/0003o:P3oool40?l000<00?l03P3o000200000?l0oooo0`3oool100000040
oooo000O0?ooo`030000003oool0o`000080o`000`00o`0010000?l00?l0003o0000o`020?l002<0
oooo1@3o00001000o`00003o0000o`000?l5003o00<0o`002P3oool=0000oa`0oooo103o0005003o
00<0o`001000o`00103o00000?l0003o0000o`050?l001H0oooo0P3o003Y0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3o00000P3o0003003o00040000o`00o`000?l0003o0080o`009@3oool4
0?l000P00?l00`3o000G0?ooo`h0003o3P3oool30?l000800?l00`000?l2003o00030?l00000o`00
003o00<0003o1`00o`030?l00180oooo203o003V0?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool00`3o0002003o00030000o`00o`000?l00080o`009P3oool50?l000L00?l00P3o000V0?oo
o`d0003o00D0oooo0?l0003o0000o`00003o00060000o`03003o00000?l0003o00@0003o1`00o`02
0?l00140oooo0`3o0003003o00@0o`00i@3oool100000040oooo000O0?ooo`030000003oool0oooo
00@0o`0000<00?l00000o`00o`000`3o000W0?ooo`D0o`001@00o`030?l003<0oooo2P000?l00`00
o`00003o0000o`050000o`P00?l000<0o`000?ooo`3oool03`3oool20?l000D00?l00`3o003U0?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o00000`000?l0o`000?l000020?l002X0
oooo0`3o0003003o00@0o`00<`3oool30?l00003003o00000?l0003o00@0003o0P00o`060000o`P0
0?l00P3o000@0?ooo`030?l00000o`000?l000D00?l00P3o003U0?ooo`4000000@3oool001l0oooo
00@000000?ooo`3oool0oooo103o000010000?l0o`000?l0003o000/0?ooo`P0o`00=@3oool20?l0
0003003o00000?l0003o00<0003o00@00?l00?l0003o00000?l010000?l9003o0080o`003`3oool2
0?l000L00?l00`3o003T0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0103oool00`3o
0000003o0?ooo`0a0?ooo`80o`00>03oool30?l00005003o00000?l0003o0000o`00o`00103o000<
003o0080o`00403oool20?l000L00?l00`3o003T0?ooo`4000000@3oool001l0oooo00@000000?oo
o`3oool0oooo103o000010000?l0o`000?l0003o001Y0?ooo`@0o`000`00o`060?l000<00?l0103o
0003003o00<0o`004@3oool20?l000D00?l00`3o003U0?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool0103o00000`00o`00003o003o00030?l006T0oooo203o00000`000000o`000?l0000>
0?l00140oooo0`3o0003003o00@0o`00P03oool20?l006<0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`030?l00005003o00000?l0003o0000o`00o`000P3o001/0?ooo`80o`001`000003
0?l000030000003o0000o`0000H0o`004P3oool:0?l007d0oooo203o001P0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool00P3o00000`00o`00003o0000o`030000o`03003o003o0000oooo
06h0oooo3@0000020?l001H0oooo203o001m0?ooo`@0o`000`00o`030?l005l0oooo0@0000010?oo
o`007`3oool2000000<0o`0000<00?l00000o`000?l00`000?l00`00o`00o`000?l0001_0?ooo`d0
00006P3oool20?l00800oooo0`3o0005003o0080o`00GP3oool200000040oooo000O0?ooo`030000
003oool0o`000080o`0000<00?l00000o`000?l00`000?l00`00o`00o`000?l0001a0?ooo`T00000
WP3oool20?l000L00?l000<0o`000?ooo`3oool0G@3oool100000040oooo000O0?ooo`030000003o
ool0oooo00<0o`0000D00?l00000o`000?l0003o003o00020?l007@0oooo1@00002O0?ooo`<0o`00
1`00o`020?l005h0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`040?l000<00?l00`3o
003o0?oooaT0oooo0`3o0007003o0080o`00GP3oool100000040oooo000O0?ooo`030000003oool0
oooo00X0o`00o`3ooolJ0?ooo`<0o`001@00o`020?l005l0oooo0@0000010?ooo`007`3oool01000
0000oooo0?ooo`3oool80?l00?l0oooo6`3oool40?l000<00?l00`3o001O0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool0103oool20?l00?l0oooo7P3oool:0?l005l0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool09@3oool80?l000d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0B0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`007`3ooooo
0000094000000@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {0.356692, -25.2318, 0.0243329, \
0.0949829}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\({3.74551435788096`*^-20, {X\_1 \[Rule] 3.000000000046245`, 
            X\_2 \[Rule] 0.49999999997135197`}}\), 
        ",", \({"Steps" \[Rule] 13, "Function" \[Rule] 34, 
          "Gradient" \[Rule] 34}\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[19]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Method -> PrincipalAxis\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
This method does not use derivatives.  It computes an SVD at each \
step to determine the \"principal axes\" and chooses a serach direction based \
on that.  The line search is based on a Fibonacci type minimum bracketing \
method.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimumPlot[\((3\/2 - X\_1\ \((1 - X\_2)\))\)\^2 + \((9\/4 - X\_1\ \
\((1 - X\_2\%2)\))\)\^2 + \((21\/8 - X\_1\ \((1 - X\_2\%3)\))\)\^2, {{X\_1, 
          1. , \ 1.1}, {X\_2,  .8, \ 1. }}, \ 
      Method \[Rule] PrincipalAxis]\)], "Input",
  CellLabel->"In[20]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.172465 0.191695 -1.541 3.12778 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.21093 -0.0125 -3 -9 ]
[.21093 -0.0125 3 0 ]
[.40262 -0.0125 -3 -9 ]
[.40262 -0.0125 3 0 ]
[.59432 -0.0125 -3 -9 ]
[.59432 -0.0125 3 0 ]
[.78601 -0.0125 -3 -9 ]
[.78601 -0.0125 3 0 ]
[.97771 -0.0125 -3 -9 ]
[.97771 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02289 -18 -4.5 ]
[-0.0125 .02289 0 4.5 ]
[-0.0125 .17928 -24 -4.5 ]
[-0.0125 .17928 0 4.5 ]
[-0.0125 .33567 -18 -4.5 ]
[-0.0125 .33567 0 4.5 ]
[-0.0125 .49205 -24 -4.5 ]
[-0.0125 .49205 0 4.5 ]
[-0.0125 .64844 -18 -4.5 ]
[-0.0125 .64844 0 4.5 ]
[-0.0125 .80483 -24 -4.5 ]
[-0.0125 .80483 0 4.5 ]
[-0.0125 .96122 -18 -4.5 ]
[-0.0125 .96122 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(1)] .01923 -0.0125 0 1 Mshowa
.21093 0 m
.21093 .00625 L
s
[(2)] .21093 -0.0125 0 1 Mshowa
.40262 0 m
.40262 .00625 L
s
[(3)] .40262 -0.0125 0 1 Mshowa
.59432 0 m
.59432 .00625 L
s
[(4)] .59432 -0.0125 0 1 Mshowa
.78601 0 m
.78601 .00625 L
s
[(5)] .78601 -0.0125 0 1 Mshowa
.97771 0 m
.97771 .00625 L
s
[(6)] .97771 -0.0125 0 1 Mshowa
.125 Mabswid
.05757 0 m
.05757 .00375 L
s
.09591 0 m
.09591 .00375 L
s
.13425 0 m
.13425 .00375 L
s
.17259 0 m
.17259 .00375 L
s
.24927 0 m
.24927 .00375 L
s
.2876 0 m
.2876 .00375 L
s
.32594 0 m
.32594 .00375 L
s
.36428 0 m
.36428 .00375 L
s
.44096 0 m
.44096 .00375 L
s
.4793 0 m
.4793 .00375 L
s
.51764 0 m
.51764 .00375 L
s
.55598 0 m
.55598 .00375 L
s
.63266 0 m
.63266 .00375 L
s
.67099 0 m
.67099 .00375 L
s
.70933 0 m
.70933 .00375 L
s
.74767 0 m
.74767 .00375 L
s
.82435 0 m
.82435 .00375 L
s
.86269 0 m
.86269 .00375 L
s
.90103 0 m
.90103 .00375 L
s
.93937 0 m
.93937 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02289 m
.00625 .02289 L
s
[(0.5)] -0.0125 .02289 1 0 Mshowa
0 .17928 m
.00625 .17928 L
s
[(0.55)] -0.0125 .17928 1 0 Mshowa
0 .33567 m
.00625 .33567 L
s
[(0.6)] -0.0125 .33567 1 0 Mshowa
0 .49205 m
.00625 .49205 L
s
[(0.65)] -0.0125 .49205 1 0 Mshowa
0 .64844 m
.00625 .64844 L
s
[(0.7)] -0.0125 .64844 1 0 Mshowa
0 .80483 m
.00625 .80483 L
s
[(0.75)] -0.0125 .80483 1 0 Mshowa
0 .96122 m
.00625 .96122 L
s
[(0.8)] -0.0125 .96122 1 0 Mshowa
.125 Mabswid
0 .05417 m
.00375 .05417 L
s
0 .08544 m
.00375 .08544 L
s
0 .11672 m
.00375 .11672 L
s
0 .148 m
.00375 .148 L
s
0 .21055 m
.00375 .21055 L
s
0 .24183 m
.00375 .24183 L
s
0 .27311 m
.00375 .27311 L
s
0 .30439 m
.00375 .30439 L
s
0 .36694 m
.00375 .36694 L
s
0 .39822 m
.00375 .39822 L
s
0 .4295 m
.00375 .4295 L
s
0 .46078 m
.00375 .46078 L
s
0 .52333 m
.00375 .52333 L
s
0 .55461 m
.00375 .55461 L
s
0 .58589 m
.00375 .58589 L
s
0 .61717 m
.00375 .61717 L
s
0 .67972 m
.00375 .67972 L
s
0 .711 m
.00375 .711 L
s
0 .74228 m
.00375 .74228 L
s
0 .77355 m
.00375 .77355 L
s
0 .83611 m
.00375 .83611 L
s
0 .86739 m
.00375 .86739 L
s
0 .89867 m
.00375 .89867 L
s
0 .92994 m
.00375 .92994 L
s
0 .9925 m
.00375 .9925 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.21093 .99375 m
.21093 1 L
s
.40262 .99375 m
.40262 1 L
s
.59432 .99375 m
.59432 1 L
s
.78601 .99375 m
.78601 1 L
s
.97771 .99375 m
.97771 1 L
s
.125 Mabswid
.05757 .99625 m
.05757 1 L
s
.09591 .99625 m
.09591 1 L
s
.13425 .99625 m
.13425 1 L
s
.17259 .99625 m
.17259 1 L
s
.24927 .99625 m
.24927 1 L
s
.2876 .99625 m
.2876 1 L
s
.32594 .99625 m
.32594 1 L
s
.36428 .99625 m
.36428 1 L
s
.44096 .99625 m
.44096 1 L
s
.4793 .99625 m
.4793 1 L
s
.51764 .99625 m
.51764 1 L
s
.55598 .99625 m
.55598 1 L
s
.63266 .99625 m
.63266 1 L
s
.67099 .99625 m
.67099 1 L
s
.70933 .99625 m
.70933 1 L
s
.74767 .99625 m
.74767 1 L
s
.82435 .99625 m
.82435 1 L
s
.86269 .99625 m
.86269 1 L
s
.90103 .99625 m
.90103 1 L
s
.93937 .99625 m
.93937 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02289 m
1 .02289 L
s
.99375 .17928 m
1 .17928 L
s
.99375 .33567 m
1 .33567 L
s
.99375 .49205 m
1 .49205 L
s
.99375 .64844 m
1 .64844 L
s
.99375 .80483 m
1 .80483 L
s
.99375 .96122 m
1 .96122 L
s
.125 Mabswid
.99625 .05417 m
1 .05417 L
s
.99625 .08544 m
1 .08544 L
s
.99625 .11672 m
1 .11672 L
s
.99625 .148 m
1 .148 L
s
.99625 .21055 m
1 .21055 L
s
.99625 .24183 m
1 .24183 L
s
.99625 .27311 m
1 .27311 L
s
.99625 .30439 m
1 .30439 L
s
.99625 .36694 m
1 .36694 L
s
.99625 .39822 m
1 .39822 L
s
.99625 .4295 m
1 .4295 L
s
.99625 .46078 m
1 .46078 L
s
.99625 .52333 m
1 .52333 L
s
.99625 .55461 m
1 .55461 L
s
.99625 .58589 m
1 .58589 L
s
.99625 .61717 m
1 .61717 L
s
.99625 .67972 m
1 .67972 L
s
.99625 .711 m
1 .711 L
s
.99625 .74228 m
1 .74228 L
s
.99625 .77355 m
1 .77355 L
s
.99625 .83611 m
1 .83611 L
s
.99625 .86739 m
1 .86739 L
s
.99625 .89867 m
1 .89867 L
s
.99625 .92994 m
1 .92994 L
s
.99625 .9925 m
1 .9925 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.7 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.625 g
.01923 .10827 m
.01989 .11636 L
.0207 .12607 L
.02152 .13578 L
.02235 .14549 L
.02319 .15521 L
.02405 .16492 L
.02492 .17463 L
.0258 .18434 L
.0267 .19406 L
.02761 .20377 L
.02854 .21348 L
.02894 .21769 L
.02948 .22319 L
.03043 .23291 L
.0314 .24262 L
.03239 .25233 L
.03339 .26204 L
.03441 .27176 L
.03545 .28147 L
.0365 .29118 L
.03757 .30089 L
.03866 .31057 L
.03866 .31061 L
.03977 .32032 L
.04089 .33003 L
.04204 .33974 L
.0432 .34946 L
.04438 .35917 L
.04559 .36888 L
.04681 .37859 L
.04806 .38831 L
.04837 .39068 L
.04933 .39802 L
.05062 .40773 L
.05193 .41744 L
.05327 .42716 L
.05464 .43687 L
.05602 .44658 L
.05744 .45629 L
.05808 .46067 L
.05888 .46601 L
.06034 .47572 L
.06183 .48543 L
.06336 .49514 L
.06491 .50486 L
.06649 .51457 L
.06779 .52244 L
.0681 .52428 L
.06974 .53399 L
.07142 .54371 L
.07313 .55342 L
.07487 .56313 L
.07665 .57284 L
.07751 .57745 L
.07846 .58256 L
.08032 .59227 L
.08221 .60198 L
.08414 .61169 L
.08611 .62141 L
.08722 .6268 L
.08812 .63112 L
.09018 .64083 L
.09228 .65054 L
.09442 .66026 L
.09662 .66997 L
.09693 .67135 L
.09886 .67968 L
.10115 .68939 L
.1035 .69911 L
.1059 .70882 L
.10664 .7118 L
.10835 .71853 L
.11086 .72824 L
.11344 .73796 L
.11607 .74767 L
.11636 .74871 L
.11877 .75738 L
.12153 .76709 L
.12437 .77681 L
.12607 .78253 L
.12727 .78652 L
.13025 .79623 L
.1333 .80594 L
.13578 .81366 L
.13643 .81566 L
.13964 .82537 L
.14294 .83508 L
.14549 .84241 L
.14633 .84479 L
.14981 .85451 L
.15339 .86422 L
.15521 .86905 L
.15707 .87393 L
.16085 .88364 L
.16473 .89336 L
.16492 .89381 L
.16874 .90307 L
.17286 .91278 L
.17463 .91688 L
.1771 .92249 L
.18147 .93221 L
.18434 .93844 L
.18597 .94192 L
.19062 .95163 L
.19406 .95863 L
.19541 .96134 L
.20036 .97106 L
.20377 .97758 L
.20546 .98077 L
.01923 .98077 L
F
0 g
.01923 .10827 m
.01989 .11636 L
.0207 .12607 L
.02152 .13578 L
.02235 .14549 L
.02319 .15521 L
.02405 .16492 L
.02492 .17463 L
.0258 .18434 L
.0267 .19406 L
.02761 .20377 L
.02854 .21348 L
.02894 .21769 L
.02948 .22319 L
.03043 .23291 L
.0314 .24262 L
.03239 .25233 L
.03339 .26204 L
.03441 .27176 L
.03545 .28147 L
.0365 .29118 L
.03757 .30089 L
.03866 .31057 L
.03866 .31061 L
.03977 .32032 L
.04089 .33003 L
.04204 .33974 L
.0432 .34946 L
.04438 .35917 L
.04559 .36888 L
.04681 .37859 L
.04806 .38831 L
.04837 .39068 L
.04933 .39802 L
.05062 .40773 L
.05193 .41744 L
.05327 .42716 L
.05464 .43687 L
.05602 .44658 L
.05744 .45629 L
.05808 .46067 L
.05888 .46601 L
.06034 .47572 L
.06183 .48543 L
.06336 .49514 L
.06491 .50486 L
.06649 .51457 L
.06779 .52244 L
.0681 .52428 L
.06974 .53399 L
Mistroke
.07142 .54371 L
.07313 .55342 L
.07487 .56313 L
.07665 .57284 L
.07751 .57745 L
.07846 .58256 L
.08032 .59227 L
.08221 .60198 L
.08414 .61169 L
.08611 .62141 L
.08722 .6268 L
.08812 .63112 L
.09018 .64083 L
.09228 .65054 L
.09442 .66026 L
.09662 .66997 L
.09693 .67135 L
.09886 .67968 L
.10115 .68939 L
.1035 .69911 L
.1059 .70882 L
.10664 .7118 L
.10835 .71853 L
.11086 .72824 L
.11344 .73796 L
.11607 .74767 L
.11636 .74871 L
.11877 .75738 L
.12153 .76709 L
.12437 .77681 L
.12607 .78253 L
.12727 .78652 L
.13025 .79623 L
.1333 .80594 L
.13578 .81366 L
.13643 .81566 L
.13964 .82537 L
.14294 .83508 L
.14549 .84241 L
.14633 .84479 L
.14981 .85451 L
.15339 .86422 L
.15521 .86905 L
.15707 .87393 L
.16085 .88364 L
.16473 .89336 L
.16492 .89381 L
.16874 .90307 L
.17286 .91278 L
.17463 .91688 L
Mistroke
.1771 .92249 L
.18147 .93221 L
.18434 .93844 L
.18597 .94192 L
.19062 .95163 L
.19406 .95863 L
.19541 .96134 L
.20036 .97106 L
.20377 .97758 L
.20546 .98077 L
Mfstroke
.55 g
.01923 .53978 m
.01977 .54371 L
.02111 .55342 L
.02248 .56313 L
.02388 .57284 L
.02531 .58256 L
.02677 .59227 L
.02826 .60198 L
.02894 .6064 L
.02978 .61169 L
.03133 .62141 L
.03291 .63112 L
.03453 .64083 L
.03618 .65054 L
.03787 .66026 L
.03866 .66471 L
.0396 .66997 L
.04136 .67968 L
.04316 .68939 L
.04501 .69911 L
.0469 .70882 L
.04837 .71623 L
.04883 .71853 L
.05081 .72824 L
.05283 .73796 L
.0549 .74767 L
.05703 .75738 L
.05808 .76212 L
.0592 .76709 L
.06143 .77681 L
.06371 .78652 L
.06606 .79623 L
.06779 .80328 L
.06846 .80594 L
.07092 .81566 L
.07345 .82537 L
.07605 .83508 L
.07751 .84043 L
.07871 .84479 L
.08145 .85451 L
.08427 .86422 L
.08716 .87393 L
.08722 .87413 L
.09013 .88364 L
.09319 .89336 L
.09634 .90307 L
.09693 .90486 L
.09958 .91278 L
.10292 .92249 L
.10636 .93221 L
.10664 .933 L
.1099 .94192 L
.11355 .95163 L
.11636 .95888 L
.11732 .96134 L
.12122 .97106 L
.12523 .98077 L
.01923 .98077 L
F
0 g
.01923 .53978 m
.01977 .54371 L
.02111 .55342 L
.02248 .56313 L
.02388 .57284 L
.02531 .58256 L
.02677 .59227 L
.02826 .60198 L
.02894 .6064 L
.02978 .61169 L
.03133 .62141 L
.03291 .63112 L
.03453 .64083 L
.03618 .65054 L
.03787 .66026 L
.03866 .66471 L
.0396 .66997 L
.04136 .67968 L
.04316 .68939 L
.04501 .69911 L
.0469 .70882 L
.04837 .71623 L
.04883 .71853 L
.05081 .72824 L
.05283 .73796 L
.0549 .74767 L
.05703 .75738 L
.05808 .76212 L
.0592 .76709 L
.06143 .77681 L
.06371 .78652 L
.06606 .79623 L
.06779 .80328 L
.06846 .80594 L
.07092 .81566 L
.07345 .82537 L
.07605 .83508 L
.07751 .84043 L
.07871 .84479 L
.08145 .85451 L
.08427 .86422 L
.08716 .87393 L
.08722 .87413 L
.09013 .88364 L
.09319 .89336 L
.09634 .90307 L
.09693 .90486 L
.09958 .91278 L
.10292 .92249 L
.10636 .93221 L
Mistroke
.10664 .933 L
.1099 .94192 L
.11355 .95163 L
.11636 .95888 L
.11732 .96134 L
.12122 .97106 L
.12523 .98077 L
Mfstroke
.475 g
.01923 .85588 m
.02105 .86422 L
.02323 .87393 L
.02547 .88364 L
.02777 .89336 L
.02894 .89818 L
.03014 .90307 L
.03258 .91278 L
.0351 .92249 L
.03769 .93221 L
.03866 .93577 L
.04036 .94192 L
.04311 .95163 L
.04595 .96134 L
.04837 .9694 L
.04888 .97106 L
.0519 .98077 L
.01923 .98077 L
F
0 g
.01923 .85588 m
.02105 .86422 L
.02323 .87393 L
.02547 .88364 L
.02777 .89336 L
.02894 .89818 L
.03014 .90307 L
.03258 .91278 L
.0351 .92249 L
.03769 .93221 L
.03866 .93577 L
.04036 .94192 L
.04311 .95163 L
.04595 .96134 L
.04837 .9694 L
.04888 .97106 L
.0519 .98077 L
s
.775 g
.295 .98077 m
.29118 .97494 L
.28867 .97106 L
.28255 .96134 L
.28147 .95961 L
.27661 .95163 L
.27176 .94347 L
.27085 .94192 L
.26527 .93221 L
.26204 .92646 L
.25985 .92249 L
.2546 .91278 L
.25233 .9085 L
.24949 .90307 L
.24454 .89336 L
.24262 .88952 L
.23972 .88364 L
.23503 .87393 L
.23291 .86943 L
.23048 .86422 L
.22605 .85451 L
.22319 .84811 L
.22174 .84479 L
.21754 .83508 L
.21348 .82545 L
.21345 .82537 L
.20947 .81566 L
.20559 .80594 L
.20377 .80131 L
.2018 .79623 L
.19812 .78652 L
.19452 .77681 L
.19406 .77554 L
.19101 .76709 L
.18759 .75738 L
.18434 .74796 L
.18424 .74767 L
.18098 .73796 L
.17779 .72824 L
.17468 .71853 L
.17463 .71837 L
.17164 .70882 L
.16867 .69911 L
.16576 .68939 L
.16492 .68653 L
.16292 .67968 L
.16014 .66997 L
.15743 .66026 L
.15521 .65216 L
.15477 .65054 L
.15217 .64083 L
.14962 .63112 L
.14713 .62141 L
.14549 .61493 L
.14469 .61169 L
.1423 .60198 L
.13995 .59227 L
.13766 .58256 L
.13578 .57445 L
.13541 .57284 L
.13321 .56313 L
.13105 .55342 L
.12894 .54371 L
.12686 .53399 L
.12607 .53023 L
.12483 .52428 L
.12283 .51457 L
.12087 .50486 L
.11895 .49514 L
.11707 .48543 L
.11636 .48172 L
.11522 .47572 L
.1134 .46601 L
.11162 .45629 L
.10987 .44658 L
.10815 .43687 L
.10664 .42818 L
.10647 .42716 L
.10481 .41744 L
.10318 .40773 L
.10158 .39802 L
.10001 .38831 L
.09847 .37859 L
.09695 .36888 L
.09693 .36873 L
.09546 .35917 L
.094 .34946 L
.09256 .33974 L
.09114 .33003 L
.08975 .32032 L
.08838 .31061 L
.08722 .30224 L
.08703 .30089 L
.08571 .29118 L
.08441 .28147 L
.08312 .27176 L
.08186 .26204 L
.08062 .25233 L
.0794 .24262 L
.0782 .23291 L
.07751 .2272 L
.07702 .22319 L
.07586 .21348 L
.07471 .20377 L
.07358 .19406 L
.07247 .18434 L
.07138 .17463 L
.07031 .16492 L
.06925 .15521 L
.0682 .14549 L
.06779 .14164 L
.06718 .13578 L
.06616 .12607 L
.06517 .11636 L
.06419 .10664 L
.06322 .09693 L
.06227 .08722 L
.06133 .07751 L
.0604 .06779 L
.05949 .05808 L
.05859 .04837 L
.05808 .04278 L
.05771 .03866 L
.05683 .02894 L
.05598 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.295 .98077 m
.29118 .97494 L
.28867 .97106 L
.28255 .96134 L
.28147 .95961 L
.27661 .95163 L
.27176 .94347 L
.27085 .94192 L
.26527 .93221 L
.26204 .92646 L
.25985 .92249 L
.2546 .91278 L
.25233 .9085 L
.24949 .90307 L
.24454 .89336 L
.24262 .88952 L
.23972 .88364 L
.23503 .87393 L
.23291 .86943 L
.23048 .86422 L
.22605 .85451 L
.22319 .84811 L
.22174 .84479 L
.21754 .83508 L
.21348 .82545 L
.21345 .82537 L
.20947 .81566 L
.20559 .80594 L
.20377 .80131 L
.2018 .79623 L
.19812 .78652 L
.19452 .77681 L
.19406 .77554 L
.19101 .76709 L
.18759 .75738 L
.18434 .74796 L
.18424 .74767 L
.18098 .73796 L
.17779 .72824 L
.17468 .71853 L
.17463 .71837 L
.17164 .70882 L
.16867 .69911 L
.16576 .68939 L
.16492 .68653 L
.16292 .67968 L
.16014 .66997 L
.15743 .66026 L
.15521 .65216 L
.15477 .65054 L
Mistroke
.15217 .64083 L
.14962 .63112 L
.14713 .62141 L
.14549 .61493 L
.14469 .61169 L
.1423 .60198 L
.13995 .59227 L
.13766 .58256 L
.13578 .57445 L
.13541 .57284 L
.13321 .56313 L
.13105 .55342 L
.12894 .54371 L
.12686 .53399 L
.12607 .53023 L
.12483 .52428 L
.12283 .51457 L
.12087 .50486 L
.11895 .49514 L
.11707 .48543 L
.11636 .48172 L
.11522 .47572 L
.1134 .46601 L
.11162 .45629 L
.10987 .44658 L
.10815 .43687 L
.10664 .42818 L
.10647 .42716 L
.10481 .41744 L
.10318 .40773 L
.10158 .39802 L
.10001 .38831 L
.09847 .37859 L
.09695 .36888 L
.09693 .36873 L
.09546 .35917 L
.094 .34946 L
.09256 .33974 L
.09114 .33003 L
.08975 .32032 L
.08838 .31061 L
.08722 .30224 L
.08703 .30089 L
.08571 .29118 L
.08441 .28147 L
.08312 .27176 L
.08186 .26204 L
.08062 .25233 L
.0794 .24262 L
.0782 .23291 L
Mistroke
.07751 .2272 L
.07702 .22319 L
.07586 .21348 L
.07471 .20377 L
.07358 .19406 L
.07247 .18434 L
.07138 .17463 L
.07031 .16492 L
.06925 .15521 L
.0682 .14549 L
.06779 .14164 L
.06718 .13578 L
.06616 .12607 L
.06517 .11636 L
.06419 .10664 L
.06322 .09693 L
.06227 .08722 L
.06133 .07751 L
.0604 .06779 L
.05949 .05808 L
.05859 .04837 L
.05808 .04278 L
.05771 .03866 L
.05683 .02894 L
.05598 .01923 L
Mfstroke
.85 g
.39812 .98077 m
.39802 .98065 L
.39037 .97106 L
.38831 .96841 L
.38287 .96134 L
.37859 .95566 L
.3756 .95163 L
.36888 .94237 L
.36856 .94192 L
.36173 .93221 L
.35917 .92849 L
.3551 .92249 L
.34946 .91399 L
.34867 .91278 L
.34242 .90307 L
.33974 .89882 L
.33636 .89336 L
.33046 .88364 L
.33003 .88293 L
.32473 .87393 L
.32032 .86627 L
.31915 .86422 L
.31373 .85451 L
.31061 .84879 L
.30845 .84479 L
.30332 .83508 L
.30089 .83041 L
.29831 .82537 L
.29344 .81566 L
.29118 .81106 L
.28869 .80594 L
.28407 .79623 L
.28147 .79067 L
.27955 .78652 L
.27515 .77681 L
.27176 .76914 L
.27086 .76709 L
.26667 .75738 L
.26258 .74767 L
.26204 .74638 L
.25859 .73796 L
.25469 .72824 L
.25233 .72226 L
.25088 .71853 L
.24716 .70882 L
.24352 .69911 L
.24262 .69665 L
.23997 .68939 L
.23649 .67968 L
.2331 .66997 L
.23291 .66942 L
.22977 .66026 L
.22652 .65054 L
.22334 .64083 L
.22319 .64038 L
.22022 .63112 L
.21717 .62141 L
.21419 .61169 L
.21348 .60936 L
.21127 .60198 L
.2084 .59227 L
.2056 .58256 L
.20377 .57611 L
.20285 .57284 L
.20016 .56313 L
.19752 .55342 L
.19493 .54371 L
.19406 .54038 L
.19239 .53399 L
.1899 .52428 L
.18746 .51457 L
.18507 .50486 L
.18434 .50187 L
.18272 .49514 L
.18042 .48543 L
.17816 .47572 L
.17594 .46601 L
.17463 .4602 L
.17376 .45629 L
.17162 .44658 L
.16952 .43687 L
.16746 .42716 L
.16544 .41744 L
.16492 .41493 L
.16345 .40773 L
.16149 .39802 L
.15957 .38831 L
.15769 .37859 L
.15584 .36888 L
.15521 .36554 L
.15401 .35917 L
.15222 .34946 L
.15047 .33974 L
.14874 .33003 L
.14703 .32032 L
.14549 .31137 L
.14536 .31061 L
.14372 .30089 L
.1421 .29118 L
.14051 .28147 L
.13894 .27176 L
.13741 .26204 L
.13589 .25233 L
.13578 .25162 L
.1344 .24262 L
.13293 .23291 L
.13149 .22319 L
.13007 .21348 L
.12867 .20377 L
.1273 .19406 L
.12607 .18524 L
.12594 .18434 L
.12461 .17463 L
.1233 .16492 L
.12201 .15521 L
.12073 .14549 L
.11948 .13578 L
.11825 .12607 L
.11703 .11636 L
.11636 .1109 L
.11583 .10664 L
.11465 .09693 L
.11349 .08722 L
.11235 .07751 L
.11122 .06779 L
.11011 .05808 L
.10901 .04837 L
.10794 .03866 L
.10687 .02894 L
.10664 .02682 L
.10583 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.39812 .98077 m
.39802 .98065 L
.39037 .97106 L
.38831 .96841 L
.38287 .96134 L
.37859 .95566 L
.3756 .95163 L
.36888 .94237 L
.36856 .94192 L
.36173 .93221 L
.35917 .92849 L
.3551 .92249 L
.34946 .91399 L
.34867 .91278 L
.34242 .90307 L
.33974 .89882 L
.33636 .89336 L
.33046 .88364 L
.33003 .88293 L
.32473 .87393 L
.32032 .86627 L
.31915 .86422 L
.31373 .85451 L
.31061 .84879 L
.30845 .84479 L
.30332 .83508 L
.30089 .83041 L
.29831 .82537 L
.29344 .81566 L
.29118 .81106 L
.28869 .80594 L
.28407 .79623 L
.28147 .79067 L
.27955 .78652 L
.27515 .77681 L
.27176 .76914 L
.27086 .76709 L
.26667 .75738 L
.26258 .74767 L
.26204 .74638 L
.25859 .73796 L
.25469 .72824 L
.25233 .72226 L
.25088 .71853 L
.24716 .70882 L
.24352 .69911 L
.24262 .69665 L
.23997 .68939 L
.23649 .67968 L
.2331 .66997 L
Mistroke
.23291 .66942 L
.22977 .66026 L
.22652 .65054 L
.22334 .64083 L
.22319 .64038 L
.22022 .63112 L
.21717 .62141 L
.21419 .61169 L
.21348 .60936 L
.21127 .60198 L
.2084 .59227 L
.2056 .58256 L
.20377 .57611 L
.20285 .57284 L
.20016 .56313 L
.19752 .55342 L
.19493 .54371 L
.19406 .54038 L
.19239 .53399 L
.1899 .52428 L
.18746 .51457 L
.18507 .50486 L
.18434 .50187 L
.18272 .49514 L
.18042 .48543 L
.17816 .47572 L
.17594 .46601 L
.17463 .4602 L
.17376 .45629 L
.17162 .44658 L
.16952 .43687 L
.16746 .42716 L
.16544 .41744 L
.16492 .41493 L
.16345 .40773 L
.16149 .39802 L
.15957 .38831 L
.15769 .37859 L
.15584 .36888 L
.15521 .36554 L
.15401 .35917 L
.15222 .34946 L
.15047 .33974 L
.14874 .33003 L
.14703 .32032 L
.14549 .31137 L
.14536 .31061 L
.14372 .30089 L
.1421 .29118 L
.14051 .28147 L
Mistroke
.13894 .27176 L
.13741 .26204 L
.13589 .25233 L
.13578 .25162 L
.1344 .24262 L
.13293 .23291 L
.13149 .22319 L
.13007 .21348 L
.12867 .20377 L
.1273 .19406 L
.12607 .18524 L
.12594 .18434 L
.12461 .17463 L
.1233 .16492 L
.12201 .15521 L
.12073 .14549 L
.11948 .13578 L
.11825 .12607 L
.11703 .11636 L
.11636 .1109 L
.11583 .10664 L
.11465 .09693 L
.11349 .08722 L
.11235 .07751 L
.11122 .06779 L
.11011 .05808 L
.10901 .04837 L
.10794 .03866 L
.10687 .02894 L
.10664 .02682 L
.10583 .01923 L
Mfstroke
.925 g
.52389 .98077 m
.51457 .97124 L
.51439 .97106 L
.50519 .96134 L
.50486 .96098 L
.49628 .95163 L
.49514 .95037 L
.48764 .94192 L
.48543 .93938 L
.47926 .93221 L
.47572 .928 L
.47114 .92249 L
.46601 .91621 L
.46325 .91278 L
.45629 .90397 L
.45559 .90307 L
.44815 .89336 L
.44658 .89127 L
.44092 .88364 L
.43687 .87808 L
.43389 .87393 L
.42716 .86436 L
.42706 .86422 L
.42041 .85451 L
.41744 .85009 L
.41394 .84479 L
.40773 .83522 L
.40764 .83508 L
.40151 .82537 L
.39802 .81972 L
.39554 .81566 L
.38971 .80594 L
.38831 .80356 L
.38404 .79623 L
.37859 .78667 L
.37851 .78652 L
.37312 .77681 L
.36888 .76901 L
.36785 .76709 L
.36272 .75738 L
.35917 .75053 L
.35771 .74767 L
.35281 .73796 L
.34946 .73115 L
.34804 .72824 L
.34337 .71853 L
.33974 .71083 L
.33881 .70882 L
.33435 .69911 L
.33003 .68946 L
.33 .68939 L
.32574 .67968 L
.32158 .66997 L
.32032 .66699 L
.31751 .66026 L
.31352 .65054 L
.31061 .6433 L
.30962 .64083 L
.30581 .63112 L
.30207 .62141 L
.30089 .61829 L
.29842 .61169 L
.29484 .60198 L
.29133 .59227 L
.29118 .59185 L
.2879 .58256 L
.28453 .57284 L
.28147 .56383 L
.28123 .56313 L
.278 .55342 L
.27483 .54371 L
.27176 .53408 L
.27173 .53399 L
.26868 .52428 L
.26569 .51457 L
.26277 .50486 L
.26204 .50243 L
.25989 .49514 L
.25707 .48543 L
.25431 .47572 L
.25233 .46867 L
.25159 .46601 L
.24893 .45629 L
.24631 .44658 L
.24374 .43687 L
.24262 .43257 L
.24122 .42716 L
.23874 .41744 L
.23631 .40773 L
.23392 .39802 L
.23291 .39384 L
.23157 .38831 L
.22927 .37859 L
.227 .36888 L
.22478 .35917 L
.22319 .35216 L
.22259 .34946 L
.22044 .33974 L
.21832 .33003 L
.21625 .32032 L
.2142 .31061 L
.21348 .30714 L
.21219 .30089 L
.21022 .29118 L
.20827 .28147 L
.20636 .27176 L
.20448 .26204 L
.20377 .2583 L
.20263 .25233 L
.20082 .24262 L
.19903 .23291 L
.19726 .22319 L
.19553 .21348 L
.19406 .20508 L
.19383 .20377 L
.19215 .19406 L
.1905 .18434 L
.18887 .17463 L
.18727 .16492 L
.18569 .15521 L
.18434 .14676 L
.18414 .14549 L
.18261 .13578 L
.18111 .12607 L
.17963 .11636 L
.17817 .10664 L
.17673 .09693 L
.17532 .08722 L
.17463 .08244 L
.17393 .07751 L
.17255 .06779 L
.1712 .05808 L
.16987 .04837 L
.16856 .03866 L
.16726 .02894 L
.16599 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.52389 .98077 m
.51457 .97124 L
.51439 .97106 L
.50519 .96134 L
.50486 .96098 L
.49628 .95163 L
.49514 .95037 L
.48764 .94192 L
.48543 .93938 L
.47926 .93221 L
.47572 .928 L
.47114 .92249 L
.46601 .91621 L
.46325 .91278 L
.45629 .90397 L
.45559 .90307 L
.44815 .89336 L
.44658 .89127 L
.44092 .88364 L
.43687 .87808 L
.43389 .87393 L
.42716 .86436 L
.42706 .86422 L
.42041 .85451 L
.41744 .85009 L
.41394 .84479 L
.40773 .83522 L
.40764 .83508 L
.40151 .82537 L
.39802 .81972 L
.39554 .81566 L
.38971 .80594 L
.38831 .80356 L
.38404 .79623 L
.37859 .78667 L
.37851 .78652 L
.37312 .77681 L
.36888 .76901 L
.36785 .76709 L
.36272 .75738 L
.35917 .75053 L
.35771 .74767 L
.35281 .73796 L
.34946 .73115 L
.34804 .72824 L
.34337 .71853 L
.33974 .71083 L
.33881 .70882 L
.33435 .69911 L
.33003 .68946 L
Mistroke
.33 .68939 L
.32574 .67968 L
.32158 .66997 L
.32032 .66699 L
.31751 .66026 L
.31352 .65054 L
.31061 .6433 L
.30962 .64083 L
.30581 .63112 L
.30207 .62141 L
.30089 .61829 L
.29842 .61169 L
.29484 .60198 L
.29133 .59227 L
.29118 .59185 L
.2879 .58256 L
.28453 .57284 L
.28147 .56383 L
.28123 .56313 L
.278 .55342 L
.27483 .54371 L
.27176 .53408 L
.27173 .53399 L
.26868 .52428 L
.26569 .51457 L
.26277 .50486 L
.26204 .50243 L
.25989 .49514 L
.25707 .48543 L
.25431 .47572 L
.25233 .46867 L
.25159 .46601 L
.24893 .45629 L
.24631 .44658 L
.24374 .43687 L
.24262 .43257 L
.24122 .42716 L
.23874 .41744 L
.23631 .40773 L
.23392 .39802 L
.23291 .39384 L
.23157 .38831 L
.22927 .37859 L
.227 .36888 L
.22478 .35917 L
.22319 .35216 L
.22259 .34946 L
.22044 .33974 L
.21832 .33003 L
.21625 .32032 L
Mistroke
.2142 .31061 L
.21348 .30714 L
.21219 .30089 L
.21022 .29118 L
.20827 .28147 L
.20636 .27176 L
.20448 .26204 L
.20377 .2583 L
.20263 .25233 L
.20082 .24262 L
.19903 .23291 L
.19726 .22319 L
.19553 .21348 L
.19406 .20508 L
.19383 .20377 L
.19215 .19406 L
.1905 .18434 L
.18887 .17463 L
.18727 .16492 L
.18569 .15521 L
.18434 .14676 L
.18414 .14549 L
.18261 .13578 L
.18111 .12607 L
.17963 .11636 L
.17817 .10664 L
.17673 .09693 L
.17532 .08722 L
.17463 .08244 L
.17393 .07751 L
.17255 .06779 L
.1712 .05808 L
.16987 .04837 L
.16856 .03866 L
.16726 .02894 L
.16599 .01923 L
Mfstroke
1 g
.7013 .98077 m
.69911 .97903 L
.68939 .9712 L
.68921 .97106 L
.67968 .96317 L
.67751 .96134 L
.66997 .95492 L
.66616 .95163 L
.66026 .94645 L
.65517 .94192 L
.65054 .93774 L
.64451 .93221 L
.64083 .92878 L
.63417 .92249 L
.63112 .91957 L
.62414 .91278 L
.62141 .91009 L
.6144 .90307 L
.61169 .90032 L
.60494 .89336 L
.60198 .89027 L
.59574 .88364 L
.59227 .8799 L
.58681 .87393 L
.58256 .86921 L
.57812 .86422 L
.57284 .85819 L
.56967 .85451 L
.56313 .84681 L
.56144 .84479 L
.55344 .83508 L
.55342 .83506 L
.54565 .82537 L
.54371 .82291 L
.53806 .81566 L
.53399 .81035 L
.53066 .80594 L
.52428 .79736 L
.52346 .79623 L
.51643 .78652 L
.51457 .7839 L
.50958 .77681 L
.50486 .76996 L
.5029 .76709 L
.49638 .75738 L
.49514 .75551 L
.49002 .74767 L
.48543 .74052 L
.48381 .73796 L
.47775 .72824 L
.47572 .72495 L
.47182 .71853 L
.46604 .70882 L
.46601 .70876 L
.46039 .69911 L
.45629 .69193 L
.45486 .68939 L
.44946 .67968 L
.44658 .6744 L
.44419 .66997 L
.43902 .66026 L
.43687 .65614 L
.43397 .65054 L
.42903 .64083 L
.42716 .63708 L
.4242 .63112 L
.41947 .62141 L
.41744 .61719 L
.41484 .61169 L
.4103 .60198 L
.40773 .59638 L
.40586 .59227 L
.40151 .58256 L
.39802 .5746 L
.39725 .57284 L
.39308 .56313 L
.38899 .55342 L
.38831 .55177 L
.38498 .54371 L
.38105 .53399 L
.37859 .52781 L
.3772 .52428 L
.37343 .51457 L
.36972 .50486 L
.36888 .50262 L
.36609 .49514 L
.36253 .48543 L
.35917 .4761 L
.35903 .47572 L
.3556 .46601 L
.35224 .45629 L
.34946 .44812 L
.34894 .44658 L
.34569 .43687 L
.34251 .42716 L
.33974 .41856 L
.33939 .41744 L
.33632 .40773 L
.33331 .39802 L
.33035 .38831 L
.33003 .38725 L
.32744 .37859 L
.32459 .36888 L
.32178 .35917 L
.32032 .35403 L
.31903 .34946 L
.31632 .33974 L
.31366 .33003 L
.31104 .32032 L
.31061 .31868 L
.30847 .31061 L
.30595 .30089 L
.30346 .29118 L
.30102 .28147 L
.30089 .28096 L
.29862 .27176 L
.29626 .26204 L
.29394 .25233 L
.29165 .24262 L
.29118 .24059 L
.28941 .23291 L
.2872 .22319 L
.28503 .21348 L
.28289 .20377 L
.28147 .19723 L
.28079 .19406 L
.27872 .18434 L
.27668 .17463 L
.27468 .16492 L
.27271 .15521 L
.27176 .15047 L
.27077 .14549 L
.26886 .13578 L
.26698 .12607 L
.26513 .11636 L
.26331 .10664 L
.26204 .09982 L
.26151 .09693 L
.25975 .08722 L
.25801 .07751 L
.2563 .06779 L
.25462 .05808 L
.25296 .04837 L
.25233 .04464 L
.25133 .03866 L
.24972 .02894 L
.24814 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.7013 .98077 m
.69911 .97903 L
.68939 .9712 L
.68921 .97106 L
.67968 .96317 L
.67751 .96134 L
.66997 .95492 L
.66616 .95163 L
.66026 .94645 L
.65517 .94192 L
.65054 .93774 L
.64451 .93221 L
.64083 .92878 L
.63417 .92249 L
.63112 .91957 L
.62414 .91278 L
.62141 .91009 L
.6144 .90307 L
.61169 .90032 L
.60494 .89336 L
.60198 .89027 L
.59574 .88364 L
.59227 .8799 L
.58681 .87393 L
.58256 .86921 L
.57812 .86422 L
.57284 .85819 L
.56967 .85451 L
.56313 .84681 L
.56144 .84479 L
.55344 .83508 L
.55342 .83506 L
.54565 .82537 L
.54371 .82291 L
.53806 .81566 L
.53399 .81035 L
.53066 .80594 L
.52428 .79736 L
.52346 .79623 L
.51643 .78652 L
.51457 .7839 L
.50958 .77681 L
.50486 .76996 L
.5029 .76709 L
.49638 .75738 L
.49514 .75551 L
.49002 .74767 L
.48543 .74052 L
.48381 .73796 L
.47775 .72824 L
Mistroke
.47572 .72495 L
.47182 .71853 L
.46604 .70882 L
.46601 .70876 L
.46039 .69911 L
.45629 .69193 L
.45486 .68939 L
.44946 .67968 L
.44658 .6744 L
.44419 .66997 L
.43902 .66026 L
.43687 .65614 L
.43397 .65054 L
.42903 .64083 L
.42716 .63708 L
.4242 .63112 L
.41947 .62141 L
.41744 .61719 L
.41484 .61169 L
.4103 .60198 L
.40773 .59638 L
.40586 .59227 L
.40151 .58256 L
.39802 .5746 L
.39725 .57284 L
.39308 .56313 L
.38899 .55342 L
.38831 .55177 L
.38498 .54371 L
.38105 .53399 L
.37859 .52781 L
.3772 .52428 L
.37343 .51457 L
.36972 .50486 L
.36888 .50262 L
.36609 .49514 L
.36253 .48543 L
.35917 .4761 L
.35903 .47572 L
.3556 .46601 L
.35224 .45629 L
.34946 .44812 L
.34894 .44658 L
.34569 .43687 L
.34251 .42716 L
.33974 .41856 L
.33939 .41744 L
.33632 .40773 L
.33331 .39802 L
.33035 .38831 L
Mistroke
.33003 .38725 L
.32744 .37859 L
.32459 .36888 L
.32178 .35917 L
.32032 .35403 L
.31903 .34946 L
.31632 .33974 L
.31366 .33003 L
.31104 .32032 L
.31061 .31868 L
.30847 .31061 L
.30595 .30089 L
.30346 .29118 L
.30102 .28147 L
.30089 .28096 L
.29862 .27176 L
.29626 .26204 L
.29394 .25233 L
.29165 .24262 L
.29118 .24059 L
.28941 .23291 L
.2872 .22319 L
.28503 .21348 L
.28289 .20377 L
.28147 .19723 L
.28079 .19406 L
.27872 .18434 L
.27668 .17463 L
.27468 .16492 L
.27271 .15521 L
.27176 .15047 L
.27077 .14549 L
.26886 .13578 L
.26698 .12607 L
.26513 .11636 L
.26331 .10664 L
.26204 .09982 L
.26151 .09693 L
.25975 .08722 L
.25801 .07751 L
.2563 .06779 L
.25462 .05808 L
.25296 .04837 L
.25233 .04464 L
.25133 .03866 L
.24972 .02894 L
.24814 .01923 L
Mfstroke
.925 g
.98077 .78712 m
.98012 .78652 L
.97106 .77816 L
.9696 .77681 L
.96134 .76901 L
.95934 .76709 L
.95163 .75963 L
.94933 .75738 L
.94192 .75004 L
.93955 .74767 L
.93221 .74022 L
.93 .73796 L
.92249 .73016 L
.92067 .72824 L
.91278 .71986 L
.91155 .71853 L
.90307 .7093 L
.90263 .70882 L
.89392 .69911 L
.89336 .69847 L
.8854 .68939 L
.88364 .68737 L
.87706 .67968 L
.87393 .67598 L
.8689 .66997 L
.86422 .6643 L
.86092 .66026 L
.85451 .6523 L
.8531 .65054 L
.84545 .64083 L
.84479 .63999 L
.83796 .63112 L
.83508 .62733 L
.83062 .62141 L
.82537 .61433 L
.82343 .61169 L
.81639 .60198 L
.81566 .60096 L
.80948 .59227 L
.80594 .58722 L
.80271 .58256 L
.79623 .57307 L
.79608 .57284 L
.78957 .56313 L
.78652 .55851 L
.78319 .55342 L
.77693 .54371 L
.77681 .54352 L
.77078 .53399 L
.76709 .52807 L
.76475 .52428 L
.75884 .51457 L
.75738 .51216 L
.75303 .50486 L
.74767 .49574 L
.74732 .49514 L
.74172 .48543 L
.73796 .4788 L
.73622 .47572 L
.73082 .46601 L
.72824 .46132 L
.72551 .45629 L
.72029 .44658 L
.71853 .44327 L
.71516 .43687 L
.71012 .42716 L
.70882 .42462 L
.70517 .41744 L
.7003 .40773 L
.69911 .40533 L
.69551 .39802 L
.6908 .38831 L
.68939 .38538 L
.68616 .37859 L
.6816 .36888 L
.67968 .36474 L
.67712 .35917 L
.67271 .34946 L
.66997 .34335 L
.66836 .33974 L
.66409 .33003 L
.66026 .3212 L
.65988 .32032 L
.65574 .31061 L
.65166 .30089 L
.65054 .29822 L
.64764 .29118 L
.64368 .28147 L
.64083 .27438 L
.63978 .27176 L
.63594 .26204 L
.63216 .25233 L
.63112 .24964 L
.62843 .24262 L
.62476 .23291 L
.62141 .22392 L
.62114 .22319 L
.61757 .21348 L
.61405 .20377 L
.61169 .1972 L
.61058 .19406 L
.60716 .18434 L
.60378 .17463 L
.60198 .16939 L
.60046 .16492 L
.59717 .15521 L
.59394 .14549 L
.59227 .14044 L
.59074 .13578 L
.58759 .12607 L
.58448 .11636 L
.58256 .11029 L
.58141 .10664 L
.57838 .09693 L
.57539 .08722 L
.57284 .07885 L
.57244 .07751 L
.56952 .06779 L
.56665 .05808 L
.5638 .04837 L
.56313 .04605 L
.561 .03866 L
.55822 .02894 L
.55549 .01923 L
.98077 .01923 L
F
0 g
.98077 .78712 m
.98012 .78652 L
.97106 .77816 L
.9696 .77681 L
.96134 .76901 L
.95934 .76709 L
.95163 .75963 L
.94933 .75738 L
.94192 .75004 L
.93955 .74767 L
.93221 .74022 L
.93 .73796 L
.92249 .73016 L
.92067 .72824 L
.91278 .71986 L
.91155 .71853 L
.90307 .7093 L
.90263 .70882 L
.89392 .69911 L
.89336 .69847 L
.8854 .68939 L
.88364 .68737 L
.87706 .67968 L
.87393 .67598 L
.8689 .66997 L
.86422 .6643 L
.86092 .66026 L
.85451 .6523 L
.8531 .65054 L
.84545 .64083 L
.84479 .63999 L
.83796 .63112 L
.83508 .62733 L
.83062 .62141 L
.82537 .61433 L
.82343 .61169 L
.81639 .60198 L
.81566 .60096 L
.80948 .59227 L
.80594 .58722 L
.80271 .58256 L
.79623 .57307 L
.79608 .57284 L
.78957 .56313 L
.78652 .55851 L
.78319 .55342 L
.77693 .54371 L
.77681 .54352 L
.77078 .53399 L
.76709 .52807 L
Mistroke
.76475 .52428 L
.75884 .51457 L
.75738 .51216 L
.75303 .50486 L
.74767 .49574 L
.74732 .49514 L
.74172 .48543 L
.73796 .4788 L
.73622 .47572 L
.73082 .46601 L
.72824 .46132 L
.72551 .45629 L
.72029 .44658 L
.71853 .44327 L
.71516 .43687 L
.71012 .42716 L
.70882 .42462 L
.70517 .41744 L
.7003 .40773 L
.69911 .40533 L
.69551 .39802 L
.6908 .38831 L
.68939 .38538 L
.68616 .37859 L
.6816 .36888 L
.67968 .36474 L
.67712 .35917 L
.67271 .34946 L
.66997 .34335 L
.66836 .33974 L
.66409 .33003 L
.66026 .3212 L
.65988 .32032 L
.65574 .31061 L
.65166 .30089 L
.65054 .29822 L
.64764 .29118 L
.64368 .28147 L
.64083 .27438 L
.63978 .27176 L
.63594 .26204 L
.63216 .25233 L
.63112 .24964 L
.62843 .24262 L
.62476 .23291 L
.62141 .22392 L
.62114 .22319 L
.61757 .21348 L
.61405 .20377 L
.61169 .1972 L
Mistroke
.61058 .19406 L
.60716 .18434 L
.60378 .17463 L
.60198 .16939 L
.60046 .16492 L
.59717 .15521 L
.59394 .14549 L
.59227 .14044 L
.59074 .13578 L
.58759 .12607 L
.58448 .11636 L
.58256 .11029 L
.58141 .10664 L
.57838 .09693 L
.57539 .08722 L
.57284 .07885 L
.57244 .07751 L
.56952 .06779 L
.56665 .05808 L
.5638 .04837 L
.56313 .04605 L
.561 .03866 L
.55822 .02894 L
.55549 .01923 L
Mfstroke
.85 g
.98077 .65845 m
.97355 .65054 L
.97106 .64777 L
.96486 .64083 L
.96134 .63684 L
.95635 .63112 L
.95163 .62565 L
.94801 .62141 L
.94192 .61417 L
.93985 .61169 L
.93221 .60242 L
.93185 .60198 L
.92401 .59227 L
.92249 .59036 L
.91633 .58256 L
.91278 .578 L
.9088 .57284 L
.90307 .56532 L
.90142 .56313 L
.89418 .55342 L
.89336 .55231 L
.88708 .54371 L
.88364 .53895 L
.88011 .53399 L
.87393 .52522 L
.87327 .52428 L
.86657 .51457 L
.86422 .51113 L
.85998 .50486 L
.85451 .49664 L
.85352 .49514 L
.84718 .48543 L
.84479 .48174 L
.84095 .47572 L
.83508 .46641 L
.83483 .46601 L
.82882 .45629 L
.82537 .45064 L
.82292 .44658 L
.81712 .43687 L
.81566 .4344 L
.81142 .42716 L
.80594 .41767 L
.80581 .41744 L
.80031 .40773 L
.79623 .40043 L
.79489 .39802 L
.78957 .38831 L
.78652 .38266 L
.78434 .37859 L
.77919 .36888 L
.77681 .36433 L
.77413 .35917 L
.76915 .34946 L
.76709 .34541 L
.76424 .33974 L
.75942 .33003 L
.75738 .32587 L
.75468 .32032 L
.75001 .31061 L
.74767 .30569 L
.74541 .30089 L
.74088 .29118 L
.73796 .28482 L
.73643 .28147 L
.73204 .27176 L
.72824 .26323 L
.72772 .26204 L
.72346 .25233 L
.71927 .24262 L
.71853 .24089 L
.71514 .23291 L
.71107 .22319 L
.70882 .21776 L
.70706 .21348 L
.70311 .20377 L
.69922 .19406 L
.69911 .19378 L
.69538 .18434 L
.69159 .17463 L
.68939 .16892 L
.68786 .16492 L
.68419 .15521 L
.68056 .14549 L
.67968 .14312 L
.67698 .13578 L
.67346 .12607 L
.66998 .11636 L
.66997 .11633 L
.66655 .10664 L
.66316 .09693 L
.66026 .08849 L
.65982 .08722 L
.65652 .07751 L
.65327 .06779 L
.65054 .05955 L
.65006 .05808 L
.64689 .04837 L
.64377 .03866 L
.64083 .02942 L
.64068 .02894 L
.63763 .01923 L
.98077 .01923 L
F
0 g
.98077 .65845 m
.97355 .65054 L
.97106 .64777 L
.96486 .64083 L
.96134 .63684 L
.95635 .63112 L
.95163 .62565 L
.94801 .62141 L
.94192 .61417 L
.93985 .61169 L
.93221 .60242 L
.93185 .60198 L
.92401 .59227 L
.92249 .59036 L
.91633 .58256 L
.91278 .578 L
.9088 .57284 L
.90307 .56532 L
.90142 .56313 L
.89418 .55342 L
.89336 .55231 L
.88708 .54371 L
.88364 .53895 L
.88011 .53399 L
.87393 .52522 L
.87327 .52428 L
.86657 .51457 L
.86422 .51113 L
.85998 .50486 L
.85451 .49664 L
.85352 .49514 L
.84718 .48543 L
.84479 .48174 L
.84095 .47572 L
.83508 .46641 L
.83483 .46601 L
.82882 .45629 L
.82537 .45064 L
.82292 .44658 L
.81712 .43687 L
.81566 .4344 L
.81142 .42716 L
.80594 .41767 L
.80581 .41744 L
.80031 .40773 L
.79623 .40043 L
.79489 .39802 L
.78957 .38831 L
.78652 .38266 L
.78434 .37859 L
Mistroke
.77919 .36888 L
.77681 .36433 L
.77413 .35917 L
.76915 .34946 L
.76709 .34541 L
.76424 .33974 L
.75942 .33003 L
.75738 .32587 L
.75468 .32032 L
.75001 .31061 L
.74767 .30569 L
.74541 .30089 L
.74088 .29118 L
.73796 .28482 L
.73643 .28147 L
.73204 .27176 L
.72824 .26323 L
.72772 .26204 L
.72346 .25233 L
.71927 .24262 L
.71853 .24089 L
.71514 .23291 L
.71107 .22319 L
.70882 .21776 L
.70706 .21348 L
.70311 .20377 L
.69922 .19406 L
.69911 .19378 L
.69538 .18434 L
.69159 .17463 L
.68939 .16892 L
.68786 .16492 L
.68419 .15521 L
.68056 .14549 L
.67968 .14312 L
.67698 .13578 L
.67346 .12607 L
.66998 .11636 L
.66997 .11633 L
.66655 .10664 L
.66316 .09693 L
.66026 .08849 L
.65982 .08722 L
.65652 .07751 L
.65327 .06779 L
.65054 .05955 L
.65006 .05808 L
.64689 .04837 L
.64377 .03866 L
.64083 .02942 L
Mistroke
.64068 .02894 L
.63763 .01923 L
Mfstroke
.775 g
.98077 .56101 m
.97466 .55342 L
.97106 .54889 L
.96698 .54371 L
.96134 .53646 L
.95944 .53399 L
.95205 .52428 L
.95163 .52372 L
.9448 .51457 L
.94192 .51066 L
.93768 .50486 L
.93221 .49727 L
.93069 .49514 L
.92383 .48543 L
.92249 .48352 L
.9171 .47572 L
.91278 .4694 L
.91048 .46601 L
.90398 .45629 L
.90307 .45491 L
.8976 .44658 L
.89336 .44002 L
.89133 .43687 L
.88517 .42716 L
.88364 .42472 L
.87912 .41744 L
.87393 .40898 L
.87317 .40773 L
.86732 .39802 L
.86422 .3928 L
.86157 .38831 L
.85592 .37859 L
.85451 .37615 L
.85036 .36888 L
.84489 .35917 L
.84479 .359 L
.83951 .34946 L
.83508 .34134 L
.83422 .33974 L
.82901 .33003 L
.82537 .32314 L
.82389 .32032 L
.81885 .31061 L
.81566 .30438 L
.81388 .30089 L
.809 .29118 L
.80594 .28502 L
.80419 .28147 L
.79946 .27176 L
.79623 .26505 L
.7948 .26204 L
.79021 .25233 L
.78652 .24442 L
.78568 .24262 L
.78123 .23291 L
.77684 .22319 L
.77681 .22311 L
.77252 .21348 L
.76826 .20377 L
.76709 .20108 L
.76407 .19406 L
.75993 .18434 L
.75738 .17829 L
.75585 .17463 L
.75183 .16492 L
.74787 .15521 L
.74767 .1547 L
.74397 .14549 L
.74012 .13578 L
.73796 .13027 L
.73632 .12607 L
.73258 .11636 L
.72888 .10664 L
.72824 .10495 L
.72524 .09693 L
.72165 .08722 L
.71853 .07869 L
.7181 .07751 L
.7146 .06779 L
.71115 .05808 L
.70882 .05144 L
.70775 .04837 L
.70439 .03866 L
.70107 .02894 L
.69911 .02313 L
.6978 .01923 L
.98077 .01923 L
F
0 g
.98077 .56101 m
.97466 .55342 L
.97106 .54889 L
.96698 .54371 L
.96134 .53646 L
.95944 .53399 L
.95205 .52428 L
.95163 .52372 L
.9448 .51457 L
.94192 .51066 L
.93768 .50486 L
.93221 .49727 L
.93069 .49514 L
.92383 .48543 L
.92249 .48352 L
.9171 .47572 L
.91278 .4694 L
.91048 .46601 L
.90398 .45629 L
.90307 .45491 L
.8976 .44658 L
.89336 .44002 L
.89133 .43687 L
.88517 .42716 L
.88364 .42472 L
.87912 .41744 L
.87393 .40898 L
.87317 .40773 L
.86732 .39802 L
.86422 .3928 L
.86157 .38831 L
.85592 .37859 L
.85451 .37615 L
.85036 .36888 L
.84489 .35917 L
.84479 .359 L
.83951 .34946 L
.83508 .34134 L
.83422 .33974 L
.82901 .33003 L
.82537 .32314 L
.82389 .32032 L
.81885 .31061 L
.81566 .30438 L
.81388 .30089 L
.809 .29118 L
.80594 .28502 L
.80419 .28147 L
.79946 .27176 L
.79623 .26505 L
Mistroke
.7948 .26204 L
.79021 .25233 L
.78652 .24442 L
.78568 .24262 L
.78123 .23291 L
.77684 .22319 L
.77681 .22311 L
.77252 .21348 L
.76826 .20377 L
.76709 .20108 L
.76407 .19406 L
.75993 .18434 L
.75738 .17829 L
.75585 .17463 L
.75183 .16492 L
.74787 .15521 L
.74767 .1547 L
.74397 .14549 L
.74012 .13578 L
.73796 .13027 L
.73632 .12607 L
.73258 .11636 L
.72888 .10664 L
.72824 .10495 L
.72524 .09693 L
.72165 .08722 L
.71853 .07869 L
.7181 .07751 L
.7146 .06779 L
.71115 .05808 L
.70882 .05144 L
.70775 .04837 L
.70439 .03866 L
.70107 .02894 L
.69911 .02313 L
.6978 .01923 L
Mfstroke
.7 g
.98077 .47673 m
.98003 .47572 L
.97302 .46601 L
.97106 .46326 L
.96612 .45629 L
.96134 .44945 L
.95935 .44658 L
.9527 .43687 L
.95163 .43529 L
.94617 .42716 L
.94192 .42075 L
.93975 .41744 L
.93343 .40773 L
.93221 .40582 L
.92723 .39802 L
.92249 .39049 L
.92113 .38831 L
.91514 .37859 L
.91278 .37474 L
.90924 .36888 L
.90344 .35917 L
.90307 .35854 L
.89774 .34946 L
.89336 .34189 L
.89213 .33974 L
.88661 .33003 L
.88364 .32476 L
.88117 .32032 L
.87583 .31061 L
.87393 .30712 L
.87057 .30089 L
.86539 .29118 L
.86422 .28896 L
.8603 .28147 L
.85528 .27176 L
.85451 .27025 L
.85034 .26204 L
.84547 .25233 L
.84479 .25096 L
.84068 .24262 L
.83596 .23291 L
.83508 .23108 L
.83131 .22319 L
.82674 .21348 L
.82537 .21055 L
.82222 .20377 L
.81778 .19406 L
.81566 .18937 L
.8134 .18434 L
.80908 .17463 L
.80594 .16748 L
.80483 .16492 L
.80063 .15521 L
.7965 .14549 L
.79623 .14486 L
.79242 .13578 L
.7884 .12607 L
.78652 .12147 L
.78444 .11636 L
.78053 .10664 L
.77681 .09726 L
.77668 .09693 L
.77287 .08722 L
.76912 .07751 L
.76709 .07219 L
.76542 .06779 L
.76177 .05808 L
.75817 .04837 L
.75738 .04622 L
.75462 .03866 L
.75111 .02894 L
.74767 .01929 L
.74765 .01923 L
.98077 .01923 L
F
0 g
.98077 .47673 m
.98003 .47572 L
.97302 .46601 L
.97106 .46326 L
.96612 .45629 L
.96134 .44945 L
.95935 .44658 L
.9527 .43687 L
.95163 .43529 L
.94617 .42716 L
.94192 .42075 L
.93975 .41744 L
.93343 .40773 L
.93221 .40582 L
.92723 .39802 L
.92249 .39049 L
.92113 .38831 L
.91514 .37859 L
.91278 .37474 L
.90924 .36888 L
.90344 .35917 L
.90307 .35854 L
.89774 .34946 L
.89336 .34189 L
.89213 .33974 L
.88661 .33003 L
.88364 .32476 L
.88117 .32032 L
.87583 .31061 L
.87393 .30712 L
.87057 .30089 L
.86539 .29118 L
.86422 .28896 L
.8603 .28147 L
.85528 .27176 L
.85451 .27025 L
.85034 .26204 L
.84547 .25233 L
.84479 .25096 L
.84068 .24262 L
.83596 .23291 L
.83508 .23108 L
.83131 .22319 L
.82674 .21348 L
.82537 .21055 L
.82222 .20377 L
.81778 .19406 L
.81566 .18937 L
.8134 .18434 L
.80908 .17463 L
Mistroke
.80594 .16748 L
.80483 .16492 L
.80063 .15521 L
.7965 .14549 L
.79623 .14486 L
.79242 .13578 L
.7884 .12607 L
.78652 .12147 L
.78444 .11636 L
.78053 .10664 L
.77681 .09726 L
.77668 .09693 L
.77287 .08722 L
.76912 .07751 L
.76709 .07219 L
.76542 .06779 L
.76177 .05808 L
.75817 .04837 L
.75738 .04622 L
.75462 .03866 L
.75111 .02894 L
.74767 .01929 L
.74765 .01923 L
Mfstroke
.625 g
.98077 .39995 m
.97949 .39802 L
.97309 .38831 L
.97106 .38519 L
.96679 .37859 L
.96134 .37005 L
.9606 .36888 L
.95452 .35917 L
.95163 .3545 L
.94853 .34946 L
.94265 .33974 L
.94192 .33853 L
.93686 .33003 L
.93221 .32212 L
.93116 .32032 L
.92555 .31061 L
.92249 .30525 L
.92003 .30089 L
.9146 .29118 L
.91278 .2879 L
.90925 .28147 L
.90399 .27176 L
.90307 .27004 L
.89881 .26204 L
.8937 .25233 L
.89336 .25166 L
.88868 .24262 L
.88373 .23291 L
.88364 .23273 L
.87886 .22319 L
.87405 .21348 L
.87393 .21323 L
.86932 .20377 L
.86466 .19406 L
.86422 .19312 L
.86007 .18434 L
.85554 .17463 L
.85451 .17238 L
.85108 .16492 L
.84669 .15521 L
.84479 .15098 L
.84235 .14549 L
.83808 .13578 L
.83508 .12888 L
.83387 .12607 L
.82971 .11636 L
.82562 .10664 L
.82537 .10605 L
.82158 .09693 L
.81759 .08722 L
.81566 .08245 L
.81366 .07751 L
.80979 .06779 L
.80596 .05808 L
.80594 .05803 L
.80219 .04837 L
.79847 .03866 L
.79623 .03276 L
.79479 .02894 L
.79117 .01923 L
.98077 .01923 L
F
0 g
.98077 .39995 m
.97949 .39802 L
.97309 .38831 L
.97106 .38519 L
.96679 .37859 L
.96134 .37005 L
.9606 .36888 L
.95452 .35917 L
.95163 .3545 L
.94853 .34946 L
.94265 .33974 L
.94192 .33853 L
.93686 .33003 L
.93221 .32212 L
.93116 .32032 L
.92555 .31061 L
.92249 .30525 L
.92003 .30089 L
.9146 .29118 L
.91278 .2879 L
.90925 .28147 L
.90399 .27176 L
.90307 .27004 L
.89881 .26204 L
.8937 .25233 L
.89336 .25166 L
.88868 .24262 L
.88373 .23291 L
.88364 .23273 L
.87886 .22319 L
.87405 .21348 L
.87393 .21323 L
.86932 .20377 L
.86466 .19406 L
.86422 .19312 L
.86007 .18434 L
.85554 .17463 L
.85451 .17238 L
.85108 .16492 L
.84669 .15521 L
.84479 .15098 L
.84235 .14549 L
.83808 .13578 L
.83508 .12888 L
.83387 .12607 L
.82971 .11636 L
.82562 .10664 L
.82537 .10605 L
.82158 .09693 L
.81759 .08722 L
Mistroke
.81566 .08245 L
.81366 .07751 L
.80979 .06779 L
.80596 .05808 L
.80594 .05803 L
.80219 .04837 L
.79847 .03866 L
.79623 .03276 L
.79479 .02894 L
.79117 .01923 L
Mfstroke
.55 g
.98077 .32801 m
.97607 .32032 L
.97106 .31199 L
.97023 .31061 L
.96448 .30089 L
.96134 .29553 L
.95882 .29118 L
.95325 .28147 L
.95163 .27861 L
.94777 .27176 L
.94237 .26204 L
.94192 .26123 L
.93705 .25233 L
.93221 .24334 L
.93182 .24262 L
.92666 .23291 L
.92249 .22494 L
.92159 .22319 L
.91659 .21348 L
.91278 .20599 L
.91166 .20377 L
.9068 .19406 L
.90307 .18648 L
.90202 .18434 L
.89731 .17463 L
.89336 .16638 L
.89266 .16492 L
.88808 .15521 L
.88364 .14565 L
.88357 .14549 L
.87912 .13578 L
.87474 .12607 L
.87393 .12427 L
.87041 .11636 L
.86615 .10664 L
.86422 .10221 L
.86194 .09693 L
.85779 .08722 L
.85451 .07942 L
.8537 .07751 L
.84967 .06779 L
.84569 .05808 L
.84479 .05588 L
.84176 .04837 L
.83789 .03866 L
.83508 .03154 L
.83406 .02894 L
.83029 .01923 L
.98077 .01923 L
F
0 g
.98077 .32801 m
.97607 .32032 L
.97106 .31199 L
.97023 .31061 L
.96448 .30089 L
.96134 .29553 L
.95882 .29118 L
.95325 .28147 L
.95163 .27861 L
.94777 .27176 L
.94237 .26204 L
.94192 .26123 L
.93705 .25233 L
.93221 .24334 L
.93182 .24262 L
.92666 .23291 L
.92249 .22494 L
.92159 .22319 L
.91659 .21348 L
.91278 .20599 L
.91166 .20377 L
.9068 .19406 L
.90307 .18648 L
.90202 .18434 L
.89731 .17463 L
.89336 .16638 L
.89266 .16492 L
.88808 .15521 L
.88364 .14565 L
.88357 .14549 L
.87912 .13578 L
.87474 .12607 L
.87393 .12427 L
.87041 .11636 L
.86615 .10664 L
.86422 .10221 L
.86194 .09693 L
.85779 .08722 L
.85451 .07942 L
.8537 .07751 L
.84967 .06779 L
.84569 .05808 L
.84479 .05588 L
.84176 .04837 L
.83789 .03866 L
.83508 .03154 L
.83406 .02894 L
.83029 .01923 L
s
.475 g
.98077 .25941 m
.97676 .25233 L
.97133 .24262 L
.97106 .24212 L
.96599 .23291 L
.96134 .22434 L
.96073 .22319 L
.95554 .21348 L
.95163 .20606 L
.95044 .20377 L
.9454 .19406 L
.94192 .18724 L
.94045 .18434 L
.93556 .17463 L
.93221 .16788 L
.93075 .16492 L
.926 .15521 L
.92249 .14793 L
.92133 .14549 L
.91672 .13578 L
.91278 .12738 L
.91217 .12607 L
.90769 .11636 L
.90327 .10664 L
.90307 .10619 L
.89891 .09693 L
.89462 .08722 L
.89336 .08434 L
.89038 .07751 L
.8862 .06779 L
.88364 .06179 L
.88208 .05808 L
.87801 .04837 L
.874 .03866 L
.87393 .0385 L
.87004 .02894 L
.86613 .01923 L
.98077 .01923 L
F
0 g
.98077 .25941 m
.97676 .25233 L
.97133 .24262 L
.97106 .24212 L
.96599 .23291 L
.96134 .22434 L
.96073 .22319 L
.95554 .21348 L
.95163 .20606 L
.95044 .20377 L
.9454 .19406 L
.94192 .18724 L
.94045 .18434 L
.93556 .17463 L
.93221 .16788 L
.93075 .16492 L
.926 .15521 L
.92249 .14793 L
.92133 .14549 L
.91672 .13578 L
.91278 .12738 L
.91217 .12607 L
.90769 .11636 L
.90327 .10664 L
.90307 .10619 L
.89891 .09693 L
.89462 .08722 L
.89336 .08434 L
.89038 .07751 L
.8862 .06779 L
.88364 .06179 L
.88208 .05808 L
.87801 .04837 L
.874 .03866 L
.87393 .0385 L
.87004 .02894 L
.86613 .01923 L
s
.4 g
.98077 .19319 m
.97611 .18434 L
.97107 .17463 L
.97106 .17461 L
.9661 .16492 L
.96134 .1555 L
.9612 .15521 L
.95637 .14549 L
.95163 .13583 L
.95161 .13578 L
.94692 .12607 L
.94229 .11636 L
.94192 .11557 L
.93773 .10664 L
.93323 .09693 L
.93221 .0947 L
.9288 .08722 L
.92442 .07751 L
.92249 .07318 L
.92011 .06779 L
.91585 .05808 L
.91278 .05099 L
.91165 .04837 L
.90751 .03866 L
.90342 .02894 L
.90307 .0281 L
.89939 .01923 L
.98077 .01923 L
F
0 g
.98077 .19319 m
.97611 .18434 L
.97107 .17463 L
.97106 .17461 L
.9661 .16492 L
.96134 .1555 L
.9612 .15521 L
.95637 .14549 L
.95163 .13583 L
.95161 .13578 L
.94692 .12607 L
.94229 .11636 L
.94192 .11557 L
.93773 .10664 L
.93323 .09693 L
.93221 .0947 L
.9288 .08722 L
.92442 .07751 L
.92249 .07318 L
.92011 .06779 L
.91585 .05808 L
.91278 .05099 L
.91165 .04837 L
.90751 .03866 L
.90342 .02894 L
.90307 .0281 L
.89939 .01923 L
s
.325 g
.98077 .12867 m
.97948 .12607 L
.97472 .11636 L
.97106 .10879 L
.97002 .10664 L
.96539 .09693 L
.96134 .08832 L
.96083 .08722 L
.95633 .07751 L
.95189 .06779 L
.95163 .06723 L
.94751 .05808 L
.94318 .04837 L
.94192 .0455 L
.93892 .03866 L
.93472 .02894 L
.93221 .02309 L
.93057 .01923 L
.98077 .01923 L
F
0 g
.98077 .12867 m
.97948 .12607 L
.97472 .11636 L
.97106 .10879 L
.97002 .10664 L
.96539 .09693 L
.96134 .08832 L
.96083 .08722 L
.95633 .07751 L
.95189 .06779 L
.95163 .06723 L
.94751 .05808 L
.94318 .04837 L
.94192 .0455 L
.93892 .03866 L
.93472 .02894 L
.93221 .02309 L
.93057 .01923 L
s
.25 g
.98077 .06538 m
.97739 .05808 L
.97296 .04837 L
.97106 .04417 L
.96858 .03866 L
.96426 .02894 L
.96134 .02231 L
.96 .01923 L
.98077 .01923 L
F
0 g
.98077 .06538 m
.97739 .05808 L
.97296 .04837 L
.97106 .04417 L
.96858 .03866 L
.96426 .02894 L
.96134 .02231 L
.96 .01923 L
s
0 0 0 r
.055 w
.40262 .02289 Mdot
0 1 0 r
.02 w
.01923 .96122 Mdot
.01983 .96122 Mdot
.0202 .96122 Mdot
.02279 .96122 Mdot
.04093 .96122 Mdot
.16792 .96122 Mdot
.95163 .96122 Mdot
.95163 .96122 Mdot
.65228 .96122 Mdot
.83729 .96122 Mdot
.95163 .96122 Mdot
.95163 .98077 Mdot
.95163 .94914 Mdot
.95163 .95403 Mdot
.95163 .95678 Mdot
.95163 .95216 Mdot
.95163 .95402 Mdot
.95163 .95402 Mdot
.95163 .95402 Mdot
.95163 .95402 Mdot
.95163 .95402 Mdot
.98077 .9538 Mdot
.93362 .95416 Mdot
.94123 .9541 Mdot
.9452 .95407 Mdot
.93832 .95412 Mdot
.94123 .9541 Mdot
.94123 .9541 Mdot
.94123 .97365 Mdot
.94123 .94202 Mdot
.94123 .94684 Mdot
.94123 .94961 Mdot
.94123 .945 Mdot
.94123 .94683 Mdot
.94123 .94683 Mdot
.94123 .94683 Mdot
.94123 .94683 Mdot
.9409 .94684 Mdot
.9407 .94684 Mdot
.9393 .94685 Mdot
.93084 .94691 Mdot
.93084 .94691 Mdot
.92442 .94696 Mdot
.93407 .94689 Mdot
.92839 .94693 Mdot
.93084 .94691 Mdot
.93084 .94691 Mdot
.93084 .94691 Mdot
.93084 .94691 Mdot
.93051 .94669 Mdot
.93031 .94655 Mdot
.92891 .94558 Mdot
.91907 .93877 Mdot
.85024 .89115 Mdot
.3684 .55775 Mdot
.66619 .7638 Mdot
.77994 .8425 Mdot
.78793 .84804 Mdot
.7817 .84372 Mdot
.76919 .83507 Mdot
.72985 .80785 Mdot
.77168 .83679 Mdot
.74677 .81956 Mdot
.79659 .85402 Mdot
.77346 .83802 Mdot
.77339 .83797 Mdot
.7734 .83798 Mdot
.7734 .83798 Mdot
.7734 .83798 Mdot
.7734 .83798 Mdot
.7734 .83798 Mdot
.7734 .83776 Mdot
.77341 .83762 Mdot
.77341 .83664 Mdot
.77343 .82977 Mdot
.77349 .80371 Mdot
.77349 .80315 Mdot
.77355 .78253 Mdot
.77347 .81367 Mdot
.77351 .79562 Mdot
.7735 .80287 Mdot
.7735 .80289 Mdot
.7735 .80289 Mdot
.7735 .80289 Mdot
.7735 .80289 Mdot
.7735 .80289 Mdot
.77843 .80629 Mdot
.77045 .80079 Mdot
.74912 .7861 Mdot
.68999 .74537 Mdot
.71126 .76002 Mdot
.72572 .76998 Mdot
.70314 .75442 Mdot
.71166 .76029 Mdot
.71147 .76016 Mdot
.71147 .76016 Mdot
.71147 .76016 Mdot
.70953 .75773 Mdot
.70834 .75623 Mdot
.69996 .74571 Mdot
.64135 .67206 Mdot
.52711 .52852 Mdot
.59772 .61723 Mdot
.57075 .58335 Mdot
.59604 .61512 Mdot
.59401 .61258 Mdot
.5937 .61219 Mdot
.59373 .61222 Mdot
.59373 .61222 Mdot
.59373 .61222 Mdot
.59373 .61222 Mdot
.59373 .61222 Mdot
.59866 .61562 Mdot
.60171 .61772 Mdot
.62304 .63241 Mdot
.62534 .634 Mdot
.64115 .64489 Mdot
.61489 .6268 Mdot
.62996 .63718 Mdot
.62618 .63458 Mdot
.62617 .63457 Mdot
.62616 .63457 Mdot
.62616 .63456 Mdot
.62616 .63456 Mdot
.62248 .62994 Mdot
.62021 .62708 Mdot
.60429 .60708 Mdot
.56343 .55575 Mdot
.57795 .574 Mdot
.58801 .58663 Mdot
.57241 .56703 Mdot
.57827 .5744 Mdot
.57814 .57423 Mdot
.57814 .57423 Mdot
.57814 .57423 Mdot
.57765 .57304 Mdot
.57735 .57231 Mdot
.57524 .56717 Mdot
.56049 .53122 Mdot
.49586 .3737 Mdot
.45342 .27025 Mdot
.44502 .24977 Mdot
.44255 .24376 Mdot
.46444 .29711 Mdot
.45243 .26785 Mdot
.45131 .26512 Mdot
.45113 .26468 Mdot
.45111 .26462 Mdot
.45111 .26462 Mdot
.45111 .26462 Mdot
.45111 .26462 Mdot
.45113 .26148 Mdot
.45115 .25954 Mdot
.45124 .24593 Mdot
.45154 .20366 Mdot
.45155 .20218 Mdot
.45181 .16598 Mdot
.45143 .21981 Mdot
.45165 .18927 Mdot
.45156 .2014 Mdot
.45156 .20145 Mdot
.45156 .20145 Mdot
.45156 .20145 Mdot
.45156 .20145 Mdot
.45156 .20145 Mdot
.45697 .21171 Mdot
.44821 .19512 Mdot
.4338 .16781 Mdot
.43552 .17107 Mdot
.44037 .18026 Mdot
.43737 .17458 Mdot
.43583 .17166 Mdot
.43584 .17168 Mdot
.43584 .17168 Mdot
.43584 .17168 Mdot
.43584 .17168 Mdot
.43536 .16878 Mdot
.43507 .16698 Mdot
.433 .15442 Mdot
.4241 .1002 Mdot
.4228 .09229 Mdot
.41684 .05602 Mdot
.4275 .12091 Mdot
.42132 .08332 Mdot
.42175 .08594 Mdot
.42168 .08552 Mdot
.42169 .08555 Mdot
.42169 .08555 Mdot
.42169 .08555 Mdot
.42169 .08555 Mdot
.42169 .08555 Mdot
.4271 .0958 Mdot
.41834 .07922 Mdot
.41124 .06576 Mdot
.41174 .06671 Mdot
.41426 .07149 Mdot
.4127 .06853 Mdot
.41184 .06689 Mdot
.41184 .0669 Mdot
.41184 .0669 Mdot
.41184 .0669 Mdot
.41184 .0669 Mdot
.41184 .0669 Mdot
.4114 .06421 Mdot
.41112 .06254 Mdot
.40921 .0509 Mdot
.407 .03744 Mdot
.40685 .03653 Mdot
.40401 .01923 Mdot
.40586 .03048 Mdot
.40784 .04258 Mdot
.40678 .03613 Mdot
.40679 .03615 Mdot
.40679 .03616 Mdot
.40679 .03616 Mdot
.40679 .03616 Mdot
.40679 .03616 Mdot
.40632 .03461 Mdot
.40604 .03366 Mdot
.40402 .02698 Mdot
.40234 .02141 Mdot
.40231 .02131 Mdot
.40243 .02171 Mdot
.40304 .02373 Mdot
.40266 .02248 Mdot
.40245 .02178 Mdot
.40245 .02178 Mdot
.40245 .02178 Mdot
.40245 .02178 Mdot
.40245 .02178 Mdot
.40245 .02178 Mdot
.40245 .02178 Mdot
.40245 .0221 Mdot
.40244 .0223 Mdot
.40245 .02198 Mdot
.40244 .02218 Mdot
.40244 .02217 Mdot
.40244 .02217 Mdot
.40244 .02217 Mdot
.40291 .02488 Mdot
.40216 .02049 Mdot
.40262 .0232 Mdot
.40234 .02153 Mdot
.40251 .02255 Mdot
.40251 .02255 Mdot
.40251 .02255 Mdot
.40251 .02255 Mdot
.40251 .02255 Mdot
.40251 .02255 Mdot
.40251 .02255 Mdot
.40251 .02255 Mdot
.40251 .02258 Mdot
.40251 .02254 Mdot
.4025 .02243 Mdot
.4025 .02242 Mdot
.4025 .02236 Mdot
.4025 .02247 Mdot
.4025 .02241 Mdot
.4025 .02242 Mdot
.4025 .02242 Mdot
.4025 .02242 Mdot
.4025 .02242 Mdot
.40296 .02513 Mdot
.40222 .02075 Mdot
.40268 .02346 Mdot
.40239 .02178 Mdot
.40254 .02263 Mdot
.40254 .02263 Mdot
.40254 .02263 Mdot
.40254 .02263 Mdot
.40254 .02263 Mdot
.40254 .02263 Mdot
.40254 .02262 Mdot
.40254 .02262 Mdot
.40253 .02261 Mdot
.40253 .02253 Mdot
.40253 .02253 Mdot
.40252 .02247 Mdot
.40253 .02256 Mdot
.40253 .02251 Mdot
.40253 .02253 Mdot
.40253 .02253 Mdot
.40253 .02253 Mdot
.40253 .02253 Mdot
.40253 .02253 Mdot
.40253 .02254 Mdot
.40253 .02255 Mdot
.40256 .02265 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40268 .02311 Mdot
.4026 .0228 Mdot
.40264 .02297 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02288 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .0229 Mdot
.40262 .02288 Mdot
.40262 .02289 Mdot
.40262 .02288 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
0 0 1 r
.5 Mabswid
.01923 .96122 m
.01923 .96122 L
.94123 .9541 L
.7734 .83798 L
.59373 .61222 L
.45111 .26462 L
.42169 .08555 L
.40245 .02178 L
.4025 .02242 L
.40262 .02289 L
.40262 .02289 L
s
.015 w
.01923 .96122 Mdot
.01923 .96122 Mdot
.94123 .9541 Mdot
.7734 .83798 Mdot
.59373 .61222 Mdot
.45111 .26462 Mdot
.42169 .08555 Mdot
.40245 .02178 Mdot
.4025 .02242 Mdot
.40262 .02289 Mdot
.40262 .02289 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{288, 288},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00;03oool7000004@0oooo1P0000160?ooo`@00000
B03oool4000004D0oooo100000180?ooo`@00000203oool002l0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool002l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool002l0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo04<0oooo1P0000190?ooo`030000003oool0oooo
04@0oooo0P0000030?ooo`030000003oool0oooo00D0oooo000_0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0B03oool2000004L0oooo00@000000?ooo`3oool00000BP3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0000000800000203oool002l0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04@0oooo00@000000?ooo`3o
ool00000AP3oool4000004L0oooo00<000000?ooo`3oool02P3oool002l0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo000000160?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool02@3oool002d0oooo0`0000170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo00<000000?ooo`000000
AP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo000_0?ooo`030000003o
ool0oooo04H0oooo100000170?ooo`@00000B@3oool2000004H0oooo1@0000190?ooo`<000001`3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool002P0ooooo`00002800000040oooo
000X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool=000000P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo3`000007
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo03l0oooo4@0000120?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`050?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool0TP3ooolA00000>00oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`2A0?ooo`T00000
0`00o`0700000=l0oooo0@0000010?ooo`002`3oool4000000H0oooo0P0000060?ooo`@000001`3o
ool00`000000oooo0?ooo`2A0?ooo`P000001@00o`0600000=l0oooo0@0000010?ooo`002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2@0?ooo`P0000000@00?l0
0000o`000?l0003o0`00o`0600000=h0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02l0oooo1`0000000`00o`00003o0000o`030000o`800?l01P00000a
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool4000000@0oooo3P2c/k<00`00
0000a/K60<K6aP0A0<K6aP030000003IfMT0fMWI01@0fMWI00<000000>c/k03/k>`07@3/k>`00`00
0000oooo0?ooo`0_0?ooo`L0000000<00?l00000o`000?l00`000?l2003o00H00000<@3oool00`00
0000k>c/0>c/k00M0>c/k0030000003IfMT0fMWI01D0fMWI00<000000<K6aP36a/H04036a/H00`00
0000/k>c0;>c/`0>0;>c/`030000002OWil0WinO00`0WinO00<0000008b<S02<S8`02`2<S8`00`00
0000NGUi07UiN@0;07UiN@030000001VIVH0IVIV00T0IVIV00<0000005=CD`1CDe<0201CDe<00`00
0000?clo03lo?`0503lo?`D0oooo0`0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`h0
/k>c00<000000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0D0=WIf@030000003/k>`0k>c/01d0
k>c/00<000000?ooo`3oool0;`3oool700000003003o00000?l0003o00<0003o0P00o`0600000340
oooo00<000000>c/k03/k>`07@3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60100
a/K600<000000;>c/`2c/k<03P2c/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00/0
S8b<00<0000007UiN@1iNGT02P1iNGT00`000000IVIV06IVIP0906IVIP030000001CDe<0De=C00P0
De=C00<0000003lo?`0o?cl01@0o?cl70?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`l0/k>c
00<000000<K6aP36a/H04036a/H00`000000fMWI0=WIf@0E0=WIf@030000003/k>`0k>c/01d0k>c/
00<000000?ooo`3oool0;P3oool700000003003o00000?l0003o00<0003o0P00o`0600000380oooo
00<000000>c/k03/k>`07@3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60100a/K6
00<000000;>c/`2c/k<03P2c/k<00`000000WinO09nOW`0<09nOW`030000002<S8`0S8b<00/0S8b<
00<0000007UiN@1iNGT02`1iNGT00`000000IVIV06IVIP0906IVIP030000001CDe<0De=C00P0De=C
00<0000003lo?`0o?cl0100o?cl70?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool?0;>c/`0300000036a/H0a/K60100a/K600<000000=WIf@3IfMT05@3IfMT00`000000k>c/0>c/
k00M0>c/k0030000003oool0oooo02l0oooo1`0000001000o`00003o0000o`000?l3003o00D00000
<`3oool00`000000k>c/0>c/k00M0>c/k0030000003IfMT0fMWI01D0fMWI00<000000<K6aP36a/H0
4036a/H00`000000/k>c0;>c/`0>0;>c/`030000002OWil0WinO00d0WinO00<0000008b<S02<S8`0
2`2<S8`00`000000NGUi07UiN@0:07UiN@030000001VIVH0IVIV00T0IVIV00<0000005=CD`1CDe<0
201CDe<00`000000?clo03lo?`0403lo?`L0oooo0@0000010?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`l0/k>c00<000000<K6aP36a/H04036a/H00`000000fMWI0=WIf@0E0=WIf@030000003/
k>`0k>c/01d0k>c/00<000000?ooo`3oool0;`3oool7000000<00?l000@0003o003o0000o`000?l0
1@00000c0?ooo`030000003/k>`0k>c/01d0k>c/00<000000=WIf@3IfMT05@3IfMT00`000000a/K6
0<K6aP0A0<K6aP030000002c/k<0/k>c00h0/k>c00<0000009nOW`2OWil0302OWil00`000000S8b<
08b<S00;08b<S0030000001iNGT0NGUi00X0NGUi00<0000006IVIP1VIVH02@1VIVH00`000000De=C
05=CD`0905=CD`030000000o?cl0?clo00<0?clo1`3oool100000040oooo000;0?ooo`@000003P3o
ool5000000H0oooo00<000000?ooo`3oool01@3oool?0;>c/`0300000036a/H0a/K60100a/K600<0
00000=WIf@3IfMT05@3IfMT00`000000k>c/0>c/k00M0>c/k0030000003oool0oooo0300oooo1P00
0004003o00040000o`00o`000?l0003o00<00000=@3oool00`000000k>c/0>c/k00M0>c/k0030000
003IfMT0fMWI01D0fMWI00<000000<K6aP36a/H04036a/H00`000000/k>c0;>c/`0>0;>c/`030000
002OWil0WinO00`0WinO00<0000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0:07UiN@030000
001VIVH0IVIV00T0IVIV00<0000005=CD`1CDe<0201CDe<00`000000?clo03lo?`0303lo?`L0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`l0/k>c00<000000<K6aP36a/H04036
a/H00`000000fMWI0=WIf@0E0=WIf@030000003/k>`0k>c/01d0k>c/00<000000?ooo`3oool0<03o
ool6000000@00?l000@0003o003o0000o`000?l00`00000e0?ooo`030000003/k>`0k>c/01d0k>c/
00<000000=WIf@3IfMT05@3IfMT00`000000a/K60<K6aP0A0<K6aP030000002c/k<0/k>c00h0/k>c
00<0000009nOW`2OWil0302OWil00`000000S8b<08b<S00;08b<S0030000001iNGT0NGUi00X0NGUi
00<0000006IVIP1VIVH02@1VIVH00`000000De=C05=CD`0905=CD`030000000o?cl0?clo0080?clo
1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo3`2c/k<00`000000a/K60<K6
aP0@0<K6aP030000003IfMT0fMWI01D0fMWI00<000000>c/k03/k>`07@3/k>`00`000000oooo0?oo
o`0a0?ooo`H000000`00o`0010000?l00?l0003o0000o`02000003H0oooo00<000000>c/k03/k>`0
7@3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60140a/K600<000000;>c/`2c/k<0
3P2c/k<00`000000WinO09nOW`0<09nOW`030000002<S8`0S8b<00/0S8b<00<0000007UiN@1iNGT0
2P1iNGT00`000000IVIV06IVIP0:06IVIP030000001CDe<0De=C00P0De=C00<0000003lo?`0o?cl0
0P0o?cl70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool?0;>c/`0300000036
a/H0a/K60100a/K600<000000=WIf@3IfMT05@3IfMT00`000000k>c/0>c/k00N0>c/k0030000003o
ool0oooo0340oooo1@000004003o00040000o`00o`000?l0000003P0oooo00<000000>c/k03/k>`0
7@3/k>`00`000000fMWI0=WIf@0D0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c/k<0
3@2c/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00/0S8b<00<0000007UiN@1iNGT0
2P1iNGT00`000000IVIV06IVIP0906IVIP030000001CDe<0De=C00T0De=C00@0000003lo?`0o?cl0
?clo1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo3`2c/k<00`000000a/K6
0<K6aP0A0<K6aP030000003IfMT0fMWI01D0fMWI00<000000>c/k03/k>`07@3/k>`00`000000oooo
0?ooo`0c0?ooo`<000001000o`000`000?l00?l0003o000i0?ooo`030000003/k>`0k>c/01d0k>c/
00<000000=WIf@3IfMT05@3IfMT00`000000a/K60<K6aP0A0<K6aP030000002c/k<0/k>c00h0/k>c
00<0000009nOW`2OWil0302OWil00`000000S8b<08b<S00;08b<S0030000001iNGT0NGUi00X0NGUi
00<0000006IVIP1VIVH02P1VIVH00`000000De=C05=CD`0805=CD`040000000o?cl0?clo03lo?`L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`l0/k>c00<000000<K6aP36a/H0
4@36a/H00`000000fMWI0=WIf@0E0=WIf@030000003/k>`0k>c/01d0k>c/00<000000?ooo`3oool0
=@3oool2000000<00?l000<0003o003o0000o`000P00o`0g0?ooo`030000003/k>`0k>c/01h0k>c/
00<000000=WIf@3IfMT0503IfMT00`000000a/K60<K6aP0A0<K6aP030000002c/k<0/k>c00h0/k>c
00<0000009nOW`2OWil03@2OWil00`000000S8b<08b<S00;08b<S0030000001iNGT0NGUi00X0NGUi
00<0000006IVIP1VIVH02@1VIVH00`000000De=C05=CD`0905=CD`030000000o?cl0?clo00L0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`l0/k>c00<000000<K6aP36a/H04@36
a/H00`000000fMWI0=WIf@0E0=WIf@030000003/k>`0k>c/01d0k>c/00<000000?ooo`3oool0=`3o
ool4003o00030000o`00o`000?l000800?l0=P3oool00`000000k>c/0>c/k00N0>c/k0030000003I
fMT0fMWI01D0fMWI00<000000<K6aP36a/H04036a/H00`000000/k>c0;>c/`0>0;>c/`030000002O
Wil0WinO00d0WinO00<0000008b<S02<S8`02`2<S8`00`000000NGUi07UiN@0:07UiN@030000001V
IVH0IVIV00T0IVIV00<0000005=CD`1CDe<02@1CDe<00`000000?clo03lo?`070?ooo`4000000@3o
ool002P0oooo0`0000050?ooo`l0/k>c00<000000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0E
0=WIf@030000003/k>`0k>c/01d0k>c/00<000000?ooo`3oool0=`3oool4003o00030000o`00o`00
0?l000<00?l0=@3oool00`000000k>c/0>c/k00N0>c/k0030000003IfMT0fMWI01D0fMWI00<00000
0<K6aP36a/H04036a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00d0WinO00<00000
08b<S02<S8`02P2<S8`00`000000NGUi07UiN@0:07UiN@030000001VIVH0IVIV00X0IVIV00<00000
05=CD`1CDe<0201CDe<00`000000?clo03lo?`060?ooo`8000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool@0;>c/`0300000036a/H0a/K60100a/K600<000000=WIf@3IfMT05@3IfMT00`00
0000k>c/0>c/k00N0>c/k0030000003oool0oooo03L0oooo0`00o`000`000?l00?l0003o0003003o
03H0oooo00<000000>c/k03/k>`07P3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K6
0100a/K600<000000;>c/`2c/k<03P2c/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<
00/0S8b<00<0000007UiN@1iNGT02P1iNGT00`000000IVIV06IVIP0906IVIP030000001CDe<0De=C
00T0De=C00<0000003lo?`3oool01P3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo402c/k<00`000000a/K60<K6aP0@0<K6aP030000003IfMT0fMWI01D0fMWI00<000000>c/k03/
k>`07P3/k>`00`000000oooo0?ooo`0g0?ooo`<00?l000<0003o003o0000o`000`00o`0f0?ooo`03
0000003/k>`0k>c/01h0k>c/00<000000=WIf@3IfMT05@3IfMT00`000000a/K60<K6aP0@0<K6aP03
0000002c/k<0/k>c00l0/k>c00<0000009nOW`2OWil0302OWil00`000000S8b<08b<S00;08b<S003
0000001iNGT0NGUi00X0NGUi00<0000006IVIP1VIVH02P1VIVH00`000000De=C05=CD`0805=CD`03
0000000o?cl0oooo00H0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa00/k>c
00<000000<K6aP36a/H04036a/H00`000000fMWI0=WIf@0E0=WIf@030000003/k>`0k>c/01h0k>c/
00<000000?ooo`3oool0=P3oool5003o00040000o`00o`000?l0003o03L0oooo00<000000>c/k03/
k>`07P3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60100a/K600<000000;>c/`2c
/k<03`2c/k<00`000000WinO09nOW`0<09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1i
NGT02@1iNGT00`000000IVIV06IVIP0:06IVIP030000001CDe<0De=C00T0De=C00<000000?ooo`3o
ool01@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo402c/k<00`000000a/K6
0<K6aP0@0<K6aP030000003IfMT0fMWI01D0fMWI00<000000>c/k03/k>`07P3/k>`00`000000oooo
0?ooo`0f0?ooo`D00?l000<0003o003o0000o`00>03oool00`000000k>c/0>c/k00N0>c/k0030000
003IfMT0fMWI01D0fMWI00<000000<K6aP36a/H04@36a/H00`000000/k>c0;>c/`0>0;>c/`030000
002OWil0WinO00d0WinO00<0000008b<S02<S8`02`2<S8`00`000000NGUi07UiN@0:07UiN@030000
001VIVH0IVIV00X0IVIV00<0000005=CD`1CDe<0201CDe<00`000000oooo0?ooo`050?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool@0;>c/`0300000036a/H0a/K60140a/K600<0
00000=WIf@3IfMT05@3IfMT00`000000k>c/0>c/k00M0>c/k0030000003oool0oooo03H0oooo1@00
o`000`000?l00?l0003o000i0?ooo`030000003/k>`0k>c/01h0k>c/00<000000=WIf@3IfMT05@3I
fMT00`000000a/K60<K6aP0@0<K6aP030000002c/k<0/k>c00l0/k>c00<0000009nOW`2OWil0302O
Wil00`000000S8b<08b<S00<08b<S0030000001iNGT0NGUi00T0NGUi00<0000006IVIP1VIVH02P1V
IVH00`000000De=C05=CD`0905=CD`030000003oool0oooo00@0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`050?oooa00/k>c00<000000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0E
0=WIf@030000003/k>`0k>c/01d0k>c/00<000000?ooo`3oool0=P3oool6003o00030000o`00o`00
0?l003P0oooo00<000000>c/k03/k>`07P3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0
a/K60140a/K600<000000;>c/`2c/k<03P2c/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0
S8b<00/0S8b<00<0000007UiN@1iNGT02P1iNGT00`000000IVIV06IVIP0:06IVIP030000001CDe<0
De=C00P0De=C1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo402c/k<00`00
0000a/K60<K6aP0A0<K6aP030000003IfMT0fMWI01D0fMWI00<000000>c/k03/k>`07@3/k>`00`00
0000oooo0?ooo`0g0?ooo`D00?l000<0003o003o0000o`00>@3oool00`000000k>c/0>c/k00M0>c/
k0030000003IfMT0fMWI01D0fMWI00<000000<K6aP36a/H04@36a/H00`000000/k>c0;>c/`0?0;>c
/`030000002OWil0WinO00`0WinO00<0000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0907Ui
N@030000001VIVH0IVIV00X0IVIV00<0000005=CD`1CDe<0201CDe<70?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01@3oool@0;>c/`0300000036a/H0a/K60140a/K600<000000=WIf@3I
fMT05@3IfMT00`000000k>c/0>c/k00N0>c/k0030000003oool0oooo03L0oooo1000o`000`000?l0
0?l0003o000i0?ooo`030000003/k>`0k>c/01h0k>c/00<000000=WIf@3IfMT05@3IfMT00`000000
a/K60<K6aP0@0<K6aP030000002c/k<0/k>c00l0/k>c00<0000009nOW`2OWil03@2OWil00`000000
S8b<08b<S00;08b<S0030000001iNGT0NGUi00X0NGUi00<0000006IVIP1VIVH02P1VIVH00`000000
De=C05=CD`0705=CD`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa00/k>c
00<000000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0E0=WIf@030000003/k>`0k>c/01h0k>c/
00<000000?ooo`3oool0>03oool4003o00030000o`00o`000?l003T0oooo00<000000>c/k03/k>`0
7@3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60140a/K600<000000;>c/`2c/k<0
3`2c/k<00`000000WinO09nOW`0<09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT0
2P1iNGT00`000000IVIV06IVIP0906IVIP030000001CDe<0De=C00L0De=C1`3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo402c/k<00`000000a/K60<K6aP0A0<K6aP030000003I
fMT0fMWI01D0fMWI00<000000>c/k03/k>`07P3/k>`00`000000oooo0?ooo`0h0?ooo`@00?l000<0
003o003o0000o`00>@3oool00`000000k>c/0>c/k00M0>c/k0030000003IfMT0fMWI01H0fMWI00<0
00000<K6aP36a/H04036a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00d0WinO00<0
000008b<S02<S8`02`2<S8`00`000000NGUi07UiN@0:07UiN@030000001VIVH0IVIV00T0IVIV00<0
000005=CD`1CDe<01`1CDe<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool@
0;>c/`0300000036a/H0a/K60140a/K600<000000=WIf@3IfMT05@3IfMT00`000000k>c/0>c/k00N
0>c/k0030000003oool0oooo03P0oooo0`00o`030000o`800?l0>03oool00`000000k>c/0>c/k00N
0>c/k0030000003IfMT0fMWI01D0fMWI00<000000<K6aP36a/H04@36a/H00`000000/k>c0;>c/`0>
0;>c/`030000002OWil0WinO00d0WinO00<0000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0:
07UiN@030000001VIVH0IVIV00T0IVIV00<0000005=CD`1CDe<01P1CDe<70?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01@3ooolA0;>c/`0300000036a/H0a/K60140a/K600<000000=WI
f@3IfMT0503IfMT00`000000k>c/0>c/k00O0>c/k0030000003oool0oooo03P0oooo00<00?l00000
o`000?l00`000?l00`00o`00oooo0?ooo`0g0?ooo`030000003/k>`0k>c/01d0k>c/00<000000=WI
f@3IfMT05P3IfMT00`000000a/K60<K6aP0@0<K6aP030000002c/k<0/k>c00h0/k>c00<0000009nO
W`2OWil03P2OWil00`000000S8b<08b<S00;08b<S0030000001iNGT0NGUi00X0NGUi00<0000006IV
IP1VIVH02@1VIVH00`000000De=C05=CD`0605=CD`L0oooo0@0000010?ooo`00:03oool3000000D0
oooo4@2c/k<00`000000a/K60<K6aP0A0<K6aP030000003IfMT0fMWI01D0fMWI00<000000>c/k03/
k>`07P3/k>`00`000000oooo0?ooo`0h0?ooo`03003o00000?l0003o00<0003o00<00?l00?ooo`3o
ool0=`3oool00`000000k>c/0>c/k00N0>c/k0030000003IfMT0fMWI01D0fMWI00<000000<K6aP36
a/H04@36a/H00`000000/k>c0;>c/`0>0;>c/`030000002OWil0WinO00d0WinO00<0000008b<S02<
S8`02`2<S8`00`000000NGUi07UiN@0;07UiN@030000001VIVH0IVIV00T0IVIV00<0000005=CD`1C
De<01@1CDe<60?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolA0;>c/`030000
0036a/H0a/K60140a/K600<000000=WIf@3IfMT05@3IfMT00`000000k>c/0>c/k00N0>c/k0030000
003oool0oooo03P0oooo00<00?l00000o`000?l00`000?l2003o03P0oooo00<000000>c/k03/k>`0
7P3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60140a/K600<000000;>c/`2c/k<0
3P2c/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00/0S8b<00<0000007UiN@1iNGT0
2`1iNGT00`000000IVIV06IVIP0906IVIP030000001CDe<0De=C00D0De=C1`3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo4@2c/k<00`000000a/K60<K6aP0A0<K6aP030000003I
fMT0fMWI01D0fMWI00<000000>c/k03/k>`07P3/k>`00`000000oooo0?ooo`0i0?ooo`04003o0000
0?l0003o0000o`@00?l0=`3oool00`000000k>c/0>c/k00N0>c/k0030000003IfMT0fMWI01D0fMWI
00<000000<K6aP36a/H04@36a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00`0WinO
00<0000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0;07UiN@030000001VIVH0IVIV00T0IVIV
00<0000005=CD`1CDe<0101CDe<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3o
oolA0;>c/`0300000036a/H0a/K60140a/K600<000000=WIf@3IfMT05@3IfMT00`000000k>c/0>c/
k00N0>c/k0030000003oool0oooo03T0oooo0`00o`000`000?l00?l0003o0003003o03L0oooo00<0
00000>c/k03/k>`07P3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60140a/K600<0
00000;>c/`2c/k<03P2c/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00/0S8b<00<0
000007UiN@1iNGT02`1iNGT00`000000IVIV06IVIP0906IVIP030000001CDe<0De=C00@0De=C1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo4@2c/k<00`000000a/K60<K6aP0A
0<K6aP030000003IfMT0fMWI01D0fMWI00<000000>c/k03/k>`07P3/k>`00`000000oooo0?ooo`0i
0?ooo`@00?l000<0003o003o0000o`000P00o`0g0?ooo`030000003/k>`0k>c/01h0k>c/00<00000
0=WIf@3IfMT05@3IfMT00`000000a/K60<K6aP0A0<K6aP030000002c/k<0/k>c00l0/k>c00<00000
09nOW`2OWil0302OWil00`000000S8b<08b<S00<08b<S0030000001iNGT0NGUi00X0NGUi00<00000
06IVIP1VIVH02P1VIVH00`000000De=C05=CD`0305=CD`L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?oooa40/k>c00<000000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0E0=WI
f@030000003/k>`0k>c/01l0k>c/00<000000?ooo`3oool0>03oool4003o00030000o`00o`000?l0
00800?l0=`3oool00`000000k>c/0>c/k00N0>c/k0030000003IfMT0fMWI01D0fMWI00<000000<K6
aP36a/H04@36a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00`0WinO00<0000008b<
S02<S8`0302<S8`00`000000NGUi07UiN@0:07UiN@030000001VIVH0IVIV00X0IVIV00<0000005=C
D`1CDe<00`1CDe<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolA0;>c/`03
00000036a/H0a/K60140a/K600<000000=WIf@3IfMT05@3IfMT00`000000k>c/0>c/k00O0>c/k003
0000003oool0oooo03P0oooo1000o`0010000?l00?l0003o0000o`0h0?ooo`030000003/k>`0k>c/
01h0k>c/00<000000=WIf@3IfMT05P3IfMT00`000000a/K60<K6aP0A0<K6aP030000002c/k<0/k>c
00h0/k>c00<0000009nOW`2OWil03@2OWil00`000000S8b<08b<S00<08b<S0030000001iNGT0NGUi
00X0NGUi00<0000006IVIP1VIVH02P1VIVH00`000000De=C05=CD`0205=CD`L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?oooa40/k>c00<000000<K6aP36a/H04P36a/H00`000000
fMWI0=WIf@0E0=WIf@030000003/k>`0k>c/01h0k>c/00<000000?ooo`3oool0>03oool4003o0003
0000o`00o`000?l003X0oooo00<000000>c/k03/k>`07P3/k>`00`000000fMWI0=WIf@0E0=WIf@03
00000036a/H0a/K60140a/K600<000000;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0<09nOW`03
0000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT02P1iNGT00`000000IVIV06IVIP0:06IVIP03
0000001CDe<0De=C0080De=C1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
00<000000;>c/`2c/k<03P2c/k<00`000000a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01D0fMWI
00<000000>c/k03/k>`07P3/k>`00`000000oooo0?ooo`0i0?ooo`<00?l000<0003o003o003oool0
>P3oool00`000000k>c/0>c/k00N0>c/k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H0
4@36a/H00`000000/k>c0;>c/`0>0;>c/`030000002OWil0WinO00d0WinO00<0000008b<S02<S8`0
302<S8`00`000000NGUi07UiN@0:07UiN@030000001VIVH0IVIV00X0IVIV00@0000005=CD`1CDe<0
De=C1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<000000;>c/`2c/k<0
3P2c/k<00`000000a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01D0fMWI00<000000>c/k03/k>`0
7P3/k>`00`000000oooo0?ooo`0j0?ooo`800?l000<0003o0?ooo`3oool0>`3oool00`000000k>c/
0>c/k00M0>c/k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H04@36a/H00`000000/k>c
0;>c/`0>0;>c/`030000002OWil0WinO00d0WinO00<0000008b<S02<S8`0302<S8`00`000000NGUi
07UiN@0;07UiN@030000001VIVH0IVIV00T0IVIV00@0000005=CD`1CDe<0De=C1`3oool100000040
oooo000X0?ooo`030000003oool0oooo00D0oooo00<000000;>c/`2c/k<03P2c/k<00`000000a/K6
0<K6aP0B0<K6aP030000003IfMT0fMWI01D0fMWI00<000000>c/k03/k>`07P3/k>`00`000000oooo
0?ooo`0m0?ooo`030000o`3oool0oooo03X0oooo00<000000>c/k03/k>`07P3/k>`00`000000fMWI
0=WIf@0E0=WIf@0300000036a/H0a/K60140a/K600<000000;>c/`2c/k<03`2c/k<00`000000WinO
09nOW`0=09nOW`030000002<S8`0S8b<00/0S8b<00<0000007UiN@1iNGT02`1iNGT00`000000IVIV
06IVIP0906IVIP040000001CDe<0De=C05=CD`L0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H04@36a/H00`000000fMWI
0=WIf@0E0=WIf@030000003/k>`0k>c/01l0k>c/00<000000?ooo`3oool0>`3oool00`00o`00003o
003o000k0?ooo`030000003/k>`0k>c/01h0k>c/00<000000=WIf@3IfMT05P3IfMT00`000000a/K6
0<K6aP0A0<K6aP030000002c/k<0/k>c00h0/k>c00<0000009nOW`2OWil03@2OWil00`000000S8b<
08b<S00<08b<S0030000001iNGT0NGUi00/0NGUi00<0000006IVIP1VIVH02@1VIVH00`000000De=C
05=CD`070?ooo`4000000@3oool002P0oooo0`0000050?ooo`030000002c/k<0/k>c00l0/k>c00<0
00000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0E0=WIf@030000003/k>`0k>c/01l0k>c/00<0
00000?ooo`3oool0>P3oool2003o00030000o`00o`000?l003X0oooo00<000000>c/k03/k>`07`3/
k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60140a/K600<000000;>c/`2c/k<03`2c
/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00/0S8b<00<0000007UiN@1iNGT02`1i
NGT00`000000IVIV06IVIP0906IVIP030000001CDe<0De=C00H0oooo0P0000010?ooo`00:03oool0
0`000000oooo0?ooo`050?ooo`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H04@36a/H0
0`000000fMWI0=WIf@0E0=WIf@030000003/k>`0k>c/01l0k>c/00<000000?ooo`3oool0>@3oool3
003o00040000o`00o`000?l0003o03T0oooo00<000000>c/k03/k>`07`3/k>`00`000000fMWI0=WI
f@0E0=WIf@0300000036a/H0a/K60140a/K600<000000;>c/`2c/k<0402c/k<00`000000WinO09nO
W`0<09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT02`1iNGT00`000000IVIV06IV
IP0906IVIP030000001CDe<0oooo00H0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0F
0=WIf@030000003/k>`0k>c/01h0k>c/00<000000?ooo`3oool0>@3oool3003o00040000o`00o`00
0?l0003o03X0oooo00<000000>c/k03/k>`07`3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036
a/H0a/K60140a/K600<000000;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0=09nOW`030000002<
S8`0S8b<00/0S8b<00<0000007UiN@1iNGT02`1iNGT00`000000IVIV06IVIP0906IVIP030000001C
De<0oooo00H0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000002c/k<0
/k>c00l0/k>c00<000000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0F0=WIf@030000003/k>`0
k>c/01h0k>c/00<000000?ooo`3oool0>@3oool3003o00040000o`00o`000?l0003o03X0oooo00<0
00000>c/k03/k>`07`3/k>`00`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60180a/K600<0
00000;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0<09nOW`030000002<S8`0S8b<00`0S8b<00<0
000007UiN@1iNGT02`1iNGT00`000000IVIV06IVIP0906IVIP030000003oool0oooo00D0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000002c/k<0/k>c00l0/k>c00<00000
0<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0F0=WIf@030000003/k>`0k>c/01h0k>c/00<00000
0?ooo`3oool0>P3oool3003o00030000o`00o`00oooo03X0oooo00<000000>c/k03/k>`07`3/k>`0
0`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c/k<03`2c/k<0
0`000000WinO09nOW`0<09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT02`1iNGT0
0`000000IVIV06IVIP0:06IVIP030000003oool0oooo00@0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H04@36a/H00`00
0000fMWI0=WIf@0F0=WIf@030000003/k>`0k>c/01h0k>c/00<000000?ooo`3oool0>`3oool2003o
00030000o`3oool0oooo03/0oooo00<000000>c/k03/k>`07P3/k>`00`000000fMWI0=WIf@0F0=WI
f@0300000036a/H0a/K60140a/K600<000000;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0=09nO
W`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT02P1iNGT00`000000IVIV06IVIP0:06IV
IPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0309nOW`000000/k>c0100
/k>c00<000000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0F0=WIf@030000003/k>`0k>c/01h0
k>c/00<000000?ooo`3oool0?03oool00`000?l0oooo0?ooo`0k0?ooo`030000003/k>`0k>c/01l0
k>c/00<000000=WIf@3IfMT05@3IfMT00`000000a/K60<K6aP0B0<K6aP030000002c/k<0/k>c00l0
/k>c00<0000009nOW`2OWil0302OWil00`000000S8b<08b<S00<08b<S0030000001iNGT0NGUi00/0
NGUi00<0000006IVIP1VIVH02@1VIVH70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3oool00`2OWil000000;>c/`0@0;>c/`0300000036a/H0a/K60140a/K600<000000=WIf@3IfMT0
5P3IfMT00`000000k>c/0>c/k00N0>c/k0030000003oool0oooo03`0oooo00<0003o0?ooo`3oool0
?03oool00`000000k>c/0>c/k00N0>c/k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H0
4@36a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00d0WinO00<0000008b<S02<S8`0
302<S8`00`000000NGUi07UiN@0:07UiN@8000002P1VIVH70?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool00`2OWil000000;>c/`0@0;>c/`0300000036a/H0a/K60140a/K600<0
00000=WIf@3IfMT05P3IfMT00`000000k>c/0>c/k00N0>c/k0030000003oool0oooo03`0oooo00<0
003o0?ooo`3oool0?03oool00`000000k>c/0>c/k00N0>c/k0030000003IfMT0fMWI01H0fMWI00<0
00000<K6aP36a/H04@36a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00d0WinO00<0
000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0:07UiN@030000001VIVH0IVIV00T0IVIV1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0WinO0000002c/k<0402c/k<0
0`000000a/K60<K6aP0A0<K6aP030000003IfMT0fMWI01H0fMWI00<000000>c/k03/k>`07P3/k>`0
0`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo03`0oooo00<000000>c/k03/k>`07`3/k>`0
0`000000fMWI0=WIf@0E0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c/k<03`2c/k<0
0`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT02P1iNGT0
0`000000IVIV06IVIP0806IVIPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`0309nOW`000000/k>c0100/k>c00<000000<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0F0=WI
f@030000003/k>`0k>c/01l0k>c/00<000000?ooo`3oool0?03oool00`000?l0oooo0?ooo`0k0?oo
o`030000003/k>`0k>c/01l0k>c/00<000000=WIf@3IfMT05P3IfMT00`000000a/K60<K6aP0A0<K6
aP030000002c/k<0/k>c00l0/k>c00<0000009nOW`2OWil03@2OWil00`000000S8b<08b<S00<08b<
S0030000001iNGT0NGUi00X0NGUi00<0000006IVIP1VIVH0201VIVH70?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01@3oool00`2OWil000000;>c/`0@0;>c/`0300000036a/H0a/K60140
a/K600<000000=WIf@3IfMT05P3IfMT00`000000k>c/0>c/k00O0>c/k0030000003oool0oooo03`0
oooo00<0003o0?ooo`3oool0?03oool00`000000k>c/0>c/k00O0>c/k0030000003IfMT0fMWI01D0
fMWI00<000000<K6aP36a/H04P36a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00d0
WinO00<0000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0:07UiN@030000001VIVH0IVIV00L0
IVIV1`3oool100000040oooo000X0?ooo`<000001@3oool00`2OWil000000;>c/`0@0;>c/`030000
0036a/H0a/K60140a/K600<000000=WIf@3IfMT05P3IfMT00`000000k>c/0>c/k00O0>c/k0030000
003oool0oooo03/0oooo00<00?l00000o`00o`00?@3oool00`000000k>c/0>c/k00O0>c/k0030000
003IfMT0fMWI01D0fMWI00<000000<K6aP36a/H04P36a/H00`000000/k>c0;>c/`0?0;>c/`030000
002OWil0WinO00d0WinO00<0000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0:07UiN@030000
001VIVH0IVIV00L0IVIV1P3oool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0
WinO0000002c/k<0402c/k<00`000000a/K60<K6aP0A0<K6aP030000003IfMT0fMWI01H0fMWI00<0
00000>c/k03/k>`07`3/k>`00`000000oooo0?ooo`0j0?ooo`800?l000<0003o003o0000o`00?03o
ool00`000000k>c/0>c/k00O0>c/k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H04P36
a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00d0WinO00<0000008b<S02<S8`02`2<
S8`00`000000NGUi07UiN@0;07UiN@030000001VIVH0IVIV00H0IVIV1`3oool100000040oooo000X
0?ooo`030000003oool0oooo00D0oooo00<0WinO0000002c/k<0402c/k<00`000000a/K60<K6aP0B
0<K6aP030000003IfMT0fMWI01H0fMWI00<000000>c/k03/k>`07P3/k>`00`000000oooo0?ooo`0i
0?ooo`<00?l000@0003o003o0000o`000?l0?03oool00`000000k>c/0>c/k00O0>c/k0030000003I
fMT0fMWI01D0fMWI00<000000<K6aP36a/H04P36a/H00`000000/k>c0;>c/`0?0;>c/`030000002O
Wil0WinO00d0WinO00<0000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0:07UiN@030000001V
IVH0IVIV00H0IVIV1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0WinO
0000002c/k<0402c/k<00`000000a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01H0fMWI00<00000
0>c/k03/k>`07`3/k>`00`000000oooo0?ooo`0h0?ooo`<00?l000@0003o003o0000o`000?l0?03o
ool00`000000k>c/0>c/k00O0>c/k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H04P36
a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00d0WinO00<0000008b<S02<S8`02`2<
S8`00`000000NGUi07UiN@0;07UiN@030000001VIVH0IVIV00D0IVIV1`3oool100000040oooo000X
0?ooo`030000003oool0oooo00D0oooo00<0WinO0000002c/k<0402c/k<00`000000a/K60<K6aP0B
0<K6aP030000003IfMT0fMWI01H0fMWI00<000000>c/k03/k>`07`3/k>`00`000000oooo0?ooo`0h
0?ooo`<00?l000@0003o003o0000o`000?l00P3oool3003o03L0oooo00<000000>c/k03/k>`07`3/
k>`00`000000fMWI0=WIf@0F0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c/k<03`2c
/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00/0S8b<00<0000007UiN@1iNGT02`1i
NGT00`000000IVIV06IVIP0506IVIPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`0309nOW`000000/k>c0100/k>c00<000000<K6aP36a/H04P36a/H00`000000fMWI0=WIf@0F
0=WIf@030000003/k>`0k>c/01l0k>c/00<000000?ooo`3oool0>@3oool3003o00040000o`00o`00
oooo0?ooo`D00?l0=`3oool00`000000k>c/0>c/k00O0>c/k0030000003IfMT0fMWI01H0fMWI00<0
00000<K6aP36a/H04@36a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00d0WinO00<0
000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0;07UiN@030000001VIVH0IVIV00@0IVIV1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo0P2OWil00`000000/k>c0;>c/`0?
0;>c/`0300000036a/H0a/K60140a/K600<000000=WIf@3IfMT05P3IfMT00`000000k>c/0>c/k00O
0>c/k0030000003oool0oooo03T0oooo0`00o`000`000?l00?l0003o0007003o03H0oooo00<00000
0>c/k03/k>`07`3/k>`00`000000fMWI0=WIf@0F0=WIf@0300000036a/H0a/K60180a/K600<00000
0;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00/0S8b<00<00000
07UiN@1iNGT02`1iNGT00`000000IVIV06IVIP0406IVIPL0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`80WinO00<000000;>c/`2c/k<03`2c/k<00`000000a/K60<K6aP0A0<K6
aP030000003IfMT0fMWI01H0fMWI00<000000>c/k03/k>`07`3/k>`00`000000oooo0?ooo`0h0?oo
o`@00?l000<0003o003o0000o`001`00o`0g0?ooo`030000003/k>`0k>c/01l0k>c/00<000000=WI
f@3IfMT05P3IfMT00`000000a/K60<K6aP0A0<K6aP030000002c/k<0/k>c00l0/k>c00<0000009nO
W`2OWil03@2OWil2000000d0S8b<00<0000007UiN@1iNGT02`1iNGT00`000000IVIV06IVIP0306IV
IPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`80WinO00<000000;>c/`2c
/k<03`2c/k<00`000000a/K60<K6aP0A0<K6aP030000003IfMT0fMWI01H0fMWI00<000000>c/k03/
k>`07`3/k>`00`000000oooo0?ooo`0h0?ooo`@00?l000<0003o003o0000o`001`00o`0g0?ooo`03
0000003/k>`0k>c/01l0k>c/00<000000=WIf@3IfMT05P3IfMT00`000000a/K60<K6aP0B0<K6aP03
0000002c/k<0/k>c00l0/k>c00<0000009nOW`2OWil03@2OWil00`000000S8b<08b<S00<08b<S003
0000001iNGT0NGUi00/0NGUi00<0000006IVIP1VIVH00P1VIVH70?ooo`4000000@3oool00080oooo
100000060?ooo`8000001P3oool4000000D0oooo100000070?ooo`030000003oool0oooo00D0oooo
0P2OWil00`000000/k>c0;>c/`0?0;>c/`0300000036a/H0a/K60180a/K600<000000=WIf@3IfMT0
5P3IfMT00`000000k>c/0>c/k00O0>c/k0030000003oool0oooo03L0oooo1000o`000`000?l00?l0
003o0006003o03P0oooo00<000000>c/k03/k>`07`3/k>`00`000000fMWI0=WIf@0G0=WIf@030000
0036a/H0a/K60140a/K600<000000;>c/`2c/k<0402c/k<00`000000WinO09nOW`0=09nOW`030000
002<S8`0S8b<00/0S8b<00<0000007UiN@1iNGT02`1iNGT00`000000IVIV06IVIP0206IVIPL0oooo
0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo0P2OWil00`000000/k>c0;>c/`0?0;>c/`030000
0036a/H0a/K60180a/K600<000000=WIf@3IfMT05P3IfMT00`000000k>c/0>c/k00O0>c/k0030000
003oool0oooo03P0oooo0`00o`000`000?l00?l0003o0005003o03X0oooo00<000000>c/k03/k>`0
7`3/k>`00`000000fMWI0=WIf@0F0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c/k<0
3`2c/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT0
2`1iNGT010000000IVIV06IVIP1VIVH70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool209nOW`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H0
4P36a/H00`000000fMWI0=WIf@0F0=WIf@030000003/k>`0k>c/01l0k>c/00<000000?ooo`3oool0
>03oool4003o00040000o`00o`000?l0003o03d0oooo00<000000>c/k03/k>`07`3/k>`00`000000
fMWI0=WIf@0F0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c/k<03`2c/k<00`000000
WinO09nOW`0=09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT02`1iNGT010000000
IVIV06IVIP1VIVH70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo100000040?ooo`80
WinO00<000000;>c/`2c/k<03`2c/k<00`000000a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01H0
fMWI00<000000>c/k03/k>`07`3/k>`00`000000oooo0?ooo`0i0?ooo`<00?l000<0003o003o0000
o`000P00o`0l0?ooo`030000003/k>`0k>c/0200k>c/00<000000=WIf@3IfMT05P3IfMT00`000000
a/K60<K6aP0B0<K6aP030000002c/k<0/k>c00l0/k>c00<0000009nOW`2OWil03@2OWil00`000000
S8b<08b<S00<08b<S0030000001iNGT0NGUi00/0NGUi00<0000006IVIP1VIVH01@3oool300000040
oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P2OWil00`000000/k>c
0;>c/`0@0;>c/`0300000036a/H0a/K60140a/K600<000000=WIf@3IfMT05`3IfMT00`000000k>c/
0>c/k00O0>c/k0030000003oool0oooo03T0oooo0P00o`000`000?l00?l0003o0004003o03/0oooo
00<000000>c/k03/k>`07`3/k>`00`000000fMWI0=WIf@0F0=WIf@0300000036a/H0a/K60180a/K6
00<000000;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0=09nOW`030000002<S8`0S8b<00`0S8b<
00<0000007UiN@1iNGT02`1iNGT00`000000IVIV06IVIP070?ooo`4000000@3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool02`3oool4000000D0oooo100000070?ooo`030000003o
ool0oooo00D0oooo0P2OWil00`000000/k>c0;>c/`0@0;>c/`0300000036a/H0a/K60140a/K60P00
000H0=WIf@030000003/k>`0k>c/01l0k>c/00<000000?ooo`3oool0>@3oool2003o00030000o`00
o`000?l000D00?l0>P3oool00`000000k>c/0>c/k00P0>c/k0030000003IfMT0fMWI01H0fMWI00<0
00000<K6aP36a/H04P36a/H00`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00d0WinO00<0
000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0;07UiN@030000001VIVH0oooo00H0oooo0@00
00010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`80WinO00<00000
0;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01H0fMWI00<00000
0>c/k03/k>`07`3/k>`00`000000oooo0?ooo`0j0?ooo`03003o00000?l00?l000L00?l0>@3oool0
0`000000k>c/0>c/k00P0>c/k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H04P36a/H0
0`000000/k>c0;>c/`0?0;>c/`030000002OWil0WinO00h0WinO00<0000008b<S02<S8`0302<S8`0
0`000000NGUi07UiN@0:07UiN@030000001VIVH0oooo00H0oooo0@0000010?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`80WinO00<000000;>c/`2c/k<0402c/k<00`00
0000a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01H0fMWI00<000000>c/k03/k>`07`3/k>`00`00
0000oooo0?ooo`0k0?ooo`030000o`00o`000?l000H00?l0>@3oool00`000000k>c/0>c/k00P0>c/
k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H04P36a/H00`000000/k>c0;>c/`0?0;>c
/`030000002OWil0WinO00h0WinO00<0000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0;07Ui
N@030000003oool0oooo00D0oooo0@0000010?ooo`000P3oool4000000h0oooo1@0000040?ooo`D0
00001P3oool00`000000oooo0?ooo`050?ooo`<0WinO00<000000;>c/`2c/k<03`2c/k<00`000000
a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01H0fMWI00<000000>c/k03/k>`0803/k>`00`000000
oooo0?ooo`0k0?ooo`030000o`00o`000?l000D00?l0>P3oool00`000000k>c/0>c/k00P0>c/k003
0000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H04@36a/H00`000000/k>c0;>c/`0@0;>c/`03
0000002OWil0WinO00h0WinO00<0000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0:07UiN@03
0000003oool0oooo00D0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`<0WinO
00<000000;>c/`2c/k<03`2c/k<00`000000a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01H0fMWI
00<000000>c/k03/k>`0803/k>`00`000000oooo0?ooo`0k0?ooo`030000o`00o`000?l000@00?l0
>`3oool00`000000k>c/0>c/k00P0>c/k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H0
4P36a/H00`000000/k>c0;>c/`0?0;>c/`8000003`2OWil00`000000S8b<08b<S00<08b<S0030000
001iNGT0NGUi00/0NGUi00<000000?ooo`3oool0103oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo0`2OWil00`000000/k>c0;>c/`0?0;>c/`0300000036a/H0a/K60180a/K600<0
00000=WIf@3IfMT05P3IfMT00`000000k>c/0>c/k00P0>c/k0030000003oool0oooo03/0oooo00<0
003o003o0000o`001000o`0l0?ooo`030000003/k>`0k>c/01l0k>c/00<000000=WIf@3IfMT05P3I
fMT00`000000a/K60<K6aP0B0<K6aP030000002c/k<0/k>c0100/k>c00<0000009nOW`2OWil03@2O
Wil00`000000S8b<08b<S00<08b<S0030000001iNGT0NGUi00/0NGUi1`3oool100000040oooo000X
0?ooo`030000003oool0oooo00D0oooo0`2OWil00`000000/k>c0;>c/`0?0;>c/`0300000036a/H0
a/K60180a/K600<000000=WIf@3IfMT05P3IfMT00`000000k>c/0>c/k00P0>c/k0030000003oool0
oooo03/0oooo00<0003o003o0000o`001@00o`0k0?ooo`030000003/k>`0k>c/0200k>c/00<00000
0=WIf@3IfMT05P3IfMT00`000000a/K60<K6aP0B0<K6aP030000002c/k<0/k>c00l0/k>c00<00000
09nOW`2OWil03P2OWil00`000000S8b<08b<S00<08b<S0030000001iNGT0NGUi00X0NGUi1`3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo0`2OWil00`000000/k>c0;>c/`0@0;>c
/`0300000036a/H0a/K60180a/K600<000000=WIf@3IfMT05P3IfMT00`000000k>c/0>c/k00P0>c/
k0030000003oool0oooo03X0oooo00<0003o003o0000o`001@00o`0l0?ooo`030000003/k>`0k>c/
01l0k>c/00<000000=WIf@3IfMT05P3IfMT00`000000a/K60<K6aP0B0<K6aP030000002c/k<0/k>c
0100/k>c00<0000009nOW`2OWil03@2OWil00`000000S8b<08b<S00<08b<S0030000001iNGT0NGUi
00X0NGUi1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo0`2OWil00`000000
/k>c0;>c/`0@0;>c/`0300000036a/H0a/K60180a/K600<000000=WIf@3IfMT05P3IfMT00`000000
k>c/0>c/k00P0>c/k0030000003oool0oooo03X0oooo00<0003o003o0000o`001@00o`0l0?ooo`03
0000003/k>`0k>c/0200k>c/00<000000=WIf@3IfMT05P3IfMT00`000000a/K60<K6aP0B0<K6aP03
0000002c/k<0/k>c00l0/k>c00<0000009nOW`2OWil03P2OWil00`000000S8b<08b<S00<08b<S003
0000001iNGT0NGUi00T0NGUi1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
0`2OWil00`000000/k>c0;>c/`0@0;>c/`0300000036a/H0a/K60180a/K600<000000=WIf@3IfMT0
5P3IfMT00`000000k>c/0>c/k00P0>c/k0030000003oool0oooo03X0oooo00<0003o003o0000o`00
1P00o`0k0?ooo`030000003/k>`0k>c/0200k>c/00<000000=WIf@3IfMT05`3IfMT00`000000a/K6
0<K6aP0A0<K6aP030000002c/k<0/k>c0100/k>c00<0000009nOW`2OWil03@2OWil00`000000S8b<
08b<S00<08b<S0030000001iNGT0NGUi00T0NGUi1`3oool100000040oooo000X0?ooo`<000001@3o
ool409nOW`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H04P36a/H00`000000fMWI0=WI
f@0G0=WIf@030000003/k>`0k>c/0200k>c/00<000000?ooo`3oool0>P3oool00`000?l00?l0003o
0006003o03/0oooo00<000000>c/k03/k>`0803/k>`00`000000fMWI0=WIf@0F0=WIf@0300000036
a/H0a/K60180a/K600<000000;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0>09nOW`030000002<
S8`0S8b<00`0S8b<00<0000007UiN@1iNGT0201iNGT60?ooo`8000000@3oool002P0oooo00<00000
0?ooo`3oool01@3oool409nOW`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H04P36a/H0
0`000000fMWI0=WIf@0G0=WIf@030000003/k>`0k>c/0200k>c/00<000000?ooo`3oool0>P3oool0
0`000?l0oooo003o0006003o03/0oooo00<000000>c/k03/k>`0803/k>`00`000000fMWI0=WIf@0G
0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0>
09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT01`1iNGT70?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01@3oool409nOW`030000002c/k<0/k>c00l0/k>c00<000000<K6
aP36a/H04P36a/H00`000000fMWI0=WIf@0G0=WIf@030000003/k>`0k>c/0200k>c/00<000000?oo
o`3oool0>P3oool00`000?l00?l0003o0006003o03/0oooo00<000000>c/k03/k>`0803/k>`00`00
0000fMWI0=WIf@0G0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c/k<03`2c/k<00`00
0000WinO09nOW`0>09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT01`1iNGT70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool409nOW`030000002c/k<0/k>c00l0
/k>c00<000000<K6aP36a/H04P36a/H00`000000fMWI0=WIf@0G0=WIf@030000003/k>`0k>c/0200
k>c/00<000000?ooo`3oool0>P3oool00`000?l00?l0003o0005003o03d0oooo00<000000>c/k03/
k>`0803/k>`00`000000fMWI0=WIf@0F0=WIf@0300000036a/H0a/K601<0a/K600<000000;>c/`2c
/k<03`2c/k<00`000000WinO09nOW`0>09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1i
NGT01P1iNGT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool409nOW`030000
002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H04`36a/H00`000000fMWI0=WIf@0F0=WIf@030000
003/k>`0k>c/0200k>c/00<000000?ooo`3oool0>P3oool00`000?l00?l0003o0004003o03h0oooo
00<000000>c/k03/k>`0803/k>`00`000000fMWI0=WIf@0G0=WIf@0300000036a/H0a/K60180a/K6
00<000000;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0>09nOW`030000002<S8`0S8b<00`0S8b<
00<0000007UiN@1iNGT01P1iNGT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3o
ool409nOW`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H04`36a/H00`000000fMWI0=WI
f@0F0=WIf@030000003/k>`0k>c/0200k>c/00<000000?ooo`3oool0>P3oool00`000?l00?l0003o
0004003o03l0oooo00<000000>c/k03/k>`0803/k>`00`000000fMWI0=WIf@0F0=WIf@0300000036
a/H0a/K601<0a/K600<000000;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0>09nOW`030000002<
S8`0S8b<00`0S8b<00<0000007UiN@1iNGT01@1iNGT70?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3oool409nOW`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H04`36a/H0
0`000000fMWI0=WIf@0F0=WIf@030000003/k>`0k>c/0200k>c/00<000000?ooo`3oool0>`3oool0
0`000?l00?l0003o0002003o0400oooo00<000000>c/k03/k>`0803/k>`00`000000fMWI0=WIf@0F
0=WIf@0300000036a/H0a/K601<0a/K600<000000;>c/`2c/k<03`2c/k<00`000000WinO09nOW`0>
09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1iNGT01@1iNGT70?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01@3oool409nOW`030000002c/k<0/k>c0100/k>c00<000000<K6
aP36a/H04P36a/H00`000000fMWI0=WIf@0F0=WIf@030000003/k>`0k>c/0200k>c/00<000000?oo
o`3oool0>`3oool010000?l00?l0003o0000o`110?ooo`030000003/k>`0k>c/0200k>c/00<00000
0=WIf@3IfMT05`3IfMT00`000000a/K60<K6aP0C0<K6aP030000002c/k<0/k>c00l0/k>c00<00000
09nOW`2OWil03P2OWil00`000000S8b<08b<S00<08b<S0030000001iNGT0NGUi00@0NGUi1`3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo102OWil00`000000/k>c0;>c/`0@0;>c
/`0300000036a/H0a/K60180a/K600<000000=WIf@3IfMT05`3IfMT00`000000k>c/0>c/k00P0>c/
k0030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0@`3oool00`000000k>c/0>c/k00P0>c/
k0030000003IfMT0fMWI01H0fMWI00<000000<K6aP36a/H04`36a/H00`000000/k>c0;>c/`0?0;>c
/`030000002OWil0WinO00h0WinO00<0000008b<S02<S8`0302<S8`00`000000NGUi07UiN@0407Ui
N@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`@0WinO00<000000;>c/`2c
/k<0402c/k<00`000000a/K60<K6aP0B0<K6aP030000003IfMT0fMWI01L0fMWI00<000000>c/k03/
k>`0803/k>`00`000000oooo0?ooo`0j0?ooo`030000o`3oool0oooo04<0oooo00<000000>c/k03/
k>`0803/k>`00`000000fMWI0=WIf@0G0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c
/k<0402c/k<00`000000WinO09nOW`0>09nOW`030000002<S8`0S8b<00`0S8b<00<0000007UiN@1i
NGT00`1iNGT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool409nOW`030000
002c/k<0/k>c0100/k>c00<000000<K6aP36a/H04P36a/H00`000000fMWI0=WIf@0G0=WIf@030000
003/k>`0k>c/0200k>c/00<000000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`130?ooo`030000
003/k>`0k>c/0240k>c/00<000000=WIf@3IfMT05P3IfMT00`000000a/K60<K6aP0B0<K6aP030000
002c/k<0/k>c0100/k>c00<0000009nOW`2OWil03P2OWil00`000000S8b<08b<S00<08b<S0030000
001iNGT0NGUi00<0NGUi1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo102O
Wil00`000000/k>c0;>c/`0@0;>c/`0300000036a/H0a/K60180a/K600<000000=WIf@3IfMT05`3I
fMT00`000000k>c/0>c/k00Q0>c/k0030000003oool0oooo03L0oooo0P00o`0010000?l00?l0003o
0000o`120?ooo`030000003/k>`0k>c/0240k>c/00<000000=WIf@3IfMT05`3IfMT00`000000a/K6
0<K6aP0B0<K6aP030000002c/k<0/k>c0100/k>c00<0000009nOW`2OWil03P2OWil00`000000S8b<
08b<S00<08b<S0030000001iNGT0NGUi0080NGUi1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo1@2OWil00`000000/k>c0;>c/`0?0;>c/`0300000036a/H0a/K601<0a/K600<0
00000=WIf@3IfMT05`3IfMT00`000000k>c/0>c/k00P0>c/k0030000003oool0oooo03H0oooo1000
o`0010000?l00?l0003o0000o`120?ooo`030000003/k>`0k>c/0240k>c/00<000000=WIf@3IfMT0
5P3IfMT00`000000a/K60<K6aP0B0<K6aP030000002c/k<0/k>c0100/k>c00<0000009nOW`2OWil0
3P2OWil00`000000S8b<08b<S00<08b<S0030000001iNGT0NGUi0080NGUi1`3oool100000040oooo
000X0?ooo`<000001@3oool509nOW`030000002c/k<0/k>c00l0/k>c00<000000<K6aP36a/H04`36
a/H00`000000fMWI0=WIf@0G0=WIf@030000003/k>`0k>c/0200k>c/00<000000?ooo`3oool0=@3o
ool5003o00030000o`00o`000?l000800?l0@@3oool00`000000k>c/0>c/k00Q0>c/k0030000003I
fMT0fMWI01L0fMWI00<000000<K6aP36a/H04P36a/H00`000000/k>c0;>c/`0@0;>c/`030000002O
Wil0WinO00h0WinO00<0000008b<S02<S8`0302<S8`010000000NGUi07UiN@1iNGT60?ooo`800000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool509nOW`030000002c/k<0/k>c00l0/k>c00<0
00000<K6aP36a/H04`36a/H00`000000fMWI0=WIf@0G0=WIf@030000003/k>`0k>c/0200k>c/00<0
00000?ooo`3oool0=@3oool5003o00030000o`00o`000?l000800?l0@@3oool00`000000k>c/0>c/
k00Q0>c/k0030000003IfMT0fMWI01L0fMWI00<000000<K6aP36a/H04`36a/H00`000000/k>c0;>c
/`0@0;>c/`030000002OWil0WinO00d0WinO00<0000008b<S02<S8`0302<S8`010000000NGUi07Ui
N@1iNGT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool509nOW`030000002c
/k<0/k>c00l0/k>c00<000000<K6aP36a/H04`36a/H00`000000fMWI0=WIf@0G0=WIf@030000003/
k>`0k>c/0200k>c/00<000000?ooo`3oool0=@3oool5003o00030000o`00o`000?l000800?l0@P3o
ool00`000000k>c/0>c/k00P0>c/k0030000003IfMT0fMWI01P0fMWI00<000000<K6aP36a/H04P36
a/H00`000000/k>c0;>c/`0@0;>c/`030000002OWil0WinO00h0WinO00<0000008b<S02<S8`0302<
S8`00`000000NGUi07UiN@070?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool5
09nOW`030000002c/k<0/k>c0100/k>c00<000000<K6aP36a/H04P36a/H00`000000fMWI0=WIf@0G
0=WIf@030000003/k>`0k>c/0240k>c/00<000000?ooo`3oool0=@3oool4003o00040000o`00o`00
0?l0003o04<0oooo00<000000>c/k03/k>`08@3/k>`00`000000fMWI0=WIf@0G0=WIf@0300000036
a/H0a/K601<0a/K600<000000;>c/`2c/k<0402c/k<00`000000WinO09nOW`0=09nOW`030000002<
S8`0S8b<00`0S8b<00<0000007UiN@1iNGT01`3oool100000040oooo000X0?ooo`030000003oool0
oooo00D0oooo1@2OWil00`000000/k>c0;>c/`0@0;>c/`0300000036a/H0a/K60180a/K600<00000
0=WIf@3IfMT05`3IfMT00`000000k>c/0>c/k00Q0>c/k0030000003oool0oooo03D0oooo1000o`00
0`000?l00?l0003o00150?ooo`030000003/k>`0k>c/0200k>c/00<000000=WIf@3IfMT0603IfMT0
0`000000a/K60<K6aP0B0<K6aP030000002c/k<0/k>c0100/k>c00<0000009nOW`2OWil03P2OWil0
0`000000S8b<08b<S00<08b<S0030000001iNGT0oooo00H0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`D0WinO00<000000;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0B0<K6
aP030000003IfMT0fMWI01L0fMWI00<000000>c/k03/k>`08@3/k>`00`000000oooo0?ooo`0f0?oo
o`@00?l000<0003o003o0000o`00A03oool00`000000k>c/0>c/k00Q0>c/k0030000003IfMT0fMWI
01L0fMWI00<000000<K6aP36a/H04`36a/H00`000000/k>c0;>c/`0@0;>c/`030000002OWil0WinO
00h0WinO00<0000008b<S02<S8`0302<S8`00`000000oooo0?ooo`050?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01@3oool509nOW`030000002c/k<0/k>c0100/k>c00<000000<K6aP36
a/H04`36a/H00`000000fMWI0=WIf@0G0=WIf@030000003/k>`0k>c/0240k>c/00<000000?ooo`3o
ool0=P3oool3003o00040000o`00o`000?l0003o04@0oooo00<000000>c/k03/k>`0803/k>`00`00
0000fMWI0=WIf@0H0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c/k<0402c/k<00`00
0000WinO09nOW`0>09nOW`030000002<S8`0S8b<00d0S8b<00<000000?ooo`3oool0103oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo1@2OWil00`000000/k>c0;>c/`0@0;>c/`03
00000036a/H0a/K601<0a/K600<000000=WIf@3IfMT05`3IfMT00`000000k>c/0>c/k00Q0>c/k003
0000003oool0oooo03H0oooo0P00o`030000o`800?l0A03oool00`000000k>c/0>c/k00Q0>c/k003
0000003IfMT0fMWI01L0fMWI00<000000<K6aP36a/H04`36a/H00`000000/k>c0;>c/`0@0;>c/`03
0000002OWil0WinO00h0WinO00<0000008b<S02<S8`0302<S8`70?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool509nOW`030000002c/k<0/k>c0100/k>c00<000000<K6aP36a/H0
4`36a/H00`000000fMWI0=WIf@0G0=WIf@030000003/k>`0k>c/0240k>c/00<000000?ooo`3oool0
=P3oool00`00o`00003o0000o`030000o`03003o003oool0oooo0480oooo00<000000>c/k03/k>`0
8@3/k>`00`000000fMWI0=WIf@0G0=WIf@0300000036a/H0a/K601<0a/K600<000000;>c/`2c/k<0
402c/k<00`000000WinO09nOW`0>09nOW`030000002<S8`0S8b<00`0S8b<1`3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo1@2OWil00`000000/k>c0;>c/`0@0;>c/`0300000036
a/H0a/K601<0a/K600<000000=WIf@3IfMT05`3IfMT00`000000k>c/0>c/k00Q0>c/k0030000003o
ool0oooo03H0oooo00<00?l00000o`000?l00`000?l00`00o`00oooo0?ooo`130?ooo`030000003/
k>`0k>c/0240k>c/00<000000=WIf@3IfMT05`3IfMT00`000000a/K60<K6aP0C0<K6aP030000002c
/k<0/k>c0100/k>c00<0000009nOW`2OWil03P2OWil00`000000S8b<08b<S00;08b<S0L0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`H0WinO00<000000;>c/`2c/k<0402c/k<0
0`000000a/K60<K6aP0C0<K6aP030000003IfMT0fMWI01L0fMWI00<000000>c/k03/k>`08@3/k>`0
0`000000oooo0?ooo`0e0?ooo`03003o00000?l0003o00<0003o0P00o`140?ooo`030000003/k>`0
k>c/0240k>c/00<000000=WIf@3IfMT05`3IfMT00`000000a/K60<K6aP0C0<K6aP030000002c/k<0
/k>c0100/k>c00<0000009nOW`2OWil03P2OWil00`000000S8b<08b<S00;08b<S0L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`H0WinO00<000000;>c/`2c/k<0402c/k<00`00
0000a/K60<K6aP0C0<K6aP030000003IfMT0fMWI01L0fMWI00<000000>c/k03/k>`08@3/k>`00`00
0000oooo0?ooo`0e0?ooo`800?l00`000?l3003o04D0oooo00<000000>c/k03/k>`08@3/k>`00`00
0000fMWI0=WIf@0G0=WIf@0300000036a/H0a/K601<0a/K600<000000;>c/`2c/k<0402c/k<00`00
0000WinO09nOW`0>09nOW`030000002<S8`0S8b<00X0S8b<1`3oool100000040oooo000X0?ooo`<0
00001@3oool609nOW`030000002c/k<0/k>c0100/k>c00<000000<K6aP36a/H04`36a/H00`000000
fMWI0=WIf@0G0=WIf@030000003/k>`0k>c/0240k>c/00<000000?ooo`3oool0=P3oool4003o0003
0000o`00o`000?l004D0oooo00<000000>c/k03/k>`08@3/k>`00`000000fMWI0=WIf@0G0=WIf@03
00000036a/H0a/K601<0a/K600<000000;>c/`2c/k<0402c/k<00`000000WinO09nOW`0>09nOW`03
0000002<S8`0S8b<00X0S8b<1P3oool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo
1P2OWil00`000000/k>c0;>c/`0@0;>c/`0300000036a/H0a/K601<0a/K600<000000=WIf@3IfMT0
5`3IfMT00`000000k>c/0>c/k00Q0>c/k0030000003oool0oooo03L0oooo0`00o`000`000?l00?l0
0?ooo`150?ooo`030000003/k>`0k>c/0280k>c/00<000000=WIf@3IfMT05`3IfMT00`000000a/K6
0<K6aP0C0<K6aP030000002c/k<0/k>c0100/k>c00<0000009nOW`2OWil03P2OWil00`000000S8b<
08b<S00908b<S0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`H0WinO00<0
00000;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0C0<K6aP030000003IfMT0fMWI01P0fMWI00<0
00000>c/k03/k>`08@3/k>`00`000000oooo0?ooo`0g0?ooo`800?l000<0003o0?ooo`3oool0AP3o
ool00`000000k>c/0>c/k00Q0>c/k0030000003IfMT0fMWI01L0fMWI00<000000<K6aP36a/H04`36
a/H00`000000/k>c0;>c/`0@0;>c/`030000002OWil0WinO00h0WinO00<0000008b<S02<S8`02@2<
S8`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool609nOW`030000002c/k<0
/k>c0100/k>c00<000000<K6aP36a/H04`36a/H00`000000fMWI0=WIf@0H0=WIf@030000003/k>`0
k>c/0240k>c/00<000000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`150?ooo`030000003/k>`0
k>c/0280k>c/00<000000=WIf@3IfMT05`3IfMT00`000000a/K60<K6aP0C0<K6aP030000002c/k<0
/k>c0100/k>c00<0000009nOW`2OWil03P2OWil00`000000S8b<08b<S00808b<S0L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`H0WinO00<000000;>c/`2c/k<0402c/k<00`00
0000a/K60<K6aP0C0<K6aP030000003IfMT0fMWI01P0fMWI00<000000>c/k03/k>`08@3/k>`00`00
0000oooo0?ooo`0j0?ooo`030000o`3oool0oooo04D0oooo00<000000>c/k03/k>`08P3/k>`00`00
0000fMWI0=WIf@0H0=WIf@0300000036a/H0a/K60180a/K600<000000;>c/`2c/k<0402c/k<00`00
0000WinO09nOW`0>09nOW`030000002<S8`0S8b<00P0S8b<1`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo1P2OWil00`000000/k>c0;>c/`0@0;>c/`0300000036a/H0a/K601<0
a/K600<000000=WIf@3IfMT0603IfMT00`000000k>c/0>c/k00Q0>c/k0030000003oool0oooo03/0
oooo00<0003o0?ooo`3oool0A@3oool00`000000k>c/0>c/k00Q0>c/k0030000003IfMT0fMWI01P0
fMWI00<000000<K6aP36a/H04`36a/H00`000000/k>c0;>c/`0@0;>c/`030000002OWil0WinO00h0
WinO00<0000008b<S02<S8`01`2<S8`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3oool709nOW`030000002c/k<0/k>c0100/k>c00<000000<K6aP36a/H04`36a/H00`000000fMWI
0=WIf@0G0=WIf@030000003/k>`0k>c/0280k>c/00<000000?ooo`3oool0>P3oool00`000?l00?l0
003o00150?ooo`030000003/k>`0k>c/0280k>c/00<000000=WIf@3IfMT0603IfMT00`000000a/K6
0<K6aP0B0<K6aP030000002c/k<0/k>c0100/k>c00<0000009nOW`2OWil03P2OWil00`000000S8b<
08b<S00708b<S0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`L0WinO00<0
00000;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0C0<K6aP030000003IfMT0fMWI01L0fMWI00<0
00000>c/k03/k>`08P3/k>`00`000000oooo0?ooo`0i0?ooo`800?l000<0003o003o0000o`00A@3o
ool00`000000k>c/0>c/k00Q0>c/k0030000003IfMT0fMWI01P0fMWI00<000000<K6aP36a/H04`36
a/H00`000000/k>c0;>c/`0@0;>c/`030000002OWil0WinO00h0WinO00<0000008b<S02<S8`01P2<
S8`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool709nOW`030000002c/k<0
/k>c0100/k>c00<000000<K6aP36a/H04`36a/H00`000000fMWI0=WIf@0G0=WIf@030000003/k>`0
k>c/0280k>c/00<000000?ooo`3oool0>03oool3003o00040000o`00o`000?l0003o04@0oooo00<0
00000>c/k03/k>`08@3/k>`00`000000fMWI0=WIf@0H0=WIf@0300000036a/H0a/K601<0a/K600<0
00000;>c/`2c/k<0402c/k<00`000000WinO09nOW`0?09nOW`030000002<S8`0S8b<00D0S8b<1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo1`2OWil00`000000/k>c0;>c/`0@
0;>c/`0300000036a/H0a/K601<0a/K600<000000=WIf@3IfMT05`3IfMT00`000000k>c/0>c/k00R
0>c/k0030000003oool0oooo03P0oooo0`00o`0010000?l00?l0003o0000o`150?ooo`030000003/
k>`0k>c/0240k>c/00<000000=WIf@3IfMT0603IfMT00`000000a/K60<K6aP0C0<K6aP030000002c
/k<0/k>c0100/k>c00<0000009nOW`2OWil03P2OWil00`000000S8b<08b<S00508b<S0L0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`L0WinO00<000000;>c/`2c/k<0402c/k<0
0`000000a/K60<K6aP0C0<K6aP030000003IfMT0fMWI01P0fMWI00<000000>c/k03/k>`08P3/k>`0
0`000000oooo0?ooo`0g0?ooo`@00?l000<0003o003o0000o`00A@3oool00`000000k>c/0>c/k00Q
0>c/k0030000003IfMT0fMWI01P0fMWI00<000000<K6aP36a/H04`36a/H00`000000/k>c0;>c/`0@
0;>c/`030000002OWil0WinO00l0WinO00<0000008b<S02<S8`0102<S8`70?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01@3oool709nOW`030000002c/k<0/k>c0100/k>c00<000000<K6
aP36a/H04`36a/H00`000000fMWI0=WIf@0H0=WIf@030000003/k>`0k>c/0280k>c/00<000000?oo
o`3oool0>03oool3003o00030000o`00o`00oooo04D0oooo00<000000>c/k03/k>`08P3/k>`00`00
0000fMWI0=WIf@0H0=WIf@0300000036a/H0a/K601<0a/K600<000000;>c/`2c/k<0402c/k<00`00
0000WinO09nOW`0>09nOW`030000002<S8`0S8b<00@0S8b<1`3oool100000040oooo000X0?ooo`<0
00001@3oool709nOW`030000002c/k<0/k>c0100/k>c00<000000<K6aP36a/H04`36a/H00`000000
fMWI0=WIf@0H0=WIf@030000003/k>`0k>c/0280k>c/00<000000?ooo`3oool0>@3oool3003o0003
0000o`3oool0oooo04D0oooo00<000000>c/k03/k>`08P3/k>`00`000000fMWI0=WIf@0G0=WIf@03
00000036a/H0a/K601<0a/K600<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`0>09nOW`03
0000002<S8`0S8b<00<0S8b<1P3oool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo
1`2OWil00`000000/k>c0;>c/`0A0;>c/`0300000036a/H0a/K601<0a/K600<000000=WIf@3IfMT0
603IfMT00`000000k>c/0>c/k00R0>c/k0030000003oool0oooo03/0oooo00<0003o0?ooo`3oool0
A@3oool00`000000k>c/0>c/k00R0>c/k0030000003IfMT0fMWI01P0fMWI00<000000<K6aP36a/H0
4`36a/H00`000000/k>c0;>c/`0@0;>c/`030000002OWil0WinO00l0WinO00<0000008b<S02<S8`0
0P2<S8`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool709nOW`8000004P2c
/k<00`000000a/K60<K6aP0C0<K6aP030000003IfMT0fMWI01P0fMWI00<000000>c/k03/k>`08P3/
k>`00`000000oooo0?ooo`0k0?ooo`030000o`3oool0oooo04H0oooo00<000000>c/k03/k>`08P3/
k>`00`000000fMWI0=WIf@0H0=WIf@0300000036a/H0a/K601<0a/K600<000000;>c/`2c/k<0402c
/k<00`000000WinO09nOW`0?09nOW`040000002<S8`0S8b<08b<S0L0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`L0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6
aP0C0<K6aP030000003IfMT0fMWI01P0fMWI00<000000>c/k03/k>`08P3/k>`00`000000oooo0?oo
o`0l0?ooo`030000o`3oool0oooo04D0oooo00<000000>c/k03/k>`08P3/k>`00`000000fMWI0=WI
f@0H0=WIf@0300000036a/H0a/K601<0a/K600<000000;>c/`2c/k<0402c/k<00`000000WinO09nO
W`0?09nOW`040000002<S8`0S8b<08b<S0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`L0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0C0<K6aP030000003I
fMT0fMWI01P0fMWI00<000000>c/k03/k>`08P3/k>`00`000000oooo0?ooo`0l0?ooo`030000o`3o
ool0oooo04H0oooo00<000000>c/k03/k>`08P3/k>`00`000000fMWI0=WIf@0H0=WIf@0300000036
a/H0a/K601<0a/K600<000000;>c/`2c/k<0402c/k<00`000000WinO09nOW`0?09nOW`030000002<
S8`0S8b<00L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`P0WinO00<00000
0;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01P0fMWI00<00000
0>c/k03/k>`08@3/k>`00`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo04D0oooo00<00000
0>c/k03/k>`08P3/k>`00`000000fMWI0=WIf@0H0=WIf@0300000036a/H0a/K601<0a/K600<00000
0;>c/`2c/k<0402c/k<00`000000WinO09nOW`0?09nOW`030000002<S8`0S8b<00L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`P0WinO00<000000;>c/`2c/k<0402c/k<00`00
0000a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01P0fMWI00<000000>c/k03/k>`08P3/k>`00`00
0000oooo0?ooo`0l0?ooo`030000o`3oool0oooo04H0oooo00<000000>c/k03/k>`08P3/k>`00`00
0000fMWI0=WIf@0H0=WIf@0300000036a/H0a/K601<0a/K600<000000;>c/`2c/k<0402c/k<00`00
0000WinO09nOW`0?09nOW`030000002<S8`0oooo00H0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`050?ooo`P0WinO00<000000;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0D0<K6aP03
0000003IfMT0fMWI01P0fMWI00<000000>c/k03/k>`08P3/k>`00`000000oooo0?ooo`0l0?ooo`03
0000o`3oool0oooo04H0oooo00<000000>c/k03/k>`08P3/k>`00`000000fMWI0=WIf@0H0=WIf@03
00000036a/H0a/K601<0a/K600<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`0?09nOW`03
0000003oool0oooo00D0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`P0WinO
00<000000;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01P0fMWI
00<000000>c/k03/k>`08P3/k>`00`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo04D0oooo
00<000000>c/k03/k>`08`3/k>`00`000000fMWI0=WIf@0H0=WIf@0300000036a/H0a/K601<0a/K6
00<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`0>09nOW`030000003oool0oooo00D0oooo
0@0000010?ooo`002`3oool4000000H0oooo0P0000070?ooo`@000001P3oool00`000000oooo0?oo
o`050?ooo`P0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0C0<K6aP030000003I
fMT0fMWI01T0fMWI00<000000>c/k03/k>`08P3/k>`00`000000oooo0?ooo`0l0?ooo`030000o`3o
ool0oooo04H0oooo00<000000>c/k03/k>`08P3/k>`00`000000fMWI0=WIf@0H0=WIf@0300000036
a/H0a/K601<0a/K600<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`0?09nOW`030000003o
ool0oooo00@0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`P0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0C
0<K6aP030000003IfMT0fMWI01T0fMWI00<000000>c/k03/k>`08P3/k>`00`000000oooo0?ooo`0m
0?ooo`030000o`3oool0oooo04D0oooo00<000000>c/k03/k>`08`3/k>`00`000000fMWI0=WIf@0H
0=WIf@0300000036a/H0a/K601<0a/K600<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`0>
09nOW`L0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo202OWil00`000000/k>c0;>c/`0A0;>c/`0300000036a/H0a/K601<0a/K600<000000=WI
f@3IfMT06@3IfMT00`000000k>c/0>c/k00R0>c/k0030000003oool0oooo03d0oooo00<0003o0?oo
o`3oool0A@3oool00`000000k>c/0>c/k00S0>c/k0030000003IfMT0fMWI01P0fMWI00<000000<K6
aP36a/H04`36a/H00`000000/k>c0;>c/`0B0;>c/`030000002OWil0WinO00d0WinO1`3oool10000
0040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000<0
oooo00<000000?ooo`3oool00`3oool4000000@0oooo202OWil00`000000/k>c0;>c/`0A0;>c/`03
00000036a/H0a/K601<0a/K600<000000=WIf@3IfMT06@3IfMT00`000000k>c/0>c/k00R0>c/k003
0000003oool0oooo03h0oooo00<0003o0?ooo`3oool0A@3oool00`000000k>c/0>c/k00R0>c/k003
0000003IfMT0fMWI01T0fMWI00<000000<K6aP36a/H04`36a/H00`000000/k>c0;>c/`0A0;>c/`03
0000002OWil0WinO00d0WinO1@3oool300000040oooo000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo00000002000000H0oooo00<000000?ooo`3oool0
1@3oool909nOW`030000002c/k<0/k>c0100/k>c00<000000<K6aP36a/H05036a/H00`000000fMWI
0=WIf@0H0=WIf@030000003/k>`0k>c/02<0k>c/00<000000?ooo`3oool0?@3oool00`000?l0oooo
0?ooo`150?ooo`030000003/k>`0k>c/02<0k>c/00<000000=WIf@3IfMT0603IfMT00`000000a/K6
0<K6aP0C0<K6aP030000002c/k<0/k>c0180/k>c00<0000009nOW`2OWil0302OWil70?ooo`400000
0@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool909nOW`030000002c/k<0/k>c0100/k>c00<0
00000<K6aP36a/H05036a/H00`000000fMWI0=WIf@0H0=WIf@030000003/k>`0k>c/02<0k>c/00<0
00000?ooo`3oool0?@3oool00`000?l0oooo0?ooo`160?ooo`030000003/k>`0k>c/0280k>c/00<0
00000=WIf@3IfMT06@3IfMT00`000000a/K60<K6aP0C0<K6aP030000002c/k<0/k>c0140/k>c00<0
000009nOW`2OWil0302OWil70?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool9
09nOW`030000002c/k<0/k>c0100/k>c00<000000<K6aP36a/H05036a/H00`000000fMWI0=WIf@0H
0=WIf@030000003/k>`0k>c/02<0k>c/00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`16
0?ooo`030000003/k>`0k>c/0240k>c/00<000000=WIf@3IfMT06P3IfMT00`000000a/K60<K6aP0C
0<K6aP030000002c/k<0/k>c0140/k>c00<0000009nOW`2OWil02`2OWil70?ooo`4000000@3oool0
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool909nOW`030000002c/k<0/k>c0140/k>c00<000000<K6
aP36a/H05036a/H00`000000fMWI0=WIf@0H0=WIf@030000003/k>`0k>c/02<0k>c/00<000000?oo
o`3oool0?@3oool00`000?l0oooo0?ooo`160?ooo`030000003/k>`0k>c/0280k>c/00<000000=WI
f@3IfMT06@3IfMT00`000000a/K60<K6aP0C0<K6aP030000002c/k<0/k>c0140/k>c00<0000009nO
W`2OWil02`2OWil70?ooo`4000000@3oool000/0oooo1000000A0?ooo`<000001@3oool00`000000
oooo0?ooo`050?ooo`T0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0D0<K6aP03
0000003IfMT0fMWI01P0fMWI00<000000>c/k03/k>`08`3/k>`00`000000oooo0?ooo`0n0?ooo`03
0000o`3oool0oooo04H0oooo00<000000>c/k03/k>`08P3/k>`00`000000fMWI0=WIf@0I0=WIf@03
00000036a/H0a/K601<0a/K600<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`0:09nOW`L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`T0WinO00<000000;>c/`2c/k<0
4@2c/k<00`000000a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01P0fMWI00<000000>c/k03/k>`0
8`3/k>`00`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo04H0oooo00<000000>c/k03/k>`0
8P3/k>`00`000000fMWI0=WIf@0I0=WIf@0300000036a/H0a/K601@0a/K600<000000;>c/`2c/k<0
402c/k<00`000000WinO09nOW`0:09nOW`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`T0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0D0<K6aP030000003I
fMT0fMWI01P0fMWI00<000000>c/k03/k>`08`3/k>`00`000000oooo0?ooo`0n0?ooo`030000o`3o
ool0oooo04H0oooo00<000000>c/k03/k>`08`3/k>`00`000000fMWI0=WIf@0I0=WIf@0300000036
a/H0a/K601<0a/K600<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`0909nOW`L0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`X0WinO00<000000;>c/`2c/k<04@2c/k<0
0`000000a/K60<K6aP0C0<K6aP030000003IfMT0fMWI01P0fMWI00<000000>c/k03/k>`08`3/k>`0
0`000000oooo0?ooo`0o0?ooo`030000o`3oool0oooo04H0oooo00<000000>c/k03/k>`08P3/k>`0
0`000000fMWI0=WIf@0I0=WIf@0300000036a/H0a/K601@0a/K600<000000;>c/`2c/k<04@2c/k<0
0`000000WinO09nOW`0809nOW`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`X0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0C0<K6aP030000003IfMT0fMWI
01T0fMWI00<000000>c/k03/k>`08`3/k>`00`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo
04H0oooo00<000000>c/k03/k>`08`3/k>`00`000000fMWI0=WIf@0I0=WIf@0300000036a/H0a/K6
01@0a/K600<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`0709nOW`L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`X0WinO00<000000;>c/`2c/k<04@2c/k<00`000000
a/K60<K6aP0C0<K6aP030000003IfMT0fMWI01T0fMWI00<000000>c/k03/k>`08`3/k>`00`000000
oooo0?ooo`0o0?ooo`030000o`3oool0oooo04D0oooo00<000000>c/k03/k>`08`3/k>`00`000000
fMWI0=WIf@0I0=WIf@0300000036a/H0a/K601@0a/K600<000000;>c/`2c/k<04@2c/k<00`000000
WinO09nOW`0709nOW`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`X0WinO
00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01P0fMWI
00<000000>c/k03/k>`08`3/k>`00`000000oooo0?ooo`0o0?ooo`030000o`3oool0oooo04H0oooo
00<000000>c/k03/k>`08`3/k>`00`000000fMWI0=WIf@0I0=WIf@0300000036a/H0a/K601@0a/K6
00<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`0609nOW`L0oooo0@0000010?ooo`00:03o
ool3000000D0oooo2P2OWil00`000000/k>c0;>c/`0A0;>c/`0300000036a/H0a/K601@0a/K600<0
00000=WIf@3IfMT06@3IfMT00`000000k>c/0>c/k00S0>c/k0030000003oool0oooo03h0oooo00<0
003o003o0000o`00AP3oool00`000000k>c/0>c/k00S0>c/k0030000003IfMT0fMWI01T0fMWI00<0
00000<K6aP36a/H05036a/H00`000000/k>c0;>c/`0A0;>c/`030000002OWil0WinO00H0WinO1P3o
ool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo2P2OWil00`000000/k>c0;>c/`0A
0;>c/`0300000036a/H0a/K601@0a/K600<000000=WIf@3IfMT06@3IfMT00`000000k>c/0>c/k00S
0>c/k0030000003oool0oooo03d0oooo0P00o`000`000?l00?l0003o00160?ooo`030000003/k>`0
k>c/02<0k>c/00<000000=WIf@3IfMT06@3IfMT00`000000a/K60<K6aP0D0<K6aP030000002c/k<0
/k>c0140/k>c00<0000009nOW`2OWil01@2OWil70?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool:09nOW`030000002c/k<0/k>c0140/k>c00<000000<K6aP36a/H05036a/H00`00
0000fMWI0=WIf@0I0=WIf@030000003/k>`0k>c/02<0k>c/00<000000?ooo`3oool0?03oool3003o
00040000o`00o`000?l0003o04D0oooo00<000000>c/k03/k>`08`3/k>`00`000000fMWI0=WIf@0J
0=WIf@0300000036a/H0a/K601<0a/K600<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`05
09nOW`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`X0WinO00<000000;>c
/`2c/k<04@2c/k<00`000000a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01T0fMWI00<000000>c/
k03/k>`08`3/k>`00`000000oooo0?ooo`0l0?ooo`@00?l000<0003o003o0000o`00AP3oool00`00
0000k>c/0>c/k00S0>c/k0030000003IfMT0fMWI01T0fMWI00<000000<K6aP36a/H05036a/H00`00
0000/k>c0;>c/`0A0;>c/`030000002OWil0WinO00@0WinO1`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo2`2OWil00`000000/k>c0;>c/`0A0;>c/`0300000036a/H0a/K601@0
a/K600<000000=WIf@3IfMT06@3IfMT00`000000k>c/0>c/k00S0>c/k0030000003oool0oooo03/0
oooo1000o`000`000?l00?l0003o00160?ooo`030000003/k>`0k>c/02<0k>c/00<000000=WIf@3I
fMT06P3IfMT00`000000a/K60<K6aP0C0<K6aP030000002c/k<0/k>c0140/k>c00<0000009nOW`2O
Wil0102OWil70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool;09nOW`030000
002c/k<0/k>c0140/k>c00<000000<K6aP36a/H05036a/H00`000000fMWI0=WIf@0I0=WIf@030000
003/k>`0k>c/02<0k>c/00<000000?ooo`3oool0?03oool4003o00030000o`3oool0oooo04H0oooo
00<000000>c/k03/k>`08`3/k>`00`000000fMWI0=WIf@0I0=WIf@0300000036a/H0a/K601@0a/K6
00<000000;>c/`2c/k<04@2c/k<00`000000WinO09nOW`0309nOW`L0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`/0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6
aP0D0<K6aP030000003IfMT0fMWI01T0fMWI00<000000>c/k03/k>`08`3/k>`00`000000oooo0?oo
o`0m0?ooo`<00?l000<0003o0?ooo`3oool0AP3oool00`000000k>c/0>c/k00T0>c/k0030000003I
fMT0fMWI01P0fMWI00<000000<K6aP36a/H05@36a/H00`000000/k>c0;>c/`0A0;>c/`030000002O
Wil0WinO0080WinO1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo2`2OWil0
0`000000/k>c0;>c/`0A0;>c/`0300000036a/H0a/K601@0a/K600<000000=WIf@3IfMT06@3IfMT0
0`000000k>c/0>c/k00T0>c/k0030000003oool0oooo03l0oooo00<0003o0?ooo`3oool0A`3oool0
0`000000k>c/0>c/k00S0>c/k0030000003IfMT0fMWI01T0fMWI00<000000<K6aP36a/H05036a/H0
0`000000/k>c0;>c/`0B0;>c/`040000002OWil0WinO09nOW`L0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`050?ooo`/0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0E
0<K6aP030000003IfMT0fMWI01T0fMWI00<000000>c/k03/k>`08`3/k>`00`000000oooo0?ooo`10
0?ooo`030000o`3oool0oooo04H0oooo00<000000>c/k03/k>`0903/k>`00`000000fMWI0=WIf@0H
0=WIf@0300000036a/H0a/K601D0a/K600<000000;>c/`2c/k<04@2c/k<010000000WinO09nOW`2O
Wil70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool;09nOW`030000002c/k<0
/k>c0140/k>c00<000000<K6aP36a/H05@36a/H00`000000fMWI0=WIf@0I0=WIf@030000003/k>`0
k>c/02<0k>c/00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`170?ooo`030000003/k>`0
k>c/02<0k>c/00<000000=WIf@3IfMT06@3IfMT00`000000a/K60<K6aP0E0<K6aP030000002c/k<0
/k>c0140/k>c00<0000009nOW`2OWil01`3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo2`2OWil00`000000/k>c0;>c/`0A0;>c/`0300000036a/H0a/K601D0a/K600<000000=WI
f@3IfMT06@3IfMT00`000000k>c/0>c/k00S0>c/k0030000003oool0oooo0440oooo00<0003o0?oo
o`3oool0A`3oool00`000000k>c/0>c/k00S0>c/k0030000003IfMT0fMWI01T0fMWI00<000000<K6
aP36a/H05@36a/H00`000000/k>c0;>c/`0A0;>c/`030000002OWil0oooo00H0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`/0WinO00<000000;>c/`2c/k<04P2c/k<00`000000
a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01T0fMWI00<000000>c/k03/k>`0903/k>`00`000000
oooo0?ooo`100?ooo`030000o`3oool0oooo04L0oooo00<000000>c/k03/k>`08`3/k>`00`000000
fMWI0=WIf@0J0=WIf@0300000036a/H0a/K601@0a/K600<000000;>c/`2c/k<04@2c/k<00`000000
WinO0?ooo`060?ooo`4000000@3oool002P0oooo0`0000050?ooo``0WinO00<000000;>c/`2c/k<0
4@2c/k<00`000000a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01X0fMWI00<000000>c/k03/k>`0
8`3/k>`00`000000oooo0?ooo`100?ooo`030000o`3oool0oooo04P0oooo00<000000>c/k03/k>`0
8`3/k>`00`000000fMWI0=WIf@0J0=WIf@0300000036a/H0a/K601@0a/K600<000000;>c/`2c/k<0
4@2c/k<00`000000oooo0?ooo`040?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01@3o
ool<09nOW`030000002c/k<0/k>c0140/k>c00<000000<K6aP36a/H05036a/H00`000000fMWI0=WI
f@0J0=WIf@030000003/k>`0k>c/02<0k>c/00<000000?ooo`3oool0@@3oool00`000?l0oooo0?oo
o`170?ooo`030000003/k>`0k>c/02@0k>c/00<000000=WIf@3IfMT06@3IfMT00`000000a/K60<K6
aP0E0<K6aP030000002c/k<0/k>c0140/k>c00<000000?ooo`3oool0103oool100000040oooo000X
0?ooo`030000003oool0oooo00D0oooo302OWil00`000000/k>c0;>c/`0A0;>c/`0300000036a/H0
a/K601@0a/K600<000000=WIf@3IfMT06P3IfMT00`000000k>c/0>c/k00T0>c/k0030000003oool0
oooo0400oooo00<0003o0?ooo`3oool0B03oool00`000000k>c/0>c/k00S0>c/k0030000003IfMT0
fMWI01X0fMWI00<000000<K6aP36a/H05036a/H00`000000/k>c0;>c/`0A0;>c/`L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo``0WinO00<000000;>c/`2c/k<04P2c/k<00`00
0000a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01X0fMWI00<000000>c/k03/k>`08`3/k>`00`00
0000oooo0?ooo`110?ooo`030000o`3oool0oooo04L0oooo00<000000>c/k03/k>`0903/k>`00`00
0000fMWI0=WIf@0I0=WIf@0300000036a/H0a/K601D0a/K600<000000;>c/`2c/k<0402c/k<70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool<09nOW`030000002c/k<0/k>c0180
/k>c00<000000<K6aP36a/H05036a/H00`000000fMWI0=WIf@0J0=WIf@030000003/k>`0k>c/02@0
k>c/00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`170?ooo`030000003/k>`0k>c/02@0
k>c/00<000000=WIf@3IfMT06P3IfMT00`000000a/K60<K6aP0D0<K6aP030000002c/k<0/k>c0100
/k>c1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo302OWil00`000000/k>c
0;>c/`0B0;>c/`0300000036a/H0a/K601@0a/K600<000000=WIf@3IfMT06P3IfMT00`000000k>c/
0>c/k00T0>c/k0030000003oool0oooo0400oooo00<0003o0?ooo`3oool0A`3oool00`000000k>c/
0>c/k00U0>c/k0030000003IfMT0fMWI01T0fMWI00<000000<K6aP36a/H05@36a/H00`000000/k>c
0;>c/`0?0;>c/`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo``0WinO00<0
00000;>c/`2c/k<04P2c/k<00`000000a/K60<K6aP0E0<K6aP030000003IfMT0fMWI01T0fMWI00<0
00000>c/k03/k>`0903/k>`00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo04L0oooo00<0
00000>c/k03/k>`0903/k>`00`000000fMWI0=WIf@0J0=WIf@0300000036a/H0a/K601@0a/K600<0
00000;>c/`2c/k<03`2c/k<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool=
09nOW`030000002c/k<0/k>c0140/k>c00<000000<K6aP36a/H05@36a/H00`000000fMWI0=WIf@0I
0=WIf@030000003/k>`0k>c/02D0k>c/00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`17
0?ooo`030000003/k>`0k>c/02D0k>c/00<000000=WIf@3IfMT06@3IfMT00`000000a/K60<K6aP0E
0<K6aP030000002c/k<0/k>c00h0/k>c1`3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo3@2OWil00`000000/k>c0;>c/`0A0;>c/`0300000036a/H0a/K601D0a/K600<000000=WI
f@3IfMT06@3IfMT00`000000k>c/0>c/k00U0>c/k0030000003oool0oooo0440oooo00<0003o0?oo
o`3oool0A`3oool00`000000k>c/0>c/k00U0>c/k0030000003IfMT0fMWI01T0fMWI00<000000<K6
aP36a/H05@36a/H00`000000/k>c0;>c/`0=0;>c/`L0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`050?ooo`d0WinO00<000000;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0E0<K6aP03
0000003IfMT0fMWI01T0fMWI00<000000>c/k03/k>`09@3/k>`00`000000oooo0?ooo`110?ooo`03
0000o`3oool0oooo04P0oooo00<000000>c/k03/k>`0903/k>`00`000000fMWI0=WIf@0J0=WIf@03
00000036a/H0a/K601D0a/K600<000000;>c/`2c/k<0302c/k<70?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool=09nOW`030000002c/k<0/k>c0140/k>c00<000000<K6aP36a/H0
5@36a/H00`000000fMWI0=WIf@0I0=WIf@030000003/k>`0k>c/02D0k>c/00<000000?ooo`3oool0
@P3oool00`000?l0oooo0?ooo`170?ooo`030000003/k>`0k>c/02D0k>c/00<000000=WIf@3IfMT0
6@3IfMT00`000000a/K60<K6aP0E0<K6aP030000002c/k<0/k>c00`0/k>c1`3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo3@2OWil00`000000/k>c0;>c/`0B0;>c/`0300000036
a/H0a/K601D0a/K600<000000=WIf@3IfMT06@3IfMT00`000000k>c/0>c/k00U0>c/k0030000003o
ool0oooo0440oooo00<0003o0?ooo`3oool0B03oool00`000000k>c/0>c/k00T0>c/k0030000003I
fMT0fMWI01X0fMWI00<000000<K6aP36a/H05@36a/H00`000000/k>c0;>c/`0;0;>c/`L0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`d0WinO00<000000;>c/`2c/k<04P2c/k<0
0`000000a/K60<K6aP0E0<K6aP030000003IfMT0fMWI01T0fMWI00<000000>c/k03/k>`09@3/k>`0
0`000000oooo0?ooo`110?ooo`030000o`3oool0oooo04P0oooo00<000000>c/k03/k>`09@3/k>`0
0`000000fMWI0=WIf@0J0=WIf@0300000036a/H0a/K601@0a/K600<000000;>c/`2c/k<02`2c/k<7
0?ooo`4000000@3oool002P0oooo0`0000050?ooo`d0WinO00<000000;>c/`2c/k<04P2c/k<00`00
0000a/K60<K6aP0E0<K6aP030000003IfMT0fMWI01T0fMWI00<000000>c/k03/k>`09@3/k>`00`00
0000oooo0?ooo`120?ooo`030000o`3oool0oooo04L0oooo00<000000>c/k03/k>`09@3/k>`00`00
0000fMWI0=WIf@0J0=WIf@0300000036a/H0a/K601D0a/K600<000000;>c/`2c/k<02P2c/k<60?oo
o`8000000@3oool002P0oooo00<000000?ooo`3oool01@3oool=09nOW`030000002c/k<0/k>c0180
/k>c00<000000<K6aP36a/H05@36a/H00`000000fMWI0=WIf@0J0=WIf@030000003/k>`0k>c/02@0
k>c/00<000000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`180?ooo`030000003/k>`0k>c/02D0
k>c/00<000000=WIf@3IfMT06P3IfMT00`000000a/K60<K6aP0D0<K6aP030000002c/k<0/k>c00X0
/k>c1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo3P2OWil00`000000/k>c
0;>c/`0B0;>c/`0300000036a/H0a/K601@0a/K600<000000=WIf@3IfMT06P3IfMT00`000000k>c/
0>c/k00U0>c/k0030000003oool0oooo0480oooo00<0003o0?ooo`3oool0A`3oool00`000000k>c/
0>c/k00U0>c/k0030000003IfMT0fMWI01X0fMWI00<000000<K6aP36a/H05@36a/H00`000000/k>c
0;>c/`090;>c/`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`h0WinO00<0
00000;>c/`2c/k<04P2c/k<00`000000a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01X0fMWI00<0
00000>c/k03/k>`09@3/k>`00`000000oooo0?ooo`120?ooo`030000o`3oool0oooo04P0oooo00<0
00000>c/k03/k>`09@3/k>`00`000000fMWI0=WIf@0J0=WIf@0300000036a/H0a/K601D0a/K600<0
00000;>c/`2c/k<0202c/k<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool>
09nOW`030000002c/k<0/k>c0180/k>c00<000000<K6aP36a/H05036a/H00`000000fMWI0=WIf@0J
0=WIf@030000003/k>`0k>c/02D0k>c/00<000000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`19
0?ooo`030000003/k>`0k>c/02D0k>c/00<000000=WIf@3IfMT06P3IfMT00`000000a/K60<K6aP0E
0<K6aP030000002c/k<0/k>c00L0/k>c1`3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo3P2OWil00`000000/k>c0;>c/`0B0;>c/`0300000036a/H0a/K601D0a/K600<000000=WI
f@3IfMT06P3IfMT00`000000k>c/0>c/k00U0>c/k0030000003oool0oooo0480oooo00<0003o0?oo
o`3oool0B@3oool00`000000k>c/0>c/k00T0>c/k0030000003IfMT0fMWI01X0fMWI00<000000<K6
aP36a/H05@36a/H00`000000/k>c0;>c/`070;>c/`L0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`050?ooo`h0WinO00<000000;>c/`2c/k<04P2c/k<00`000000a/K60<K6aP0E0<K6aP03
0000003IfMT0fMWI01X0fMWI00<000000>c/k03/k>`09@3/k>`00`000000oooo0?ooo`120?ooo`03
0000o`3oool0oooo04T0oooo00<000000>c/k03/k>`09@3/k>`00`000000fMWI0=WIf@0J0=WIf@03
00000036a/H0a/K601D0a/K600<000000;>c/`2c/k<01P2c/k<70?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool>09nOW`030000002c/k<0/k>c0180/k>c00<000000<K6aP36a/H0
5@36a/H00`000000fMWI0=WIf@0J0=WIf@030000003/k>`0k>c/02H0k>c/00<000000?ooo`3oool0
@P3oool00`000?l0oooo0?ooo`180?ooo`030000003/k>`0k>c/02D0k>c/00<000000=WIf@3IfMT0
6`3IfMT00`000000a/K60<K6aP0E0<K6aP030000002c/k<0/k>c00D0/k>c1`3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo3P2OWil00`000000/k>c0;>c/`0B0;>c/`0300000036
a/H0a/K601D0a/K600<000000=WIf@3IfMT06P3IfMT00`000000k>c/0>c/k00V0>c/k0030000003o
ool0oooo0480oooo00<0003o0?ooo`3oool0B@3oool00`000000k>c/0>c/k00U0>c/k0030000003I
fMT0fMWI01X0fMWI00<000000<K6aP36a/H05P36a/H00`000000/k>c0;>c/`040;>c/`L0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`l0WinO00<000000;>c/`2c/k<04P2c/k<0
0`000000a/K60<K6aP0E0<K6aP030000003IfMT0fMWI01X0fMWI00<000000>c/k03/k>`09P3/k>`0
0`000000oooo0?ooo`110?ooo`030000o`3oool0oooo04T0oooo00<000000>c/k03/k>`09P3/k>`0
0`000000fMWI0=WIf@0J0=WIf@0300000036a/H0a/K601D0a/K600<000000;>c/`2c/k<0102c/k<7
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool?09nOW`030000002c/k<0/k>c
0180/k>c00<000000<K6aP36a/H05@36a/H00`000000fMWI0=WIf@0J0=WIf@030000003/k>`0k>c/
02H0k>c/00<000000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`190?ooo`030000003/k>`0k>c/
02H0k>c/00<000000=WIf@3IfMT06P3IfMT00`000000a/K60<K6aP0E0<K6aP030000002c/k<0/k>c
00<0/k>c1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo3`2OWil00`000000
/k>c0;>c/`0B0;>c/`0300000036a/H0a/K601D0a/K600<000000=WIf@3IfMT06P3IfMT00`000000
k>c/0>c/k00V0>c/k0030000003oool0oooo0480oooo00<0003o0?ooo`3oool0B@3oool00`000000
k>c/0>c/k00V0>c/k0030000003IfMT0fMWI01X0fMWI00<000000<K6aP36a/H05P36a/H00`000000
/k>c0;>c/`020;>c/`L0oooo0@0000010?ooo`00:03oool3000000D0oooo3`2OWil00`000000/k>c
0;>c/`0B0;>c/`0300000036a/H0a/K601D0a/K600<000000=WIf@3IfMT06P3IfMT00`000000k>c/
0>c/k00V0>c/k0030000003oool0oooo04<0oooo00<0003o0?ooo`3oool0B@3oool00`000000k>c/
0>c/k00V0>c/k0030000003IfMT0fMWI01X0fMWI00<000000<K6aP36a/H05@36a/H00`000000/k>c
0;>c/`020;>c/`H0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`l0WinO00<0
00000;>c/`2c/k<04`2c/k<00`000000a/K60<K6aP0D0<K6aP030000003IfMT0fMWI01/0fMWI00<0
00000>c/k03/k>`09P3/k>`00`000000oooo0?ooo`120?ooo`030000o`3oool0oooo04T0oooo00<0
00000>c/k03/k>`09P3/k>`00`000000fMWI0=WIf@0J0=WIf@0300000036a/H0a/K601H0a/K600@0
00000;>c/`2c/k<0/k>c1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo3`2O
Wil00`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K601D0a/K600<000000=WIf@3IfMT06P3I
fMT00`000000k>c/0>c/k00V0>c/k0030000003oool0oooo04<0oooo00<0003o0?ooo`3oool0B@3o
ool00`000000k>c/0>c/k00V0>c/k0030000003IfMT0fMWI01X0fMWI00<000000<K6aP36a/H05P36
a/H00`000000/k>c0;>c/`070?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool?
09nOW`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H05@36a/H00`000000fMWI0=WIf@0K
0=WIf@030000003/k>`0k>c/02D0k>c/00<000000?ooo`3oool0@`3oool00`000?l0oooo0?ooo`19
0?ooo`030000003/k>`0k>c/02H0k>c/00<000000=WIf@3IfMT06`3IfMT00`000000a/K60<K6aP0F
0<K6aP030000002c/k<0oooo00H0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`l0WinO00<000000;>c/`2c/k<04`2c/k<00`000000a/K60<K6aP0E0<K6aP030000003IfMT0fMWI
01/0fMWI00<000000>c/k03/k>`09@3/k>`00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo
04X0oooo00<000000>c/k03/k>`09P3/k>`00`000000fMWI0=WIf@0K0=WIf@0300000036a/H0a/K6
01D0a/K600<000000;>c/`3oool01P3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo402OWil00`000000/k>c0;>c/`0B0;>c/`0300000036a/H0a/K601H0a/K600<000000=WIf@3I
fMT06`3IfMT00`000000k>c/0>c/k00U0>c/k0030000003oool0oooo04<0oooo00<0003o0?ooo`3o
ool0B@3oool00`000000k>c/0>c/k00V0>c/k0030000003IfMT0fMWI01/0fMWI00<000000<K6aP36
a/H05P36a/H00`000000oooo0?ooo`050?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3oool@09nOW`030000002c/k<0/k>c0180/k>c00<000000<K6aP36a/H05P36a/H00`000000fMWI
0=WIf@0K0=WIf@030000003/k>`0k>c/02D0k>c/00<000000?ooo`3oool0@`3oool00`000?l0oooo
0?ooo`1:0?ooo`030000003/k>`0k>c/02H0k>c/00<000000=WIf@3IfMT06`3IfMT00`000000a/K6
0<K6aP0F0<K6aP030000003oool0oooo00@0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?oooa00WinO00<000000;>c/`2c/k<04P2c/k<00`000000a/K60<K6aP0F0<K6aP030000003I
fMT0fMWI01/0fMWI00<000000>c/k03/k>`09@3/k>`00`000000oooo0?ooo`140?ooo`030000o`3o
ool0oooo04X0oooo00<000000>c/k03/k>`09P3/k>`00`000000fMWI0=WIf@0K0=WIf@0300000036
a/H0a/K601D0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo402OWil0
0`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K601D0a/K600<000000=WIf@3IfMT06`3IfMT0
0`000000k>c/0>c/k00V0>c/k0030000003oool0oooo04<0oooo00<0003o0?ooo`3oool0B`3oool0
0`000000k>c/0>c/k00V0>c/k0030000003IfMT0fMWI01X0fMWI00<000000<K6aP36a/H05@36a/H7
0?ooo`4000000@3oool00080oooo100000060?ooo`8000001`3oool4000000@0oooo100000070?oo
o`030000003oool0oooo00D0oooo402OWil00`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K6
01H0a/K600<000000=WIf@3IfMT06`3IfMT00`000000k>c/0>c/k00U0>c/k0030000003oool0oooo
04<0oooo00<0003o0?ooo`3oool0B`3oool00`000000k>c/0>c/k00V0>c/k0030000003IfMT0fMWI
01/0fMWI00<000000<K6aP36a/H05036a/H70?ooo`4000000@3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool@09nO
W`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H05P36a/H00`000000fMWI0=WIf@0K0=WI
f@030000003/k>`0k>c/02H0k>c/00<000000?ooo`3oool0@`3oool00`000?l0oooo0?ooo`1;0?oo
o`030000003/k>`0k>c/02H0k>c/00<000000=WIf@3IfMT06`3IfMT00`000000a/K60<K6aP0C0<K6
aPL0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo402OWil00`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K601H0
a/K600<000000=WIf@3IfMT06`3IfMT00`000000k>c/0>c/k00V0>c/k0030000003oool0oooo04<0
oooo00<0003o0?ooo`3oool0C03oool00`000000k>c/0>c/k00V0>c/k0030000003IfMT0fMWI01/0
fMWI00<000000<K6aP36a/H04P36a/H70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`@00000103ooolA09nOW`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H0
5P36a/H00`000000fMWI0=WIf@0K0=WIf@030000003/k>`0k>c/02H0k>c/00<000000?ooo`3oool0
@`3oool00`000?l0oooo0?ooo`1;0?ooo`030000003/k>`0k>c/02H0k>c/00<000000=WIf@3IfMT0
6`3IfMT00`000000a/K60<K6aP0B0<K6aPD0oooo0`0000010?ooo`0000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000800000203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo4@2OWil00`000000/k>c0;>c/`0C0;>c/`0300000036
a/H0a/K601H0a/K600<000000=WIf@3IfMT06`3IfMT00`000000k>c/0>c/k00V0>c/k0030000003o
ool0oooo04<0oooo00<0003o0?ooo`3oool0C03oool00`000000k>c/0>c/k00V0>c/k0030000003I
fMT0fMWI01/0fMWI00<000000<K6aP36a/H04@36a/H70?ooo`4000000@3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`@000001`3oool0
0`000000oooo0?ooo`050?oooa40WinO00<000000;>c/`2c/k<04`2c/k<00`000000a/K60<K6aP0F
0<K6aP030000003IfMT0fMWI01/0fMWI00<000000>c/k03/k>`09P3/k>`00`000000oooo0?ooo`13
0?ooo`030000o`3oool0oooo04`0oooo00<000000>c/k03/k>`09`3/k>`00`000000fMWI0=WIf@0K
0=WIf@0300000036a/H0a/K60100a/K61`3oool100000040oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo4@2OWil00`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K6
01H0a/K600<000000=WIf@3IfMT0703IfMT00`000000k>c/0>c/k00V0>c/k0030000003oool0oooo
04<0oooo00<0003o0?ooo`3oool0C03oool00`000000k>c/0>c/k00W0>c/k0030000003IfMT0fMWI
01/0fMWI00<000000<K6aP36a/H03`36a/H70?ooo`4000000@3oool000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3ooolB09nOW`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36
a/H05@36a/H00`000000fMWI0=WIf@0L0=WIf@030000003/k>`0k>c/02H0k>c/00<000000?ooo`3o
ool0@`3oool00`000?l0oooo0?ooo`1<0?ooo`030000003/k>`0k>c/02L0k>c/00<000000=WIf@3I
fMT06`3IfMT00`000000a/K60<K6aP0?0<K6aPL0oooo0@0000010?ooo`000P3oool400000140oooo
0`0000030?ooo`D000001P3oool00`000000oooo0?ooo`050?oooa80WinO00<000000;>c/`2c/k<0
4`2c/k<00`000000a/K60<K6aP0F0<K6aP030000003IfMT0fMWI01/0fMWI00<000000>c/k03/k>`0
9`3/k>`00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo04`0oooo00<000000>c/k03/k>`0
9`3/k>`00`000000fMWI0=WIf@0K0=WIf@0300000036a/H0a/K600h0a/K61`3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo4P2OWil00`000000/k>c0;>c/`0C0;>c/`0300000036
a/H0a/K601H0a/K600<000000=WIf@3IfMT06`3IfMT00`000000k>c/0>c/k00W0>c/k0030000003o
ool0oooo04<0oooo00<0003o0?ooo`3oool0C@3oool00`000000k>c/0>c/k00V0>c/k0030000003I
fMT0fMWI01`0fMWI00<000000<K6aP36a/H03@36a/H70?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3ooolB09nOW`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H05P36a/H0
0`000000fMWI0=WIf@0K0=WIf@030000003/k>`0k>c/02L0k>c/00<000000?ooo`3oool0A03oool0
0`000?l0oooo0?ooo`1<0?ooo`030000003/k>`0k>c/02L0k>c/00<000000=WIf@3IfMT0703IfMT0
0`000000a/K60<K6aP0<0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oa80WinO00<000000;>c/`2c/k<04`2c/k<00`000000a/K60<K6aP0F0<K6aP030000003IfMT0fMWI
01`0fMWI00<000000>c/k03/k>`09`3/k>`00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo
04d0oooo00<000000>c/k03/k>`09P3/k>`00`000000fMWI0=WIf@0L0=WIf@0300000036a/H0a/K6
00`0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo4P2OWil00`000000
/k>c0;>c/`0C0;>c/`0300000036a/H0a/K601H0a/K600<000000=WIf@3IfMT0703IfMT00`000000
k>c/0>c/k00W0>c/k0030000003oool0oooo04<0oooo00<0003o0?ooo`3oool0C@3oool00`000000
k>c/0>c/k00W0>c/k0030000003IfMT0fMWI01`0fMWI00<000000<K6aP36a/H02`36a/H70?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3ooolB09nOW`030000002c/k<0/k>c01<0/k>c
00<000000<K6aP36a/H05P36a/H00`000000fMWI0=WIf@0L0=WIf@030000003/k>`0k>c/02L0k>c/
00<000000?ooo`3oool0A03oool00`000?l0oooo0?ooo`1=0?ooo`030000003/k>`0k>c/02L0k>c/
00<000000=WIf@3IfMT0703IfMT00`000000a/K60<K6aP0:0<K6aPL0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?oooa<0WinO00<000000;>c/`2c/k<04P2c/k<00`000000a/K60<K6
aP0F0<K6aP030000003IfMT0fMWI01`0fMWI00<000000>c/k03/k>`09`3/k>`00`000000oooo0?oo
o`140?ooo`030000o`3oool0oooo04d0oooo00<000000>c/k03/k>`09`3/k>`00`000000fMWI0=WI
f@0L0=WIf@0300000036a/H0a/K600X0a/K61`3oool100000040oooo000X0?ooo`<000001@3ooolC
09nOW`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H05P36a/H00`000000fMWI0=WIf@0L
0=WIf@030000003/k>`0k>c/02L0k>c/00<000000?ooo`3oool0=`3oool3003o00X0oooo00<0003o
0?ooo`3oool0C@3oool00`000000k>c/0>c/k00W0>c/k0030000003IfMT0fMWI01`0fMWI00<00000
0<K6aP36a/H02@36a/H60?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolC09nO
W`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H05P36a/H00`000000fMWI0=WIf@0L0=WI
f@030000003/k>`0k>c/02L0k>c/00<000000?ooo`3oool0=P3oool5003o00T0oooo00<0003o003o
0000o`00CP3oool00`000000k>c/0>c/k00W0>c/k0030000003IfMT0fMWI01`0fMWI00<000000<K6
aP36a/H02036a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolC09nOW`03
0000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H05P36a/H00`000000fMWI0=WIf@0L0=WIf@03
0000003/k>`0k>c/02P0k>c/00<000000?ooo`3oool0=03oool7003o00L0oooo00<00?l00000o`00
o`000P00o`1=0?ooo`030000003/k>`0k>c/02P0k>c/00<000000=WIf@3IfMT0703IfMT00`000000
a/K60<K6aP070<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0WinO
00<000000;>c/`2c/k<04`2c/k<00`000000a/K60<K6aP0F0<K6aP030000003IfMT0fMWI01`0fMWI
00<000000>c/k03/k>`09`3/k>`00`000000oooo0?ooo`0d0?ooo`L00?l01P3oool3003o00040000
o`00o`000?l0003o04d0oooo00<000000>c/k03/k>`0:03/k>`00`000000fMWI0=WIf@0K0=WIf@03
00000036a/H0a/K600L0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
502OWil00`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K601H0a/K600<000000=WIf@3IfMT0
703IfMT00`000000k>c/0>c/k00X0>c/k0030000003oool0oooo03<0oooo1`00o`060?ooo`<00?l0
00@0003o003o0000o`000?l0CP3oool00`000000k>c/0>c/k00X0>c/k0030000003IfMT0fMWI01/0
fMWI00<000000<K6aP36a/H01P36a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3ooolD09nOW`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H05P36a/H00`000000fMWI
0=WIf@0L0=WIf@030000003/k>`0k>c/02P0k>c/00<000000?ooo`3oool0=03oool5003o00L0oooo
1000o`000`000?l00?l0003o001>0?ooo`030000003/k>`0k>c/02P0k>c/00<000000=WIf@3IfMT0
703IfMT00`000000a/K60<K6aP050<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?oooa@0WinO00<000000;>c/`2c/k<04`2c/k<00`000000a/K60<K6aP0G0<K6aP030000003I
fMT0fMWI01`0fMWI00<000000>c/k03/k>`09`3/k>`00`000000oooo0?ooo`0e0?ooo`<00?l02@3o
ool3003o00030000o`00o`00oooo04l0oooo00<000000>c/k03/k>`0:03/k>`00`000000fMWI0=WI
f@0L0=WIf@0300000036a/H0a/K600@0a/K61`3oool100000040oooo000X0?ooo`030000003oool0
oooo00D0oooo00<0000009nOW`2OWil04@2OWil00`000000/k>c0;>c/`0D0;>c/`0300000036a/H0
a/K601H0a/K600<000000=WIf@3IfMT0703IfMT00`000000k>c/0>c/k00X0>c/k0030000003oool0
oooo0440oooo0P00o`000`000?l0oooo0?ooo`1?0?ooo`030000003/k>`0k>c/02P0k>c/00<00000
0=WIf@3IfMT0703IfMT00`000000a/K60<K6aP040<K6aPL0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000002OWil0WinO0140WinO00<000000;>c/`2c/k<0502c/k<00`00
0000a/K60<K6aP0F0<K6aP030000003IfMT0fMWI01d0fMWI00<000000>c/k03/k>`09`3/k>`00`00
0000oooo0?ooo`140?ooo`030000o`3oool0oooo04l0oooo00<000000>c/k03/k>`0:03/k>`00`00
0000fMWI0=WIf@0L0=WIf@0300000036a/H0a/K600<0a/K61`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0000009nOW`2OWil04@2OWil00`000000/k>c0;>c/`0D0;>c/`03
00000036a/H0a/K601H0a/K600<000000=WIf@3IfMT07@3IfMT00`000000k>c/0>c/k00X0>c/k003
0000003oool0oooo04<0oooo00<0003o0?ooo`3oool0D03oool00`000000k>c/0>c/k00X0>c/k003
0000003IfMT0fMWI01`0fMWI00<000000<K6aP36a/H00P36a/H70?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000000WinO09nOW`0A09nOW`030000002c/k<0/k>c01@0/k>c
00<000000<K6aP36a/H05P36a/H00`000000fMWI0=WIf@0M0=WIf@030000003/k>`0k>c/02P0k>c/
00<000000?ooo`3oool0@@3oool3003o00030000o`3oool0oooo04l0oooo00<000000>c/k03/k>`0
:03/k>`00`000000fMWI0=WIf@0M0=WIf@0400000036a/H0a/K60<K6aPL0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`0308b<S0000000WinO0180WinO00<000000;>c/`2c/k<0
4`2c/k<00`000000a/K60<K6aP0G0<K6aP030000003IfMT0fMWI01d0fMWI00<000000>c/k03/k>`0
7`3/k>`3003o00H0k>c/00<000000?ooo`3oool0?`3oool4003o00030000o`3oool0oooo0500oooo
00<000000>c/k03/k>`0:03/k>`00`000000fMWI0=WIf@0L0=WIf@0400000036a/H0a/K60<K6aPL0
oooo0@0000010?ooo`00:03oool3000000D0oooo00<0S8b<0000002OWil04P2OWil00`000000/k>c
0;>c/`0C0;>c/`0300000036a/H0a/K601L0a/K600<000000=WIf@3IfMT07@3IfMT00`000000k>c/
0>c/k00N0>c/k0D00?l01@3/k>`00`000000oooo0?ooo`0n0?ooo`H00?l000<0003o0?ooo`3oool0
D03oool00`000000k>c/0>c/k00X0>c/k0030000003IfMT0fMWI01`0fMWI00<000000<K6aP36a/H0
1P3oool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0S8b<0000002OWil04P2O
Wil00`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K601L0a/K600<000000=WIf@3IfMT07@3I
fMT00`000000k>c/0>c/k00M0>c/k0L00?l0103/k>`00`000000oooo0?ooo`0n0?ooo`H00?l000<0
003o0?ooo`3oool0D03oool00`000000k>c/0>c/k00Y0>c/k0030000003IfMT0fMWI01`0fMWI00<0
00000<K6aP3oool01P3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0S8b<
0000002OWil04P2OWil00`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K601L0a/K600<00000
0=WIf@3IfMT07@3IfMT00`000000k>c/0>c/k00M0>c/k0L00?l01@3/k>`00`000000oooo0?ooo`0m
0?ooo`H00?l000<0003o0?ooo`3oool0D@3oool00`000000k>c/0>c/k00X0>c/k0030000003IfMT0
fMWI01d0fMWI00<000000?ooo`3oool01@3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo00<0S8b<0000002OWil04`2OWil00`000000/k>c0;>c/`0C0;>c/`0300000036a/H0a/K6
01L0a/K600<000000=WIf@3IfMT07@3IfMT00`000000k>c/0>c/k00L0>c/k0L00?l01@3/k>`00`00
0000oooo0?ooo`0n0?ooo`H00?l000<0003o003o003oool0D03oool00`000000k>c/0>c/k00Y0>c/
k0030000003IfMT0fMWI01d0fMWI00<000000?ooo`3oool0103oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0S8b<0000002OWil04`2OWil00`000000/k>c0;>c/`0C0;>c/`03
00000036a/H0a/K601L0a/K600<000000=WIf@3IfMT07@3IfMT00`000000k>c/0>c/k00M0>c/k0D0
0?l01`3/k>`00`000000oooo0?ooo`0n0?ooo`D00?l000<0003o003o0000o`00D@3oool00`000000
k>c/0>c/k00Y0>c/k0030000003IfMT0fMWI01`0fMWI1`3oool100000040oooo000X0?ooo`030000
003oool0oooo00D0oooo00<0S8b<0000002OWil04`2OWil00`000000/k>c0;>c/`0C0;>c/`030000
0036a/H0a/K601L0a/K600<000000=WIf@3IfMT07@3IfMT00`000000k>c/0>c/k00N0>c/k0<00?l0
203/k>`00`000000oooo0?ooo`0o0?ooo`D00?l000<0003o003o0000o`00D@3oool00`000000k>c/
0>c/k00Y0>c/k0030000003IfMT0fMWI01/0fMWI1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo00<0S8b<0000002OWil04`2OWil00`000000/k>c0;>c/`0C0;>c/`0300000036
a/H0a/K601L0a/K600<000000=WIf@3IfMT07@3IfMT00`000000k>c/0>c/k00Y0>c/k0030000003o
ool0oooo03l0oooo1@00o`000`000?l00?l0003o001A0?ooo`030000003/k>`0k>c/02X0k>c/00<0
00000=WIf@3IfMT06P3IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool2
08b<S0030000002OWil0WinO0140WinO00<000000;>c/`2c/k<0502c/k<00`000000a/K60<K6aP0G
0<K6aP030000003IfMT0fMWI01d0fMWI00<000000>c/k03/k>`0:@3/k>`00`000000oooo0?ooo`0n
0?ooo`D00?l000@0003o003o0000o`000?l0D@3oool00`000000k>c/0>c/k00Y0>c/k0030000003I
fMT0fMWI01X0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo0P2<S8`0
0`000000WinO09nOW`0A09nOW`030000002c/k<0/k>c01@0/k>c00<000000<K6aP36a/H05`36a/H0
0`000000fMWI0=WIf@0M0=WIf@030000003/k>`0k>c/02T0k>c/0P0000100?ooo`D00?l000<0003o
003o0000o`00DP3oool00`000000k>c/0>c/k00Y0>c/k0030000003IfMT0fMWI01T0fMWI1`3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo0P2<S8`00`000000WinO09nOW`0B09nO
W`030000002c/k<0/k>c01<0/k>c00<000000<K6aP36a/H06036a/H00`000000fMWI0=WIf@0M0=WI
f@030000003/k>`0k>c/02T0k>c/00<000000?ooo`3oool0?`3oool4003o00030000o`00o`000?l0
05<0oooo00<000000>c/k03/k>`0:03/k>`00`000000fMWI0=WIf@0I0=WIf@L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`80S8b<00<0000009nOW`2OWil04P2OWil00`000000
/k>c0;>c/`0D0;>c/`0300000036a/H0a/K601L0a/K600<000000=WIf@3IfMT07@3IfMT00`000000
k>c/0>c/k00Z0>c/k0030000003oool0oooo03d0oooo1P00o`0010000?l00?l0003o0000o`1A0?oo
o`030000003/k>`0k>c/02T0k>c/00<000000=WIf@3IfMT0603IfMT70?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01@3oool208b<S0030000002OWil0WinO0180WinO00<000000;>c/`2c
/k<0502c/k<00`000000a/K60<K6aP0H0<K6aP030000003IfMT0fMWI01d0fMWI00<000000>c/k03/
k>`0:@3/k>`00`000000oooo0?ooo`0l0?ooo`L00?l000<0003o003o0000o`000P00o`1A0?ooo`03
0000003/k>`0k>c/02T0k>c/0P00000H0=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`80S8b<00<0000009nOW`2OWil04P2OWil00`000000/k>c0;>c/`0D0;>c/`030000
0036a/H0a/K601P0a/K600<000000=WIf@3IfMT07@3IfMT00`000000k>c/0>c/k00Y0>c/k0030000
003oool0oooo03`0oooo1`00o`000`000?l00?l0003o0003003o0540oooo00<000000>c/k03/k>`0
:P3/k>`00`000000fMWI0=WIf@0E0=WIf@L0oooo0@0000010?ooo`00:03oool3000000D0oooo0P2<
S8`00`000000WinO09nOW`0B09nOW`030000002c/k<0/k>c01@0/k>c00<000000<K6aP36a/H06036
a/H00`000000fMWI0=WIf@0M0=WIf@030000003/k>`0k>c/02X0k>c/00<000000?ooo`3oool0>`3o
ool8003o00030000o`00o`000?l000800?l0DP3oool00`000000k>c/0>c/k00Y0>c/k0030000003I
fMT0fMWI01D0fMWI1P3oool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo0`2<S8`0
0`000000WinO09nOW`0B09nOW`030000002c/k<0/k>c01@0/k>c00<000000<K6aP36a/H06036a/H0
0`000000fMWI0=WIf@0M0=WIf@030000003/k>`0k>c/02T0k>c/00<000000?ooo`3oool0?03oool7
003o00030000o`00o`000?l000800?l0DP3oool00`000000k>c/0>c/k00Z0>c/k0030000003IfMT0
fMWI01@0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo0`2<S8`00`00
0000WinO09nOW`0B09nOW`030000002c/k<0/k>c01@0/k>c00<000000<K6aP36a/H06036a/H00`00
0000fMWI0=WIf@0M0=WIf@030000003/k>`0k>c/02X0k>c/00<000000?ooo`3oool0?03oool3003o
0080oooo0P00o`000`000?l00?l0003o001D0?ooo`030000003/k>`0k>c/02X0k>c/00<000000=WI
f@3IfMT04`3IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool308b<S003
0000002OWil0WinO0180WinO00<000000;>c/`2c/k<0502c/k<00`000000a/K60<K6aP0H0<K6aP03
0000003IfMT0fMWI01d0fMWI00<000000>c/k03/k>`0:P3/k>`00`000000oooo0?ooo`120?ooo`03
003o00000?l00?l005D0oooo00<000000>c/k03/k>`0:`3/k>`00`000000fMWI0=WIf@0B0=WIf@L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`<0S8b<00<0000009nOW`2OWil0
4P2OWil00`000000/k>c0;>c/`0D0;>c/`0300000036a/H0a/K601P0a/K600<000000=WIf@3IfMT0
7@3IfMT00`000000k>c/0>c/k00Z0>c/k0030000003oool0oooo04@0oooo00<0003o0?ooo`3oool0
E03oool00`000000k>c/0>c/k00Z0>c/k0030000003IfMT0fMWI0180fMWI1`3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo0`2<S8`00`000000WinO09nOW`0B09nOW`030000002c
/k<0/k>c01D0/k>c00<000000<K6aP36a/H06036a/H00`000000fMWI0=WIf@0M0=WIf@030000003/
k>`0k>c/02T0k>c/00<000000?ooo`3oool0A03oool00`000?l0oooo0?ooo`020?ooo`<00?l0C`3o
ool00`000000k>c/0>c/k00[0>c/k0030000003IfMT0fMWI0140fMWI1`3oool100000040oooo000X
0?ooo`030000003oool0oooo00D0oooo0`2<S8`00`000000WinO09nOW`0B09nOW`030000002c/k<0
/k>c01D0/k>c00<000000<K6aP36a/H06036a/H00`000000fMWI0=WIf@0M0=WIf@030000003/k>`0
k>c/02X0k>c/00<000000?ooo`3oool0@`3oool010000?l0oooo0?ooo`3oool5003o04l0oooo0P00
000/0>c/k0030000003IfMT0fMWI0100fMWI1`3oool100000040oooo000X0?ooo`030000003oool0
oooo00D0oooo0`2<S8`00`000000WinO09nOW`0B09nOW`030000002c/k<0/k>c01D0/k>c00<00000
0<K6aP36a/H06036a/H00`000000fMWI0=WIf@0M0=WIf@030000003/k>`0k>c/02X0k>c/00<00000
0?ooo`3oool0A03oool00`000?l00?l0003o0006003o04l0oooo00<000000>c/k03/k>`0:`3/k>`0
0`000000fMWI0=WIf@0?0=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`@0S8b<00<0000009nOW`2OWil04@2OWil00`000000/k>c0;>c/`0E0;>c/`0300000036a/H0a/K6
01T0a/K600<000000=WIf@3IfMT07@3IfMT00`000000k>c/0>c/k00Z0>c/k0030000003oool0oooo
0480oooo00@00?l00000o`000?l0003o1P00o`1@0?ooo`030000003/k>`0k>c/02X0k>c/00<00000
0=WIf@3IfMT03`3IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool408b<
S0030000002OWil0WinO0180WinO00<000000;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0H0<K6
aP030000003IfMT0fMWI01d0fMWI00<000000>c/k03/k>`0:P3/k>`00`000000oooo0?ooo`110?oo
o`03003o00000?l0003o00<0003o1@00o`1@0?ooo`030000003/k>`0k>c/02/0k>c/00<000000=WI
f@3IfMT03P3IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool408b<S003
0000002OWil0WinO0180WinO00<000000;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0H0<K6aP03
0000003IfMT0fMWI01h0fMWI00<000000>c/k03/k>`0:P3/k>`00`000000oooo0?ooo`100?ooo`03
003o00000?l0003o00<0003o1000o`1B0?ooo`030000003/k>`0k>c/02/0k>c/00<000000=WIf@3I
fMT03@3IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool408b<S0030000
002OWil0WinO0180WinO00<000000;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0H0<K6aP030000
003IfMT0fMWI01h0fMWI00<000000>c/k03/k>`0:P3/k>`00`000000oooo0?ooo`100?ooo`03003o
00000?l0003o00<0003o1000o`1C0?ooo`030000003/k>`0k>c/02/0k>c/00<000000=WIf@3IfMT0
303IfMT70?ooo`4000000@3oool002P0oooo0`0000050?ooo`@0S8b<00<0000009nOW`2OWil04P2O
Wil00`000000/k>c0;>c/`0E0;>c/`0300000036a/H0a/K601P0a/K600<000000=WIf@3IfMT07`3I
fMT00`000000k>c/0>c/k00Z0>c/k0030000003oool0oooo03l0oooo0P00o`040000o`@00?l0E03o
ool00`000000k>c/0>c/k00[0>c/k0030000003IfMT0fMWI00/0fMWI1P3oool200000040oooo000X
0?ooo`030000003oool0oooo00D0oooo1@2<S8`00`000000WinO09nOW`0B09nOW`030000002c/k<0
/k>c01D0/k>c00<000000<K6aP36a/H06036a/H00`000000fMWI0=WIf@0N0=WIf@030000003/k>`0
k>c/02X0k>c/00<000000?ooo`3oool0@03oool4003o00030000o`00o`000?l000L00?l0C`3oool0
0`000000k>c/0>c/k00[0>c/k0030000003IfMT0fMWI00/0fMWI1`3oool100000040oooo000X0?oo
o`030000003oool0oooo00D0oooo1@2<S8`00`000000WinO09nOW`0B09nOW`030000002c/k<0/k>c
01D0/k>c00<000000<K6aP36a/H06036a/H00`000000fMWI0=WIf@0N0=WIf@030000003/k>`0k>c/
02/0k>c/00<000000?ooo`3oool0@03oool4003o00030000o`00o`000?l000L00?l0C`3oool00`00
0000k>c/0>c/k00[0>c/k0030000003IfMT0fMWI00X0fMWI1`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo1@2<S8`00`000000WinO09nOW`0B09nOW`030000002c/k<0/k>c01D0
/k>c00<000000<K6aP36a/H06036a/H00`000000fMWI0=WIf@0O0=WIf@030000003/k>`0k>c/02/0
k>c/00<000000?ooo`3oool0@03oool4003o00030000o`00o`000?l000L00?l0C`3oool00`000000
k>c/0>c/k00[0>c/k0030000003IfMT0fMWI00T0fMWI1`3oool100000040oooo000X0?ooo`030000
003oool0oooo00D0oooo1@2<S8`00`000000WinO09nOW`0B09nOW`030000002c/k<0/k>c01H0/k>c
00<000000<K6aP36a/H06036a/H00`000000fMWI0=WIf@0N0=WIf@030000003/k>`0k>c/02/0k>c/
00<000000?ooo`3oool0A@3oool00`000?l00?l0003o0007003o04l0oooo00<000000>c/k03/k>`0
:`3/k>`00`000000fMWI0=WIf@080=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`D0S8b<00<0000009nOW`2OWil04`2OWil00`000000/k>c0;>c/`0E0;>c/`0300000036
a/H0a/K601P0a/K600<000000=WIf@3IfMT07`3IfMT00`000000k>c/0>c/k00[0>c/k0030000003o
ool0oooo04@0oooo00<00?l00000o`00o`002000o`1?0?ooo`030000003/k>`0k>c/02/0k>c/00<0
00000=WIf@3IfMT01`3IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool5
08b<S0030000002OWil0WinO01<0WinO00<000000;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0H
0<K6aP030000003IfMT0fMWI01l0fMWI00<000000>c/k03/k>`0:`3/k>`00`000000oooo0?ooo`15
0?ooo`030000o`00o`000?l000P00?l0C`3oool00`000000k>c/0>c/k00[0>c/k0030000003IfMT0
fMWI00H0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo1@2<S8`00`00
0000WinO09nOW`0C09nOW`030000002c/k<0/k>c01D0/k>c00<000000<K6aP36a/H06036a/H00`00
0000fMWI0=WIf@0O0=WIf@030000003/k>`0k>c/02`0k>c/00<000000?ooo`3oool0A@3oool00`00
0?l00?l0003o0008003o04h0oooo00<000000>c/k03/k>`0:`3/k>`00`000000fMWI0=WIf@060=WI
f@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`H0S8b<00<0000009nOW`2O
Wil04`2OWil00`000000/k>c0;>c/`0E0;>c/`0300000036a/H0a/K601P0a/K600<000000=WIf@3I
fMT07`3IfMT00`000000k>c/0>c/k00[0>c/k0030000003oool0oooo04H0oooo00<0003o003o0000
o`002@00o`1=0?ooo`030000003/k>`0k>c/02/0k>c/00<000000=WIf@3IfMT01@3IfMT70?ooo`40
00000@3oool000/0oooo100000060?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo1P2<S8`00`000000WinO09nOW`0C09nOW`030000002c/k<0/k>c01D0/k>c
00<000000<K6aP36a/H06036a/H00`000000fMWI0=WIf@0O0=WIf@030000003/k>`0k>c/02`0k>c/
00<000000?ooo`3oool0AP3oool00`000?l00?l0003o0009003o04d0oooo00<000000>c/k03/k>`0
:`3/k>`2000000D0fMWI1`3oool100000040oooo000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`H0S8b<00<0000009nOW`2OWil04`2OWil00`000000/k>c0;>c/`0E0;>c/`0300000036
a/H0a/K601P0a/K600<000000=WIf@3IfMT07`3IfMT00`000000k>c/0>c/k00/0>c/k0030000003o
ool0oooo04L0oooo00<0003o003o0000o`002@00o`1=0?ooo`030000003/k>`0k>c/02`0k>c/00<0
00000=WIf@3IfMT00P3IfMT70?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool6
08b<S0030000002OWil0WinO01<0WinO00<000000;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0I
0<K6aP030000003IfMT0fMWI01l0fMWI00<000000>c/k03/k>`0;03/k>`00`000000oooo0?ooo`16
0?ooo`030000o`3oool0oooo00T00?l0C@3oool00`000000k>c/0>c/k00/0>c/k0030000003IfMT0
fMWI0080fMWI1`3oool100000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`@00000103oool608b<S0030000002OWil0WinO
01<0WinO00<000000;>c/`2c/k<05P2c/k<00`000000a/K60<K6aP0H0<K6aP030000003IfMT0fMWI
01l0fMWI00<000000>c/k03/k>`0;03/k>`00`000000oooo0?ooo`170?ooo`040000o`3oool0oooo
0?ooo`L00?l0CP3oool00`000000k>c/0>c/k00/0>c/k0040000003IfMT0fMWI0=WIf@D0oooo0`00
00010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`H0S8b<00<0000009nOW`2OWil04`2OWil0
0`000000/k>c0;>c/`0F0;>c/`0300000036a/H0a/K601T0a/K600<000000=WIf@3IfMT07`3IfMT0
0`000000k>c/0>c/k00/0>c/k0030000003oool0oooo04L0oooo00@0003o0?ooo`3oool0oooo1@00
o`1@0?ooo`030000003/k>`0k>c/02`0k>c/00<000000=WIf@3IfMT01`3oool100000040oooo000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo1P2<S8`00`000000WinO09nOW`0C09nOW`030000002c/k<0
/k>c01H0/k>c00<000000<K6aP36a/H06@36a/H00`000000fMWI0=WIf@0O0=WIf@030000003/k>`0
k>c/02`0k>c/00<000000?ooo`3oool0B03oool010000?l0oooo0?ooo`3oool3003o0580oooo00<0
00000>c/k03/k>`0;03/k>`00`000000fMWI0?ooo`060?ooo`4000000@3oool000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool608b<S0030000002OWil0WinO01<0WinO00<000000;>c/`2c/k<05P2c/k<0
0`000000a/K60<K6aP0I0<K6aP030000003IfMT0fMWI01l0fMWI00<000000>c/k03/k>`0;@3/k>`0
0`000000oooo0?ooo`180?ooo`030000o`3oool0oooo05H0oooo00<000000>c/k03/k>`0;03/k>`0
0`000000oooo0?ooo`050?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`L0S8b<00<0000009nOW`2OWil04`2OWil00`000000/k>c0;>c/`0F0;>c
/`0300000036a/H0a/K601T0a/K600<000000=WIf@3IfMT07`3IfMT00`000000k>c/0>c/k00/0>c/
k0030000003oool0oooo04P0oooo00<0003o0?ooo`3oool0EP3oool00`000000k>c/0>c/k00]0>c/
k0030000003oool0oooo00@0oooo0@0000010?ooo`002`3oool4000000d0oooo1P0000060?ooo`03
0000003oool0oooo00D0oooo1`2<S8`00`000000WinO09nOW`0C09nOW`030000002c/k<0/k>c01H0
/k>c00<000000<K6aP36a/H06@36a/H00`000000fMWI0=WIf@0O0=WIf@030000003/k>`0k>c/02d0
k>c/00<000000?ooo`3oool0B03oool00`000?l0oooo0?ooo`1F0?ooo`030000003/k>`0k>c/02`0
k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo1`2<S8`00`000000WinO
09nOW`0C09nOW`030000002c/k<0/k>c01H0/k>c00<000000<K6aP36a/H06@36a/H00`000000fMWI
0=WIf@0O0=WIf@030000003/k>`0k>c/02h0k>c/00<000000?ooo`3oool0B03oool00`000?l0oooo
0?ooo`1F0?ooo`030000003/k>`0k>c/02/0k>c/1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo1`2<S8`00`000000WinO09nOW`0D09nOW`030000002c/k<0/k>c01H0/k>c00<0
00000<K6aP36a/H06@36a/H00`000000fMWI0=WIf@0O0=WIf@030000003/k>`0k>c/02d0k>c/00<0
00000?ooo`3oool0B@3oool00`000?l00?l0003o001F0?ooo`030000003/k>`0k>c/02X0k>c/1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo202<S8`00`000000WinO09nOW`0C
09nOW`030000002c/k<0/k>c01H0/k>c00<000000<K6aP36a/H06@36a/H00`000000fMWI0=WIf@0P
0=WIf@030000003/k>`0k>c/02d0k>c/00<000000?ooo`3oool0A`3oool00`00o`00003o003o0002
003o05H0oooo00<000000>c/k03/k>`0:@3/k>`70?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool808b<S0030000002OWil0WinO01<0WinO00<000000;>c/`2c/k<05P2c/k<00`00
0000a/K60<K6aP0I0<K6aP030000003IfMT0fMWI0200fMWI00<000000>c/k03/k>`0;@3/k>`00`00
0000oooo0?ooo`160?ooo`<00?l000@0003o003o0000o`000?l0EP3oool00`000000k>c/0>c/k00X
0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`P0S8b<00<0000009nO
W`2OWil04`2OWil00`000000/k>c0;>c/`0F0;>c/`0300000036a/H0a/K601X0a/K600<000000=WI
f@3IfMT07`3IfMT00`000000k>c/0>c/k00^0>c/k0030000003oool0oooo04D0oooo1000o`000`00
0?l00?l0003o001F0?ooo`030000003/k>`0k>c/02P0k>c/1`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo2@2<S8`00`000000WinO09nOW`0C09nOW`030000002c/k<0/k>c01H0
/k>c00<000000<K6aP36a/H06@36a/H00`000000fMWI0=WIf@0P0=WIf@030000003/k>`0k>c/02d0
k>c/00<000000?ooo`3oool0A@3oool5003o00030000o`00o`00oooo05H0oooo00<000000>c/k03/
k>`09`3/k>`70?ooo`4000000@3oool002P0oooo0`0000050?ooo`T0S8b<00<0000009nOW`2OWil0
4`2OWil00`000000/k>c0;>c/`0F0;>c/`0300000036a/H0a/K601X0a/K600<000000=WIf@3IfMT0
7`3IfMT00`000000k>c/0>c/k00^0>c/k0030000003oool0oooo04D0oooo1@00o`000`000?l0oooo
0?ooo`1F0?ooo`030000003/k>`0k>c/02H0k>c/1P3oool200000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo2@2<S8`00`000000WinO09nOW`0C09nOW`030000002c/k<0/k>c01H0/k>c00<0
00000<K6aP36a/H06P36a/H00`000000fMWI0=WIf@0O0=WIf@030000003/k>`0k>c/02h0k>c/00<0
00000?ooo`3oool0AP3oool3003o00030?ooo`000?l0oooo05P0oooo00<000000>c/k03/k>`09@3/
k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool908b<S0030000002OWil0
WinO01<0WinO00<000000;>c/`2c/k<05`2c/k<00`000000a/K60<K6aP0I0<K6aP030000003IfMT0
fMWI0200fMWI00<000000>c/k03/k>`0;P3/k>`00`000000oooo0?ooo`1:0?ooo`030000o`3oool0
oooo05L0oooo00<000000>c/k03/k>`0903/k>`70?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool908b<S0030000002OWil0WinO01@0WinO00<000000;>c/`2c/k<05P2c/k<00`00
0000a/K60<K6aP0J0<K6aP030000003IfMT0fMWI01l0fMWI00<000000>c/k03/k>`0;P3/k>`00`00
0000oooo0?ooo`1;0?ooo`030000o`3oool0oooo05L0oooo00<000000>c/k03/k>`08`3/k>`70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool908b<S0030000002OWil0WinO01@0
WinO00<000000;>c/`2c/k<05P2c/k<00`000000a/K60<K6aP0J0<K6aP030000003IfMT0fMWI0200
fMWI00<000000>c/k03/k>`0;P3/k>`00`000000oooo0?ooo`1;0?ooo`030000o`3oool0oooo05L0
oooo00<000000>c/k03/k>`08P3/k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3oool908b<S0030000002OWil0WinO01@0WinO00<000000;>c/`2c/k<05P2c/k<00`000000a/K6
0<K6aP0J0<K6aP030000003IfMT0fMWI0200fMWI00<000000>c/k03/k>`0;P3/k>`00`000000oooo
0?ooo`1<0?ooo`030000o`3oool0oooo05L0oooo00<000000>c/k03/k>`08@3/k>`70?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool908b<S0030000002OWil0WinO01@0WinO00<0
00000;>c/`2c/k<05P2c/k<00`000000a/K60<K6aP0K0<K6aP030000003IfMT0fMWI0200fMWI00<0
00000>c/k03/k>`0;P3/k>`00`000000oooo0?ooo`1;0?ooo`030000o`3oool0oooo05L0oooo00<0
00000>c/k03/k>`08@3/k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool:
08b<S0030000002OWil0WinO01@0WinO00<000000;>c/`2c/k<05P2c/k<00`000000a/K60<K6aP0J
0<K6aP030000003IfMT0fMWI0200fMWI00<000000>c/k03/k>`0;P3/k>`00`000000oooo0?ooo`1<
0?ooo`030000o`3oool0oooo05L0oooo00<000000>c/k03/k>`0803/k>`70?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01@3oool:08b<S0030000002OWil0WinO01@0WinO00<000000;>c
/`2c/k<05P2c/k<00`000000a/K60<K6aP0J0<K6aP030000003IfMT0fMWI0240fMWI00<000000>c/
k03/k>`0;P3/k>`00`000000oooo0?ooo`1<0?ooo`030000o`3oool0oooo05L0oooo00<000000>c/
k03/k>`07`3/k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool:08b<S003
0000002OWil0WinO01@0WinO00<000000;>c/`2c/k<05P2c/k<00`000000a/K60<K6aP0J0<K6aP03
0000003IfMT0fMWI0240fMWI00<000000>c/k03/k>`0;P3/k>`00`000000oooo0?ooo`1=0?ooo`03
0000o`3oool0oooo05L0oooo00<000000>c/k03/k>`07P3/k>`70?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool:08b<S0030000002OWil0WinO01@0WinO00<000000;>c/`2c/k<0
5P2c/k<00`000000a/K60<K6aP0K0<K6aP030000003IfMT0fMWI0200fMWI00<000000>c/k03/k>`0
;`3/k>`00`000000oooo0?ooo`1=0?ooo`030000o`3oool0oooo05H0oooo00<000000>c/k03/k>`0
7P3/k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool;08b<S0030000002O
Wil0WinO01@0WinO00<000000;>c/`2c/k<05P2c/k<00`000000a/K60<K6aP0J0<K6aP030000003I
fMT0fMWI0240fMWI00<000000>c/k03/k>`0;P3/k>`2000004h0oooo00<0003o0?ooo`3oool0E`3o
ool00`000000k>c/0>c/k00M0>c/k0L0oooo0@0000010?ooo`00:03oool3000000D0oooo2`2<S8`0
0`000000WinO09nOW`0D09nOW`030000002c/k<0/k>c01H0/k>c00<000000<K6aP36a/H06`36a/H0
0`000000fMWI0=WIf@0P0=WIf@800000<03/k>`00`000000oooo0?ooo`1=0?ooo`030000o`3oool0
oooo05L0oooo0P00000M0>c/k0H0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`/0S8b<00<0000009nOW`2OWil0502OWil00`000000/k>c0;>c/`0F0;>c/`0300000036a/H0a/K6
01/0a/K600<000000=WIf@3IfMT08@3IfMT00`000000k>c/0>c/k00_0>c/k0030000003oool0oooo
04d0oooo00<0003o0?ooo`3oool0F03oool00`000000k>c/0>c/k00J0>c/k0L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`/0S8b<00<0000009nOW`2OWil0502OWil00`000000
/k>c0;>c/`0G0;>c/`0300000036a/H0a/K601/0a/K600<000000=WIf@3IfMT08@3IfMT00`000000
k>c/0>c/k00^0>c/k0030000003oool0oooo04h0oooo00<0003o0?ooo`3oool0F03oool00`000000
k>c/0>c/k00I0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`/0S8b<
00<0000009nOW`2OWil05@2OWil00`000000/k>c0;>c/`0F0;>c/`0300000036a/H0a/K601/0a/K6
00<000000=WIf@3IfMT08@3IfMT00`000000k>c/0>c/k00_0>c/k0030000003oool0oooo04h0oooo
00<0003o0?ooo`3oool0F03oool00`000000k>c/0>c/k00H0>c/k0L0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`/0S8b<00<0000009nOW`2OWil05@2OWil00`000000/k>c0;>c
/`0F0;>c/`0300000036a/H0a/K601/0a/K600<000000=WIf@3IfMT08@3IfMT00`000000k>c/0>c/
k00`0>c/k0030000003oool0oooo04d0oooo00<0003o0?ooo`3oool0F03oool00`000000k>c/0>c/
k00H0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`/0S8b<00<00000
09nOW`2OWil05@2OWil00`000000/k>c0;>c/`0G0;>c/`0300000036a/H0a/K601/0a/K600<00000
0=WIf@3IfMT08@3IfMT00`000000k>c/0>c/k00_0>c/k0030000003oool0oooo04h0oooo00<0003o
0?ooo`3oool0F03oool00`000000k>c/0>c/k00G0>c/k0L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo``0S8b<00<0000009nOW`2OWil05@2OWil00`000000/k>c0;>c/`0F0;>c
/`0300000036a/H0a/K601/0a/K600<000000=WIf@3IfMT08@3IfMT00`000000k>c/0>c/k00`0>c/
k0030000003oool0oooo04h0oooo00<0003o0?ooo`3oool0F03oool00`000000k>c/0>c/k00F0>c/
k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo``0S8b<00<0000009nOW`2O
Wil05@2OWil00`000000/k>c0;>c/`0G0;>c/`0300000036a/H0a/K601/0a/K600<000000=WIf@3I
fMT08@3IfMT00`000000k>c/0>c/k00`0>c/k0030000003oool0oooo04h0oooo00<0003o0?ooo`3o
ool0F03oool00`000000k>c/0>c/k00E0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo``0S8b<00<0000009nOW`2OWil05@2OWil00`000000/k>c0;>c/`0G0;>c/`030000
0036a/H0a/K601/0a/K600<000000=WIf@3IfMT08P3IfMT00`000000k>c/0>c/k00_0>c/k0030000
003oool0oooo04l0oooo00<0003o0?ooo`3oool0F03oool00`000000k>c/0>c/k00D0>c/k0L0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo``0S8b<00<0000009nOW`2OWil05@2O
Wil00`000000/k>c0;>c/`0G0;>c/`0300000036a/H0a/K601/0a/K600<000000=WIf@3IfMT08P3I
fMT00`000000k>c/0>c/k00`0>c/k0030000003oool0oooo04h0oooo00<0003o0?ooo`3oool0F@3o
ool00`000000k>c/0>c/k00C0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`d0S8b<00<0000009nOW`2OWil05@2OWil00`000000/k>c0;>c/`0G0;>c/`0300000036a/H0
a/K601/0a/K600<000000=WIf@3IfMT08P3IfMT00`000000k>c/0>c/k00_0>c/k0030000003oool0
oooo04l0oooo00<0003o0?ooo`3oool0F@3oool00`000000k>c/0>c/k00B0>c/k0L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`d0S8b<00<0000009nOW`2OWil05@2OWil00`00
0000/k>c0;>c/`0G0;>c/`0300000036a/H0a/K601/0a/K600<000000=WIf@3IfMT08P3IfMT00`00
0000k>c/0>c/k00`0>c/k0030000003oool0oooo04`0oooo0`00o`0010000?l00?l0003o0000o`1H
0?ooo`030000003/k>`0k>c/0140k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo3@2<S8`00`000000WinO09nOW`0E09nOW`030000002c/k<0/k>c01L0/k>c00<000000<K6
aP36a/H07036a/H00`000000fMWI0=WIf@0Q0=WIf@030000003/k>`0k>c/0340k>c/00<000000?oo
o`3oool0BP3oool5003o00040000o`00o`000?l0003o05P0oooo00<000000>c/k03/k>`0403/k>`7
0?ooo`4000000@3oool002P0oooo0`0000050?ooo`d0S8b<00<0000009nOW`2OWil05@2OWil00`00
0000/k>c0;>c/`0G0;>c/`0300000036a/H0a/K601`0a/K600<000000=WIf@3IfMT08P3IfMT00`00
0000k>c/0>c/k00`0>c/k0030000003oool0oooo04T0oooo1`00o`0010000?l00?l0003o0000o`1H
0?ooo`030000003/k>`0k>c/00l0k>c/1P3oool200000040oooo000X0?ooo`030000003oool0oooo
00D0oooo3P2<S8`00`000000WinO09nOW`0E09nOW`030000002c/k<0/k>c01L0/k>c00<000000<K6
aP36a/H07036a/H00`000000fMWI0=WIf@0Q0=WIf@030000003/k>`0k>c/0340k>c/00<000000?oo
o`3oool0B03oool7003o00040000o`00o`000?l0003o05T0oooo00<000000>c/k03/k>`03P3/k>`7
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool>08b<S0030000002OWil0WinO
01D0WinO00<000000;>c/`2c/k<05`2c/k<00`000000a/K60<K6aP0L0<K6aP030000003IfMT0fMWI
0280fMWI00<000000>c/k03/k>`0<03/k>`00`000000oooo0?ooo`180?ooo`P00?l000@0003o003o
0000o`000?l0F@3oool00`000000k>c/0>c/k00=0>c/k0L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`h0S8b<00<0000009nOW`2OWil05@2OWil00`000000/k>c0;>c/`0G0;>c
/`0300000036a/H0a/K601`0a/K600<000000=WIf@3IfMT08P3IfMT00`000000k>c/0>c/k00a0>c/
k0030000003oool0oooo04P0oooo2000o`0010000?l00?l0003o0000o`1I0?ooo`030000003/k>`0
k>c/00`0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo3P2<S8`00`00
0000WinO09nOW`0E09nOW`030000002c/k<0/k>c01P0/k>c00<000000<K6aP36a/H06`36a/H00`00
0000fMWI0=WIf@0S0=WIf@030000003/k>`0k>c/0300k>c/00<000000?ooo`3oool0B@3oool8003o
00040000o`00o`000?l0003o05T0oooo00<000000>c/k03/k>`02`3/k>`70?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01@3oool?08b<S0030000002OWil0WinO01D0WinO00<000000;>c
/`2c/k<05`2c/k<00`000000a/K60<K6aP0L0<K6aP030000003IfMT0fMWI0280fMWI00<000000>c/
k03/k>`0<@3/k>`00`000000oooo0?ooo`0o0?ooo`<00?l02@3oool6003o00040000o`00o`000?l0
003o05T0oooo00<000000>c/k03/k>`02P3/k>`70?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool?08b<S0030000002OWil0WinO01D0WinO00<000000;>c/`2c/k<0602c/k<00`00
0000a/K60<K6aP0K0<K6aP030000003IfMT0fMWI02<0fMWI00<000000>c/k03/k>`0<@3/k>`00`00
0000oooo0?ooo`0m0?ooo`D00?l0203oool6003o00030000o`00o`000?l000800?l0F@3oool00`00
0000k>c/0>c/k0090>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`l0
S8b<00<0000009nOW`2OWil05@2OWil00`000000/k>c0;>c/`0H0;>c/`0300000036a/H0a/K601`0
a/K600<000000=WIf@3IfMT08`3IfMT00`000000k>c/0>c/k00a0>c/k0030000003oool0oooo03/0
oooo1`00o`080?ooo`H00?l000@0003o003o0000o`000?l0FP3oool00`000000k>c/0>c/k0080>c/
k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`l0S8b<00<0000009nOW`2O
Wil05P2OWil00`000000/k>c0;>c/`0H0;>c/`0300000036a/H0a/K601/0a/K600<000000=WIf@3I
fMT08`3IfMT00`000000k>c/0>c/k00a0>c/k0030000003oool0oooo03/0oooo1`00o`090?ooo`H0
0?l000<0003o003o0000o`000`00o`1H0?ooo`030000003/k>`0k>c/00L0k>c/1`3oool100000040
oooo000X0?ooo`030000003oool0oooo00D0oooo3`2<S8`00`000000WinO09nOW`0F09nOW`030000
002c/k<0/k>c01P0/k>c00<000000<K6aP36a/H07036a/H00`000000fMWI0=WIf@0S0=WIf@030000
003/k>`0k>c/0340k>c/00<000000?ooo`3oool0>P3oool7003o00/0oooo1@00o`000`000?l00?l0
003o0003003o05P0oooo00<000000>c/k03/k>`01P3/k>`70?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool?08b<S0030000002OWil0WinO01H0WinO00<000000;>c/`2c/k<0602c
/k<00`000000a/K60<K6aP0L0<K6aP030000003IfMT0fMWI02<0fMWI00<000000>c/k03/k>`0<P3/
k>`00`000000oooo0?ooo`0j0?ooo`D00?l03@3oool5003o00030000o`00o`000?l000<00?l0F03o
ool00`000000k>c/0>c/k0050>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`l0S8b<00<0000009nOW`2OWil05P2OWil00`000000/k>c0;>c/`0H0;>c/`0300000036a/H0
a/K601d0a/K600<000000=WIf@3IfMT08`3IfMT00`000000k>c/0>c/k00b0>c/k0030000003oool0
oooo03X0oooo0`00o`0B0?ooo`03003o00000?l00?l000@00?l0F@3oool00`000000k>c/0>c/k004
0>c/k0L0oooo0@0000010?ooo`00:03oool3000000D0oooo402<S8`00`000000WinO09nOW`0F09nO
W`030000002c/k<0/k>c01P0/k>c00<000000<K6aP36a/H07036a/H00`000000fMWI0=WIf@0S0=WI
f@030000003/k>`0k>c/0380k>c/00<000000?ooo`3oool0C`3oool2003o00030000o`00o`000?l0
00800?l0FP3oool00`000000k>c/0>c/k0030>c/k0H0oooo0P0000010?ooo`00:03oool00`000000
oooo0?ooo`050?oooa00S8b<00<0000009nOW`2OWil05P2OWil00`000000/k>c0;>c/`0H0;>c/`03
00000036a/H0a/K601d0a/K600<000000=WIf@3IfMT08`3IfMT00`000000k>c/0>c/k00b0>c/k003
0000003oool0oooo04l0oooo0P00o`000`000?l00?l0003o000?0?ooo`<00?l0BP3oool00`000000
k>c/0>c/k0020>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa00S8b<
00<0000009nOW`2OWil05P2OWil00`000000/k>c0;>c/`0H0;>c/`0300000036a/H0a/K601d0a/K6
00<000000=WIf@3IfMT08`3IfMT00`000000k>c/0>c/k00c0>c/k0030000003oool0oooo04l0oooo
0P00o`000`000?l0oooo0?ooo`040?ooo`<00?l01P3oool5003o04X0oooo00@000000>c/k03/k>`0
k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo402<S8`00`000000WinO
09nOW`0G09nOW`030000002c/k<0/k>c01P0/k>c00<000000<K6aP36a/H07036a/H00`000000fMWI
0=WIf@0T0=WIf@030000003/k>`0k>c/0380k>c/00<000000?ooo`3oool0D@3oool00`000?l0oooo
0?ooo`030?ooo`D00?l0103oool7003o04X0oooo00<000000>c/k03/k>`01`3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo4@2<S8`00`000000WinO09nOW`0F09nOW`030000002c
/k<0/k>c01P0/k>c00<000000<K6aP36a/H07@36a/H00`000000fMWI0=WIf@0S0=WIf@030000003/
k>`0k>c/03<0k>c/00<000000?ooo`3oool0D@3oool010000?l0oooo0?ooo`3oool7003o00<0oooo
1`00o`1;0?ooo`8000001`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo4@2<
S8`00`000000WinO09nOW`0F09nOW`030000002c/k<0/k>c01T0/k>c00<000000<K6aP36a/H07036
a/H00`000000fMWI0=WIf@0T0=WIf@030000003/k>`0k>c/03<0k>c/00<000000?ooo`3oool0D@3o
ool00`000?l0oooo0?ooo`07003o00<0oooo1`00o`1=0?ooo`030000003oool0oooo00@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?oooa40S8b<00<0000009nOW`2OWil05P2OWil0
0`000000/k>c0;>c/`0I0;>c/`0300000036a/H0a/K601`0a/K600<000000=WIf@3IfMT0903IfMT0
0`000000k>c/0>c/k00c0>c/k0030000003oool0oooo0580oooo00<0003o0?ooo`00o`001P00o`04
0?ooo`D00?l0E@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo4@2<S8`00`00
0000WinO09nOW`0F09nOW`030000002c/k<0/k>c01T0/k>c00<000000<K6aP36a/H07@36a/H00`00
0000fMWI0=WIf@0T0=WIf@030000003/k>`0k>c/03<0k>c/00<000000?ooo`3oool0DP3oool00`00
0?l0oooo003o0004003o00D0oooo1@00o`1E0?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3ooolB08b<S0030000002OWil0WinO01H0WinO00<000000;>c/`2c/k<06@2c/k<00`000000
a/K60<K6aP0L0<K6aP030000003IfMT0fMWI02@0fMWI00<000000>c/k03/k>`0<`3/k>`00`000000
oooo0?ooo`1B0?ooo`030000o`3oool0oooo00<00?l01@3oool7003o05@0oooo0@0000010?ooo`00
0P3oool4000000H0oooo0P0000080?ooo`030000003oool0oooo00@0oooo100000070?ooo`030000
003oool0oooo00D0oooo4P2<S8`00`000000WinO09nOW`0F09nOW`030000002c/k<0/k>c01T0/k>c
00<000000<K6aP36a/H07@36a/H00`000000fMWI0=WIf@0T0=WIf@030000003/k>`0k>c/03<0k>c/
0P00001C0?ooo`030000o`3oool0oooo00H0oooo2000o`1D0?ooo`4000000@3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
oolB08b<S0030000002OWil0WinO01H0WinO00<000000;>c/`2c/k<06@2c/k<00`000000a/K60<K6
aP0N0<K6aP030000003IfMT0fMWI02@0fMWI00<000000>c/k03/k>`0=03/k>`00`000000oooo0?oo
o`1A0?ooo`030000o`3oool0oooo00@0oooo2@00o`1D0?ooo`4000000@3oool000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3ooolC08b<S0030000002OWil0WinO01H0WinO00<00000
0;>c/`2c/k<06@2c/k<00`000000a/K60<K6aP0M0<K6aP030000003IfMT0fMWI02@0fMWI00<00000
0>c/k03/k>`0=03/k>`00`000000oooo0?ooo`1;0?ooo`<00?l0103oool00`000?l0oooo0?ooo`03
0?ooo`X00?l0D`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`@00000103ooolC08b<
S0030000002OWil0WinO01H0WinO00<000000;>c/`2c/k<06P2c/k<00`000000a/K60<K6aP0M0<K6
aP030000003IfMT0fMWI02@0fMWI00<000000>c/k03/k>`0=03/k>`00`000000oooo0?ooo`190?oo
o`D00?l0103oool00`000?l0oooo0?ooo`020?ooo`/00?l0D03oool300000040oooo00000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo4`2<S8`00`000000WinO09nOW`0F09nOW`03
0000002c/k<0/k>c01X0/k>c00<000000<K6aP36a/H07@36a/H00`000000fMWI0=WIf@0U0=WIf@03
0000003/k>`0k>c/03@0k>c/00<000000?ooo`3oool0A`3oool7003o00<0oooo00<0003o0?ooo`3o
ool00`3oool:003o0580oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo00D0oooo
4`2<S8`00`000000WinO09nOW`0G09nOW`030000002c/k<0/k>c01T0/k>c00<000000<K6aP36a/H0
7P36a/H00`000000fMWI0=WIf@0T0=WIf@030000003/k>`0k>c/03D0k>c/00<000000?ooo`3oool0
AP3oool7003o00@0oooo00<0003o0?ooo`3oool00`3oool9003o0580oooo0@0000010?ooo`0000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?oooa@0S8b<00<0000009nOW`2OWil05P2O
Wil00`000000/k>c0;>c/`0J0;>c/`0300000036a/H0a/K601d0a/K600<000000=WIf@3IfMT09@3I
fMT00`000000k>c/0>c/k00d0>c/k0030000003oool0oooo04H0oooo1`00o`001P3oool00?l0003o
0000o`00oooo0000o`@0oooo2000o`1C0?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oooa@0S8b<00<0000009nOW`2OWil0
5`2OWil00`000000/k>c0;>c/`0I0;>c/`0300000036a/H0a/K601h0a/K600<000000=WIf@3IfMT0
9@3IfMT00`000000k>c/0>c/k00d0>c/k0030000003oool0oooo04H0oooo1@00o`000`3oool00?l0
003o0003003o00030?ooo`000?l0oooo0080oooo1`00o`1D0?ooo`4000000@3oool00080oooo1000
000=0?ooo`H00000103oool5000000H0oooo00<000000?ooo`3oool01@3ooolD08b<S0030000002O
Wil0WinO01L0WinO00<000000;>c/`2c/k<06@2c/k<00`000000a/K60<K6aP0N0<K6aP030000003I
fMT0fMWI02D0fMWI00<000000>c/k03/k>`0=@3/k>`00`000000oooo0?ooo`160?ooo`<00?l000<0
oooo003o0000o`001@00o`00103oool0003o0?ooo`3oool7003o05@0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?oooa@0S8b<00<0000009nOW`2OWil05`2OWil00`000000/k>c0;>c
/`0J0;>c/`0300000036a/H0a/K601h0a/K600<000000=WIf@3IfMT09@3IfMT00`000000k>c/0>c/
k00d0>c/k0030000003oool0oooo04X0oooo1`00o`000`3oool0003o0?ooo`020?ooo`D00?l0E@3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5@2<S8`00`000000WinO09nOW`0G
09nOW`030000002c/k<0/k>c01T0/k>c00<000000<K6aP36a/H07P36a/H00`000000fMWI0=WIf@0U
0=WIf@030000003/k>`0k>c/03D0k>c/00<000000?ooo`3oool0B@3oool7003o0080oooo00@0003o
0?ooo`3oool0oooo0`00o`1F0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolE
08b<S0030000002OWil0WinO01L0WinO00<000000;>c/`2c/k<06P2c/k<00`000000a/K60<K6aP0N
0<K6aP030000003IfMT0fMWI02D0fMWI00<000000>c/k03/k>`0=@3/k>`00`000000oooo0?ooo`19
0?ooo`D00?l0103oool00`000?l0oooo003o0004003o05D0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?oooaD0S8b<00<0000009nOW`2OWil05`2OWil00`000000/k>c0;>c/`0J0;>c
/`0300000036a/H0a/K601h0a/K600<000000=WIf@3IfMT09@3IfMT00`000000k>c/0>c/k00f0>c/
k0030000003oool0oooo04T0oooo0`00o`060?ooo`030000o`00o`000?l000@00?l0E03oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo5@2<S8`00`000000WinO09nOW`0G09nOW`03
0000002c/k<0/k>c01X0/k>c00<000000<K6aP36a/H07`36a/H00`000000fMWI0=WIf@0U0=WIf@03
0000003/k>`0k>c/03D0k>c/00<000000?ooo`3oool0D@3oool2003o00030000o`00o`000?l000<0
0?l0E03oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5P2<S8`00`000000WinO
09nOW`0G09nOW`030000002c/k<0/k>c01X0/k>c00<000000<K6aP36a/H07P36a/H00`000000fMWI
0=WIf@0U0=WIf@030000003/k>`0k>c/03H0k>c/00<000000?ooo`3oool0C`3oool3003o00@0003o
0P00o`1D0?ooo`4000000@3oool002P0oooo0`0000050?oooaH0S8b<00<0000009nOW`2OWil05`2O
Wil00`000000/k>c0;>c/`0J0;>c/`0300000036a/H0a/K601l0a/K600<000000=WIf@3IfMT09@3I
fMT00`000000k>c/0>c/k00f0>c/k0030000003oool0oooo04h0oooo0`00o`050000o`03003o003o
ool0oooo0540oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaH0S8b<00<00000
09nOW`2OWil05`2OWil00`000000/k>c0;>c/`0J0;>c/`0300000036a/H0a/K601l0a/K600<00000
0=WIf@3IfMT09P3IfMT00`000000k>c/0>c/k00f0>c/k0030000003oool0oooo04d0oooo0`00o`05
0000o`800?l0D`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5`2<S8`00`00
0000WinO09nOW`0G09nOW`030000002c/k<0/k>c01X0/k>c00<000000<K6aP36a/H07`36a/H00`00
0000fMWI0=WIf@0U0=WIf@030000003/k>`0k>c/03H0k>c/00<000000?ooo`3oool0CP3oool2003o
00D0003o1000o`1A0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolG08b<S003
0000002OWil0WinO01L0WinO00<000000;>c/`2c/k<06P2c/k<00`000000a/K60<K6aP0O0<K6aP03
0000003IfMT0fMWI02H0fMWI00<000000>c/k03/k>`0=P3/k>`00`000000oooo0?ooo`1>0?ooo`80
0?l00`000?l00`00o`00003o003o0003003o0500oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?oooaL0S8b<00<0000009nOW`2OWil05`2OWil00`000000/k>c0;>c/`0K0;>c/`030000
0036a/H0a/K601l0a/K600<000000=WIf@3IfMT09P3IfMT00`000000k>c/0>c/k00f0>c/k0800000
C`3oool6003o0080003o0`00o`1?0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3o
oolG08b<S0030000002OWil0WinO01P0WinO00<000000;>c/`2c/k<06P2c/k<00`000000a/K60<K6
aP0O0<K6aP030000003IfMT0fMWI02H0fMWI00<000000>c/k03/k>`0>03/k>`00`000000oooo0?oo
o`1>0?ooo`H00?l000<0003o003o0000o`000P00o`1=0?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3ooolH08b<S0030000002OWil0WinO01L0WinO00<000000;>c/`2c/k<06`2c/k<0
0`000000a/K60<K6aP0O0<K6aP030000003IfMT0fMWI02H0fMWI00<000000>c/k03/k>`0>03/k>`0
0`000000oooo0?ooo`1>0?ooo`H00?l000<0003o003o0000o`000P00o`1<0?ooo`4000000@3oool0
02P0oooo00<000000?ooo`3oool01@3ooolH08b<S0030000002OWil0WinO01P0WinO00<000000;>c
/`2c/k<06`2c/k<00`000000a/K60<K6aP0O0<K6aP030000003IfMT0fMWI02H0fMWI00<000000>c/
k03/k>`0>03/k>`00`000000oooo0?ooo`1>0?ooo`H00?l00P000?l3003o04/0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`030000002<S8`0S8b<01D0S8b<00<0000009nOW`2O
Wil0602OWil00`000000/k>c0;>c/`0K0;>c/`0300000036a/H0a/K601l0a/K600<000000=WIf@3I
fMT09`3IfMT00`000000k>c/0>c/k00g0>c/k0030000003oool0oooo0500oooo1P00o`000`000?l0
0?l0003o001;0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000000S8b<
08b<S00E08b<S0030000002OWil0WinO01P0WinO00<000000;>c/`2c/k<06`2c/k<00`000000a/K6
0<K6aP0P0<K6aP030000003IfMT0fMWI02H0fMWI00<000000>c/k03/k>`0>03/k>`00`000000oooo
0?ooo`1A0?ooo`D00?l00P000?m;0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3o
ool00`1iNGT0000008b<S00F08b<S0030000002OWil0WinO01P0WinO00<000000;>c/`2c/k<06`2c
/k<00`000000a/K60<K6aP0O0<K6aP030000003IfMT0fMWI02L0fMWI00<000000>c/k03/k>`0>03/
k>`00`000000oooo0?ooo`1A0?ooo`D00?l000<0oooo0000o`3oool0B@3oool100000040oooo000X
0?ooo`030000003oool0oooo00D0oooo00<0NGUi0000002<S8`05P2<S8`00`000000WinO09nOW`0H
09nOW`030000002c/k<0/k>c01/0/k>c00<000000<K6aP36a/H08036a/H00`000000fMWI0=WIf@0W
0=WIf@030000003/k>`0k>c/03P0k>c/00<000000?ooo`3oool0D@3oool3003o00<0oooo0P000?m8
0?ooo`4000000@3oool002P0oooo0`0000050?ooo`0307UiN@000000S8b<01H0S8b<00<0000009nO
W`2OWil0602OWil00`000000/k>c0;>c/`0K0;>c/`0300000036a/H0a/K60200a/K600<000000=WI
f@3IfMT0:03IfMT00`000000k>c/0>c/k00h0>c/k0030000003oool0oooo05P0oooo00<0003o0?oo
o`3oool0A03oool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0NGUi0000002<
S8`05P2<S8`00`000000WinO09nOW`0I09nOW`030000002c/k<0/k>c01/0/k>c00<000000<K6aP36
a/H08036a/H00`000000fMWI0=WIf@0W0=WIf@030000003/k>`0k>c/03T0k>c/00<000000?ooo`3o
ool0F03oool20000odD0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`0307Ui
N@000000S8b<01L0S8b<00<0000009nOW`2OWil0602OWil00`000000/k>c0;>c/`0K0;>c/`030000
0036a/H0a/K60200a/K600<000000=WIf@3IfMT0:03IfMT00`000000k>c/0>c/k00h0>c/k0030000
003oool0oooo05X0oooo00<0003o0?ooo`3oool0@P3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo00<0NGUi0000002<S8`05`2<S8`00`000000WinO09nOW`0I09nOW`030000002c
/k<0/k>c01/0/k>c00<000000<K6aP36a/H08036a/H00`000000fMWI0=WIf@0X0=WIf@030000003/
k>`0k>c/03P0k>c/00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`110?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01@3oool00`1iNGT0000008b<S00G08b<S0030000002OWil0
WinO01T0WinO00<000000;>c/`2c/k<06`2c/k<00`000000a/K60<K6aP0P0<K6aP030000003IfMT0
fMWI02P0fMWI00<000000>c/k03/k>`0>@3/k>`00`000000oooo0?ooo`1J0?ooo`80003o@@3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0NGUi0000002<S8`0602<S8`00`00
0000WinO09nOW`0H09nOW`030000002c/k<0/k>c01`0/k>c00<000000<K6aP36a/H08036a/H00`00
0000fMWI0=WIf@0X0=WIf@030000003/k>`0k>c/03T0k>c/00<000000?ooo`3oool0F`3oool00`00
0?l0oooo0?ooo`0n0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool207UiN@03
0000002<S8`0S8b<01H0S8b<00<0000009nOW`2OWil06@2OWil00`000000/k>c0;>c/`0K0;>c/`03
00000036a/H0a/K60200a/K600<000000=WIf@3IfMT0:03IfMT00`000000k>c/0>c/k00j0>c/k003
0000003oool0oooo05/0oooo0P000?ln0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3oool207UiN@030000002<S8`0S8b<01L0S8b<00<0000009nOW`2OWil0602OWil00`000000/k>c
0;>c/`0L0;>c/`0300000036a/H0a/K60200a/K600<000000=WIf@3IfMT0:03IfMT00`000000k>c/
0>c/k00j0>c/k0030000003oool0oooo05`0oooo00<0003o0?ooo`3oool00`00o`0h0?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool207UiN@030000002<S8`0S8b<01L0S8b<00<0
000009nOW`2OWil0602OWil00`000000/k>c0;>c/`0L0;>c/`0300000036a/H0a/K60240a/K600<0
00000=WIf@3IfMT0:03IfMT00`000000k>c/0>c/k00j0>c/k0030000003oool0oooo05`0oooo0P00
0?l4003o03L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`80NGUi00<00000
08b<S02<S8`05`2<S8`00`000000WinO09nOW`0I09nOW`030000002c/k<0/k>c01`0/k>c00<00000
0<K6aP36a/H08036a/H00`000000fMWI0=WIf@0Y0=WIf@030000003/k>`0k>c/03X0k>c/00<00000
0?ooo`3oool0F`3oool2003o00030000o`00o`000?l000800?l0=P3oool100000040oooo000X0?oo
o`030000003oool0oooo00D0oooo0`1iNGT00`000000S8b<08b<S00G08b<S0030000002OWil0WinO
01P0WinO00<000000;>c/`2c/k<0702c/k<00`000000a/K60<K6aP0Q0<K6aP030000003IfMT0fMWI
02T0fMWI00<000000>c/k03/k>`0>@3/k>`00`000000oooo0?ooo`1K0?ooo`<00?l00P000?l2003o
03H0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`<0NGUi00<0000008b<S02<
S8`05`2<S8`00`000000WinO09nOW`0I09nOW`030000002c/k<0/k>c01`0/k>c00<000000<K6aP36
a/H08@36a/H00`000000fMWI0=WIf@0X0=WIf@030000003/k>`0k>c/03X0k>c/00<000000?ooo`3o
ool0FP3oool5003o00030000o`00o`00oooo03D0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`@0NGUi00<0000008b<S02<S8`05P2<S8`00`000000WinO09nOW`0I09nOW`030000
002c/k<0/k>c01d0/k>c00<000000<K6aP36a/H08036a/H00`000000fMWI0=WIf@0Y0=WIf@030000
003/k>`0k>c/03X0k>c/0P00001K0?ooo`D00?l000<0003o0?ooo`3oool0=03oool100000040oooo
000X0?ooo`<000001@3oool407UiN@030000002<S8`0S8b<01L0S8b<00<0000009nOW`2OWil06@2O
Wil00`000000/k>c0;>c/`0L0;>c/`0300000036a/H0a/K60240a/K600<000000=WIf@3IfMT0:@3I
fMT00`000000k>c/0>c/k00k0>c/k0030000003oool0oooo05T0oooo0`00o`020?ooo`80003o<`3o
ool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo101iNGT00`000000S8b<08b<S00G
08b<S0030000002OWil0WinO01T0WinO00<000000;>c/`2c/k<07@2c/k<00`000000a/K60<K6aP0Q
0<K6aP030000003IfMT0fMWI02T0fMWI00<000000>c/k03/k>`0>`3/k>`00`000000oooo0?ooo`1O
0?ooo`030000o`3oool0oooo0340oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`@0NGUi00<0000008b<S02<S8`05`2<S8`00`000000WinO09nOW`0I09nOW`030000002c/k<0/k>c
01d0/k>c00<000000<K6aP36a/H08@36a/H00`000000fMWI0=WIf@0Y0=WIf@030000003/k>`0k>c/
03`0k>c/00<000000?ooo`3oool0G`3oool20000oc40oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`050?ooo`@0NGUi00<0000008b<S02<S8`05`2<S8`00`000000WinO09nOW`0J09nOW`03
0000002c/k<0/k>c01d0/k>c00<000000<K6aP36a/H08@36a/H00`000000fMWI0=WIf@0Y0=WIf@03
0000003/k>`0k>c/03`0k>c/00<000000?ooo`3oool0H03oool00`000?l0oooo0?ooo`0^0?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool507UiN@030000002<S8`0S8b<01L0S8b<
00<0000009nOW`2OWil06@2OWil00`000000/k>c0;>c/`0M0;>c/`0300000036a/H0a/K60240a/K6
00<000000=WIf@3IfMT0:P3IfMT00`000000k>c/0>c/k00l0>c/k0030000003oool0oooo0600oooo
0P000?l^0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool507UiN@030000002<
S8`0S8b<01L0S8b<00<0000009nOW`2OWil06P2OWil00`000000/k>c0;>c/`0M0;>c/`0300000036
a/H0a/K60240a/K600<000000=WIf@3IfMT0:P3IfMT00`000000k>c/0>c/k00l0>c/k0030000003o
ool0oooo0640oooo00<0003o0?ooo`3oool0:`3oool100000040oooo000X0?ooo`030000003oool0
oooo00D0oooo1@1iNGT00`000000S8b<08b<S00G08b<S0030000002OWil0WinO01X0WinO00<00000
0;>c/`2c/k<07@2c/k<00`000000a/K60<K6aP0R0<K6aP030000003IfMT0fMWI02X0fMWI00<00000
0>c/k03/k>`0?03/k>`00`000000oooo0?ooo`1Q0?ooo`80003o:`3oool100000040oooo000X0?oo
o`030000003oool0oooo00D0oooo1@1iNGT00`000000S8b<08b<S00H08b<S0030000002OWil0WinO
01T0WinO00<000000;>c/`2c/k<07P2c/k<00`000000a/K60<K6aP0R0<K6aP030000003IfMT0fMWI
02X0fMWI00<000000>c/k03/k>`0>`3/k>`00`000000oooo0?ooo`1S0?ooo`030000o`3oool0oooo
02P0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`H0NGUi00<0000008b<S02<
S8`05`2<S8`00`000000WinO09nOW`0I09nOW`030000002c/k<0/k>c01h0/k>c00<000000<K6aP36
a/H08P36a/H00`000000fMWI0=WIf@0Z0=WIf@030000003/k>`0k>c/03`0k>c/00<000000?ooo`3o
ool0H`3oool00`000?l0oooo0?ooo`0W0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3oool607UiN@030000002<S8`0S8b<01P0S8b<00<0000009nOW`2OWil06@2OWil00`000000/k>c
0;>c/`0N0;>c/`0300000036a/H0a/K60280a/K600<000000=WIf@3IfMT0:P3IfMT00`000000k>c/
0>c/k00l0>c/k0800000I03oool20000obL0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`H0NGUi00<0000008b<S02<S8`0602<S8`00`000000WinO09nOW`0I09nOW`030000002c
/k<0/k>c01l0/k>c00<000000<K6aP36a/H08@36a/H00`000000fMWI0=WIf@0[0=WIf@030000003/
k>`0k>c/03d0k>c/00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0T0?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01@3oool607UiN@030000002<S8`0S8b<01P0S8b<00<00000
09nOW`2OWil06P2OWil00`000000/k>c0;>c/`0N0;>c/`0300000036a/H0a/K60280a/K600<00000
0=WIf@3IfMT0:`3IfMT00`000000k>c/0>c/k00m0>c/k0030000003oool0oooo06<0oooo0P000?lT
0?ooo`4000000@3oool002P0oooo0`0000050?ooo`L0NGUi00<0000008b<S02<S8`0602<S8`00`00
0000WinO09nOW`0I09nOW`030000002c/k<0/k>c01l0/k>c00<000000<K6aP36a/H08@36a/H00`00
0000fMWI0=WIf@0[0=WIf@030000003/k>`0k>c/03h0k>c/00<000000?ooo`3oool0I03oool00`00
0?l0oooo0?ooo`0P0?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01@3oool707UiN@03
0000002<S8`0S8b<01P0S8b<00<0000009nOW`2OWil06P2OWil00`000000/k>c0;>c/`0N0;>c/`03
00000036a/H0a/K60280a/K600<000000=WIf@3IfMT0:`3IfMT00`000000k>c/0>c/k00n0>c/k003
0000003oool0oooo06@0oooo0P000?l3003o01h0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`L0NGUi00<0000008b<S02<S8`0602<S8`00`000000WinO09nOW`0J09nOW`030000
002c/k<0/k>c01h0/k>c00<000000<K6aP36a/H08`36a/H00`000000fMWI0=WIf@0[0=WIf@030000
003/k>`0k>c/03h0k>c/00<000000?ooo`3oool0I03oool00`00o`00003o003o0002003o00D0oooo
0`00o`0E0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool707UiN@030000002<
S8`0S8b<01P0S8b<00<0000009nOW`2OWil06`2OWil00`000000/k>c0;>c/`0N0;>c/`0300000036
a/H0a/K60280a/K600<000000=WIf@3IfMT0;03IfMT00`000000k>c/0>c/k00n0>c/k0030000003o
ool0oooo0680oooo0`00o`020000o`@00?l000<0oooo003o0000o`000`00o`0D0?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01@3oool807UiN@030000002<S8`0S8b<01P0S8b<00<00000
09nOW`2OWil06P2OWil00`000000/k>c0;>c/`0N0;>c/`0300000036a/H0a/K602<0a/K600<00000
0=WIf@3IfMT0;03IfMT00`000000k>c/0>c/k00n0>c/k0030000003oool0oooo0640oooo1@00o`00
0`000?l00?l0003o0008003o01<0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`P0NGUi00<0000008b<S02<S8`0602<S8`00`000000WinO09nOW`0K09nOW`030000002c/k<0/k>c
01h0/k>c00<000000<K6aP36a/H08`36a/H00`000000fMWI0=WIf@0/0=WIf@030000003/k>`0k>c/
03h0k>c/00<000000?ooo`3oool0H03oool6003o00030000o`00o`000?l000T00?l04@3oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo201iNGT00`000000S8b<08b<S00I08b<S003
0000002OWil0WinO01/0WinO00<000000;>c/`2c/k<07P2c/k<00`000000a/K60<K6aP0S0<K6aP03
0000003IfMT0fMWI02`0fMWI00<000000>c/k03/k>`0?P3/k>`200000640oooo1P00o`020000o`X0
0?l0403oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo2@1iNGT00`000000S8b<
08b<S00H08b<S0030000002OWil0WinO01/0WinO00<000000;>c/`2c/k<07P2c/k<00`000000a/K6
0<K6aP0T0<K6aP030000003IfMT0fMWI02/0fMWI00<000000>c/k03/k>`0@03/k>`00`000000oooo
0?ooo`1O0?ooo`L00?l000<0003o003o0000o`002000o`060?ooo`<00?l01P3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo2@1iNGT00`000000S8b<08b<S00I08b<S0030000002O
Wil0WinO01/0WinO00<000000;>c/`2c/k<07P2c/k<00`000000a/K60<K6aP0T0<K6aP030000003I
fMT0fMWI02/0fMWI0P0000110>c/k0030000003oool0oooo05h0oooo2000o`040000o`H00?l01@3o
ool5003o00D0oooo0@0000010?ooo`002`3oool4000000H0oooo0P0000060?ooo`@000001`3oool0
0`000000oooo0?ooo`040?ooo`@00?l0101iNGT3003o01/0S8b<00<0000009nOW`2OWil0402OWil3
003o00P0WinO00<000000;>c/`2c/k<07`2c/k<00`000000a/K60<K6aP0S0<K6aP030000003IfMT0
fMWI02d0fMWI00<000000>c/k03/k>`0=`3/k>`3003o00D0k>c/00<000000?ooo`3oool0;03oooln
0000o`D00?l0103oool7003o00@0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`04003o00000?l0003o0000o`800?l00P1iNGT5
003o01/0S8b<00<0000009nOW`2OWil03P2OWil5003o00P0WinO00<000000;>c/`2c/k<07P2c/k<0
0`000000a/K60<K6aP0T0<K6aP030000003IfMT0fMWI02D0fMWIN0000?l@0?ooo`D00?l07P3oool6
003o00D0003o1@00o`040?ooo`L00?l0103oool100000040oooo000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`00o`00003o0000o`030000o`T00?l06P2<S8`00`00
0000WinO09nOW`0=09nOW`H00?l0N0000?l80=WIf@030000003/k>`0k>c/03@0k>c/1`00o`050>c/
k0800000>P3oool7003o01l0oooo1000o`050000o`D00?l0103oool7003o00@0oooo0@0000010?oo
o`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`@0000000<0oooo003o00000?l0?@000?l00`00o`00
WinO09nOW`0609nOW`030000002c/k<0/k>c01l0/k>c00<000000<K6aP36a/H09036a/H00`000000
fMWI0=WIf@0/0=WIf@030000003/k>`0k>c/03<0k>c/1`00o`070>c/k0030000003oool0oooo03L0
oooo1`00o`0P0?ooo`@00?l00`000?l6003o00D0oooo1@00o`030?ooo`<000000@3oool000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@000001`3oool00`000000oooo
0?ooo`020?ooo`03003o00000?l0003o00<0003o2@00o`0J08b<S0030000002OWil0WinO00d0WinO
1`00o`0809nOW`030000002c/k<0/k>c01l0/k>c00<000000<K6aP36a/H09@36a/H00`000000fMWI
0=WIf@0/0=WIf@030000003/k>`0k>c/0380k>c/1`00o`070>c/k0030000003oool0oooo03L0oooo
1`00o`0Q0?ooo``00?l01P3oool3003o00H0oooo0@0000010?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00@00?l00000o`000?l0003o0P00o`0207UiN@D00?l0
00<0000008b<S02<S8`06@2<S8`00`000000WinO09nOW`0=09nOW`D00?l02P2OWil00`000000/k>c
0;>c/`0O0;>c/`0300000036a/H0a/K602@0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/
0>c/k00b0>c/k0D00?l02@3/k>`00`000000oooo0?ooo`0g0?ooo`D00?l09@3oool8003o0100oooo
0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo1000
o`0407UiN@<00?l000<0NGUi0000002<S8`06P2<S8`00`000000WinO09nOW`0>09nOW`<00?l02`2O
Wil00`000000/k>c0;>c/`0O0;>c/`0300000036a/H0a/K602D0a/K600<000000=WIf@3IfMT0;@3I
fMT00`000000k>c/0>c/k00b0>c/k0<00?l02`3/k>`2000003P0oooo0`00o`0U0?ooo`P00?l04@3o
ool100000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool;
07UiN@030000002<S8`0S8b<01X0S8b<00<0000009nOW`2OWil0702OWil00`000000/k>c0;>c/`0O
0;>c/`0300000036a/H0a/K602D0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k011
0>c/k0030000003oool0oooo05`0oooo1`00o`0C0?ooo`4000000@3oool000/0oooo1000000>0?oo
o`@000001`3oool00`000000oooo0?ooo`050?ooo`/0NGUi00<0000008b<S02<S8`06P2<S8`00`00
0000WinO09nOW`0L09nOW`030000002c/k<0/k>c0200/k>c00<000000<K6aP36a/H09@36a/H00`00
0000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/0440k>c/00<000000?ooo`3oool0F`3oool9003o
0140oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo``0NGUi00<0000008b<S02<
S8`06@2<S8`00`000000WinO09nOW`0M09nOW`030000002c/k<0/k>c01l0/k>c00<000000<K6aP36
a/H09@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/0440k>c/0P00001K0?ooo`X0
0?l0403oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo301iNGT00`000000S8b<
08b<S00J08b<S0030000002OWil0WinO01`0WinO00<000000;>c/`2c/k<0802c/k<00`000000a/K6
0<K6aP0U0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo
0?ooo`1I0?ooo`X00?l03`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo3@1i
NGT00`000000S8b<08b<S00I08b<S0030000002OWil0WinO01`0WinO00<000000;>c/`2c/k<0802c
/k<00`000000a/K60<K6aP0V0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0@P3/
k>`00`000000oooo0?ooo`1I0?ooo`T00?l03`3oool100000040oooo000X0?ooo`030000003oool0
oooo0?l0ooooKP3oool7003o00l0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
ofl0oooo1@00o`0@0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`<0
0?l04@3oool100000040oooo000X0?ooo`<00000o`3ooon30?ooo`8000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool01@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`4000000@3oool002P0ooooo`0000280000
0040oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {0.352835, 0.468314, 0.0200673, \
0.00122988}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\({2.1119256353588256`*^-20, {X\_1 \[Rule] 2.999999999798322`, 
            X\_2 \[Rule] 0.499999999975159`}}\), 
        ",", \({"Steps" \[Rule] 9, "Function" \[Rule] 314}\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[20]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Derivative\ free\ methods\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Another way you can do a derivative free method is by specifying \
that the gradient or resdiual be computed by finite differences.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimumPlot[p, \ Method \[Rule] QuasiNewton, \ 
      Gradient -> "\<FiniteDifference\>"]\)], "Input",
  CellLabel->"In[21]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.461348 0.480578 0.209186 0.771584 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25952 -0.0125 -9 -9 ]
[.25952 -0.0125 9 0 ]
[.49981 -0.0125 -3 -9 ]
[.49981 -0.0125 3 0 ]
[.7401 -0.0125 -9 -9 ]
[.7401 -0.0125 9 0 ]
[.98039 -0.0125 -3 -9 ]
[.98039 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05487 -24 -4.5 ]
[-0.0125 .05487 0 4.5 ]
[-0.0125 .20919 -6 -4.5 ]
[-0.0125 .20919 0 4.5 ]
[-0.0125 .3635 -18 -4.5 ]
[-0.0125 .3635 0 4.5 ]
[-0.0125 .51782 -18 -4.5 ]
[-0.0125 .51782 0 4.5 ]
[-0.0125 .67214 -18 -4.5 ]
[-0.0125 .67214 0 4.5 ]
[-0.0125 .82645 -18 -4.5 ]
[-0.0125 .82645 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(1)] .01923 -0.0125 0 1 Mshowa
.25952 0 m
.25952 .00625 L
s
[(1.5)] .25952 -0.0125 0 1 Mshowa
.49981 0 m
.49981 .00625 L
s
[(2)] .49981 -0.0125 0 1 Mshowa
.7401 0 m
.7401 .00625 L
s
[(2.5)] .7401 -0.0125 0 1 Mshowa
.98039 0 m
.98039 .00625 L
s
[(3)] .98039 -0.0125 0 1 Mshowa
.125 Mabswid
.06729 0 m
.06729 .00375 L
s
.11535 0 m
.11535 .00375 L
s
.1634 0 m
.1634 .00375 L
s
.21146 0 m
.21146 .00375 L
s
.30758 0 m
.30758 .00375 L
s
.35564 0 m
.35564 .00375 L
s
.40369 0 m
.40369 .00375 L
s
.45175 0 m
.45175 .00375 L
s
.54787 0 m
.54787 .00375 L
s
.59592 0 m
.59592 .00375 L
s
.64398 0 m
.64398 .00375 L
s
.69204 0 m
.69204 .00375 L
s
.78816 0 m
.78816 .00375 L
s
.83621 0 m
.83621 .00375 L
s
.88427 0 m
.88427 .00375 L
s
.93233 0 m
.93233 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05487 m
.00625 .05487 L
s
[(-0.2)] -0.0125 .05487 1 0 Mshowa
0 .20919 m
.00625 .20919 L
s
[(0)] -0.0125 .20919 1 0 Mshowa
0 .3635 m
.00625 .3635 L
s
[(0.2)] -0.0125 .3635 1 0 Mshowa
0 .51782 m
.00625 .51782 L
s
[(0.4)] -0.0125 .51782 1 0 Mshowa
0 .67214 m
.00625 .67214 L
s
[(0.6)] -0.0125 .67214 1 0 Mshowa
0 .82645 m
.00625 .82645 L
s
[(0.8)] -0.0125 .82645 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .09345 m
.00375 .09345 L
s
0 .13203 m
.00375 .13203 L
s
0 .17061 m
.00375 .17061 L
s
0 .24776 m
.00375 .24776 L
s
0 .28634 m
.00375 .28634 L
s
0 .32492 m
.00375 .32492 L
s
0 .40208 m
.00375 .40208 L
s
0 .44066 m
.00375 .44066 L
s
0 .47924 m
.00375 .47924 L
s
0 .5564 m
.00375 .5564 L
s
0 .59498 m
.00375 .59498 L
s
0 .63356 m
.00375 .63356 L
s
0 .71071 m
.00375 .71071 L
s
0 .74929 m
.00375 .74929 L
s
0 .78787 m
.00375 .78787 L
s
0 .86503 m
.00375 .86503 L
s
0 .90361 m
.00375 .90361 L
s
0 .94219 m
.00375 .94219 L
s
0 .01629 m
.00375 .01629 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25952 .99375 m
.25952 1 L
s
.49981 .99375 m
.49981 1 L
s
.7401 .99375 m
.7401 1 L
s
.98039 .99375 m
.98039 1 L
s
.125 Mabswid
.06729 .99625 m
.06729 1 L
s
.11535 .99625 m
.11535 1 L
s
.1634 .99625 m
.1634 1 L
s
.21146 .99625 m
.21146 1 L
s
.30758 .99625 m
.30758 1 L
s
.35564 .99625 m
.35564 1 L
s
.40369 .99625 m
.40369 1 L
s
.45175 .99625 m
.45175 1 L
s
.54787 .99625 m
.54787 1 L
s
.59592 .99625 m
.59592 1 L
s
.64398 .99625 m
.64398 1 L
s
.69204 .99625 m
.69204 1 L
s
.78816 .99625 m
.78816 1 L
s
.83621 .99625 m
.83621 1 L
s
.88427 .99625 m
.88427 1 L
s
.93233 .99625 m
.93233 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .05487 m
1 .05487 L
s
.99375 .20919 m
1 .20919 L
s
.99375 .3635 m
1 .3635 L
s
.99375 .51782 m
1 .51782 L
s
.99375 .67214 m
1 .67214 L
s
.99375 .82645 m
1 .82645 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .09345 m
1 .09345 L
s
.99625 .13203 m
1 .13203 L
s
.99625 .17061 m
1 .17061 L
s
.99625 .24776 m
1 .24776 L
s
.99625 .28634 m
1 .28634 L
s
.99625 .32492 m
1 .32492 L
s
.99625 .40208 m
1 .40208 L
s
.99625 .44066 m
1 .44066 L
s
.99625 .47924 m
1 .47924 L
s
.99625 .5564 m
1 .5564 L
s
.99625 .59498 m
1 .59498 L
s
.99625 .63356 m
1 .63356 L
s
.99625 .71071 m
1 .71071 L
s
.99625 .74929 m
1 .74929 L
s
.99625 .78787 m
1 .78787 L
s
.99625 .86503 m
1 .86503 L
s
.99625 .90361 m
1 .90361 L
s
.99625 .94219 m
1 .94219 L
s
.99625 .01629 m
1 .01629 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.775 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.7 g
.01923 .42165 m
.02116 .42716 L
.0247 .43687 L
.02843 .44658 L
.02894 .44788 L
.03236 .45629 L
.03651 .46601 L
.03866 .47084 L
.04088 .47572 L
.04549 .48543 L
.04837 .49124 L
.05035 .49514 L
.05548 .50486 L
.05808 .50959 L
.06089 .51457 L
.0666 .52428 L
.06779 .52625 L
.07262 .53399 L
.07751 .5415 L
.07898 .54371 L
.08571 .55342 L
.08722 .55553 L
.09282 .56313 L
.09693 .56851 L
.10034 .57284 L
.10664 .58058 L
.1083 .58256 L
.11636 .59184 L
.11674 .59227 L
.12568 .60198 L
.12607 .60239 L
.13517 .61169 L
.13578 .6123 L
.14526 .62141 L
.14549 .62163 L
.15521 .63044 L
.15598 .63112 L
.16492 .63877 L
.1674 .64083 L
.17463 .64668 L
.17957 .65054 L
.18434 .65419 L
.19256 .66026 L
.19406 .66133 L
.20377 .66814 L
.20645 .66997 L
.21348 .67464 L
.22133 .67968 L
.22319 .68085 L
.23291 .6868 L
.23728 .68939 L
.24262 .69249 L
.25233 .69796 L
.25443 .69911 L
.26204 .7032 L
.27176 .70824 L
.27289 .70882 L
.28147 .71309 L
.29118 .71776 L
.29282 .71853 L
.30089 .72226 L
.31061 .7266 L
.31437 .72824 L
.32032 .73079 L
.33003 .73484 L
.33775 .73796 L
.33974 .73875 L
.34946 .74253 L
.35917 .74619 L
.36318 .74767 L
.36888 .74973 L
.37859 .75317 L
.38831 .7565 L
.39093 .75738 L
.39802 .75973 L
.40773 .76286 L
.41744 .76591 L
.42131 .76709 L
.42716 .76886 L
.43687 .77174 L
.44658 .77453 L
.45469 .77681 L
.45629 .77725 L
.46601 .77989 L
.47572 .78247 L
.48543 .78498 L
.49153 .78652 L
.49514 .78742 L
.50486 .7898 L
.51457 .79212 L
.52428 .79439 L
.53237 .79623 L
.53399 .7966 L
.54371 .79875 L
.55342 .80086 L
.56313 .80291 L
.57284 .80492 L
.57787 .80594 L
.58256 .80688 L
.59227 .8088 L
.60198 .81068 L
.61169 .81251 L
.62141 .81431 L
.62886 .81566 L
.63112 .81606 L
.64083 .81778 L
.65054 .81946 L
.66026 .82111 L
.66997 .82272 L
.67968 .8243 L
.68636 .82537 L
.68939 .82585 L
.69911 .82737 L
.70882 .82885 L
.71853 .83031 L
.72824 .83174 L
.73796 .83315 L
.74767 .83452 L
.75167 .83508 L
.75738 .83587 L
.76709 .8372 L
.77681 .8385 L
.78652 .83978 L
.79623 .84103 L
.80594 .84226 L
.81566 .84347 L
.82537 .84466 L
.82646 .84479 L
.83508 .84583 L
.84479 .84698 L
.85451 .84811 L
.86422 .84922 L
.87393 .85031 L
.88364 .85138 L
.89336 .85243 L
.90307 .85347 L
.91278 .85449 L
.91292 .85451 L
.92249 .8555 L
.93221 .85648 L
.94192 .85746 L
.95163 .85841 L
.96134 .85936 L
.97106 .86029 L
.98077 .8612 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .42165 m
.02116 .42716 L
.0247 .43687 L
.02843 .44658 L
.02894 .44788 L
.03236 .45629 L
.03651 .46601 L
.03866 .47084 L
.04088 .47572 L
.04549 .48543 L
.04837 .49124 L
.05035 .49514 L
.05548 .50486 L
.05808 .50959 L
.06089 .51457 L
.0666 .52428 L
.06779 .52625 L
.07262 .53399 L
.07751 .5415 L
.07898 .54371 L
.08571 .55342 L
.08722 .55553 L
.09282 .56313 L
.09693 .56851 L
.10034 .57284 L
.10664 .58058 L
.1083 .58256 L
.11636 .59184 L
.11674 .59227 L
.12568 .60198 L
.12607 .60239 L
.13517 .61169 L
.13578 .6123 L
.14526 .62141 L
.14549 .62163 L
.15521 .63044 L
.15598 .63112 L
.16492 .63877 L
.1674 .64083 L
.17463 .64668 L
.17957 .65054 L
.18434 .65419 L
.19256 .66026 L
.19406 .66133 L
.20377 .66814 L
.20645 .66997 L
.21348 .67464 L
.22133 .67968 L
.22319 .68085 L
.23291 .6868 L
Mistroke
.23728 .68939 L
.24262 .69249 L
.25233 .69796 L
.25443 .69911 L
.26204 .7032 L
.27176 .70824 L
.27289 .70882 L
.28147 .71309 L
.29118 .71776 L
.29282 .71853 L
.30089 .72226 L
.31061 .7266 L
.31437 .72824 L
.32032 .73079 L
.33003 .73484 L
.33775 .73796 L
.33974 .73875 L
.34946 .74253 L
.35917 .74619 L
.36318 .74767 L
.36888 .74973 L
.37859 .75317 L
.38831 .7565 L
.39093 .75738 L
.39802 .75973 L
.40773 .76286 L
.41744 .76591 L
.42131 .76709 L
.42716 .76886 L
.43687 .77174 L
.44658 .77453 L
.45469 .77681 L
.45629 .77725 L
.46601 .77989 L
.47572 .78247 L
.48543 .78498 L
.49153 .78652 L
.49514 .78742 L
.50486 .7898 L
.51457 .79212 L
.52428 .79439 L
.53237 .79623 L
.53399 .7966 L
.54371 .79875 L
.55342 .80086 L
.56313 .80291 L
.57284 .80492 L
.57787 .80594 L
.58256 .80688 L
.59227 .8088 L
Mistroke
.60198 .81068 L
.61169 .81251 L
.62141 .81431 L
.62886 .81566 L
.63112 .81606 L
.64083 .81778 L
.65054 .81946 L
.66026 .82111 L
.66997 .82272 L
.67968 .8243 L
.68636 .82537 L
.68939 .82585 L
.69911 .82737 L
.70882 .82885 L
.71853 .83031 L
.72824 .83174 L
.73796 .83315 L
.74767 .83452 L
.75167 .83508 L
.75738 .83587 L
.76709 .8372 L
.77681 .8385 L
.78652 .83978 L
.79623 .84103 L
.80594 .84226 L
.81566 .84347 L
.82537 .84466 L
.82646 .84479 L
.83508 .84583 L
.84479 .84698 L
.85451 .84811 L
.86422 .84922 L
.87393 .85031 L
.88364 .85138 L
.89336 .85243 L
.90307 .85347 L
.91278 .85449 L
.91292 .85451 L
.92249 .8555 L
.93221 .85648 L
.94192 .85746 L
.95163 .85841 L
.96134 .85936 L
.97106 .86029 L
.98077 .8612 L
Mfstroke
.625 g
.01923 .606 m
.02381 .61169 L
.02894 .61785 L
.032 .62141 L
.03866 .62887 L
.04072 .63112 L
.04837 .63917 L
.04999 .64083 L
.05808 .64882 L
.05988 .65054 L
.06779 .65789 L
.07043 .66026 L
.07751 .66642 L
.08171 .66997 L
.08722 .67448 L
.09379 .67968 L
.09693 .6821 L
.10664 .68933 L
.10674 .68939 L
.11636 .69618 L
.12065 .69911 L
.12607 .7027 L
.13563 .70882 L
.13578 .70891 L
.14549 .71483 L
.1518 .71853 L
.15521 .72049 L
.16492 .72589 L
.16929 .72824 L
.17463 .73106 L
.18434 .73602 L
.18825 .73796 L
.19406 .74077 L
.20377 .74534 L
.20888 .74767 L
.21348 .74972 L
.22319 .75394 L
.23139 .75738 L
.23291 .75801 L
.24262 .76192 L
.25233 .76569 L
.25603 .76709 L
.26204 .76933 L
.27176 .77285 L
.28147 .77625 L
.2831 .77681 L
.29118 .77953 L
.30089 .78271 L
.31061 .78578 L
.31298 .78652 L
.32032 .78876 L
.33003 .79165 L
.33974 .79445 L
.3461 .79623 L
.34946 .79716 L
.35917 .7998 L
.36888 .80236 L
.37859 .80484 L
.38299 .80594 L
.38831 .80726 L
.39802 .80961 L
.40773 .81189 L
.41744 .81411 L
.42434 .81566 L
.42716 .81628 L
.43687 .81839 L
.44658 .82044 L
.45629 .82244 L
.46601 .82439 L
.47096 .82537 L
.47572 .8263 L
.48543 .82815 L
.49514 .82996 L
.50486 .83173 L
.51457 .83346 L
.52391 .83508 L
.52428 .83514 L
.53399 .83679 L
.54371 .8384 L
.55342 .83998 L
.56313 .84152 L
.57284 .84302 L
.58256 .84449 L
.58456 .84479 L
.59227 .84594 L
.60198 .84735 L
.61169 .84873 L
.62141 .85008 L
.63112 .85141 L
.64083 .8527 L
.65054 .85398 L
.65466 .85451 L
.66026 .85522 L
.66997 .85644 L
.67968 .85764 L
.68939 .85882 L
.69911 .85997 L
.70882 .8611 L
.71853 .86221 L
.72824 .8633 L
.73658 .86422 L
.73796 .86437 L
.74767 .86542 L
.75738 .86645 L
.76709 .86746 L
.77681 .86846 L
.78652 .86943 L
.79623 .87039 L
.80594 .87134 L
.81566 .87226 L
.82537 .87318 L
.83356 .87393 L
.83508 .87407 L
.84479 .87495 L
.85451 .87582 L
.86422 .87667 L
.87393 .87751 L
.88364 .87834 L
.89336 .87915 L
.90307 .87995 L
.91278 .88073 L
.92249 .88151 L
.93221 .88227 L
.94192 .88302 L
.95008 .88364 L
.95163 .88376 L
.96134 .88449 L
.97106 .88521 L
.98077 .88591 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .606 m
.02381 .61169 L
.02894 .61785 L
.032 .62141 L
.03866 .62887 L
.04072 .63112 L
.04837 .63917 L
.04999 .64083 L
.05808 .64882 L
.05988 .65054 L
.06779 .65789 L
.07043 .66026 L
.07751 .66642 L
.08171 .66997 L
.08722 .67448 L
.09379 .67968 L
.09693 .6821 L
.10664 .68933 L
.10674 .68939 L
.11636 .69618 L
.12065 .69911 L
.12607 .7027 L
.13563 .70882 L
.13578 .70891 L
.14549 .71483 L
.1518 .71853 L
.15521 .72049 L
.16492 .72589 L
.16929 .72824 L
.17463 .73106 L
.18434 .73602 L
.18825 .73796 L
.19406 .74077 L
.20377 .74534 L
.20888 .74767 L
.21348 .74972 L
.22319 .75394 L
.23139 .75738 L
.23291 .75801 L
.24262 .76192 L
.25233 .76569 L
.25603 .76709 L
.26204 .76933 L
.27176 .77285 L
.28147 .77625 L
.2831 .77681 L
.29118 .77953 L
.30089 .78271 L
.31061 .78578 L
.31298 .78652 L
Mistroke
.32032 .78876 L
.33003 .79165 L
.33974 .79445 L
.3461 .79623 L
.34946 .79716 L
.35917 .7998 L
.36888 .80236 L
.37859 .80484 L
.38299 .80594 L
.38831 .80726 L
.39802 .80961 L
.40773 .81189 L
.41744 .81411 L
.42434 .81566 L
.42716 .81628 L
.43687 .81839 L
.44658 .82044 L
.45629 .82244 L
.46601 .82439 L
.47096 .82537 L
.47572 .8263 L
.48543 .82815 L
.49514 .82996 L
.50486 .83173 L
.51457 .83346 L
.52391 .83508 L
.52428 .83514 L
.53399 .83679 L
.54371 .8384 L
.55342 .83998 L
.56313 .84152 L
.57284 .84302 L
.58256 .84449 L
.58456 .84479 L
.59227 .84594 L
.60198 .84735 L
.61169 .84873 L
.62141 .85008 L
.63112 .85141 L
.64083 .8527 L
.65054 .85398 L
.65466 .85451 L
.66026 .85522 L
.66997 .85644 L
.67968 .85764 L
.68939 .85882 L
.69911 .85997 L
.70882 .8611 L
.71853 .86221 L
.72824 .8633 L
Mistroke
.73658 .86422 L
.73796 .86437 L
.74767 .86542 L
.75738 .86645 L
.76709 .86746 L
.77681 .86846 L
.78652 .86943 L
.79623 .87039 L
.80594 .87134 L
.81566 .87226 L
.82537 .87318 L
.83356 .87393 L
.83508 .87407 L
.84479 .87495 L
.85451 .87582 L
.86422 .87667 L
.87393 .87751 L
.88364 .87834 L
.89336 .87915 L
.90307 .87995 L
.91278 .88073 L
.92249 .88151 L
.93221 .88227 L
.94192 .88302 L
.95008 .88364 L
.95163 .88376 L
.96134 .88449 L
.97106 .88521 L
.98077 .88591 L
Mfstroke
.55 g
.01923 .71413 m
.02515 .71853 L
.02894 .72127 L
.03866 .72801 L
.03901 .72824 L
.04837 .73439 L
.05403 .73796 L
.05808 .74044 L
.06779 .74619 L
.07037 .74767 L
.07751 .75166 L
.08722 .75687 L
.0882 .75738 L
.09693 .76184 L
.10664 .76658 L
.10771 .76709 L
.11636 .77112 L
.12607 .77546 L
.12916 .77681 L
.13578 .77962 L
.14549 .78361 L
.15282 .78652 L
.15521 .78745 L
.16492 .79113 L
.17463 .79467 L
.17905 .79623 L
.18434 .79807 L
.19406 .80135 L
.20377 .80452 L
.20827 .80594 L
.21348 .80757 L
.22319 .81051 L
.23291 .81336 L
.24101 .81566 L
.24262 .8161 L
.25233 .81876 L
.26204 .82134 L
.27176 .82383 L
.27793 .82537 L
.28147 .82624 L
.29118 .82858 L
.30089 .83084 L
.31061 .83304 L
.31987 .83508 L
.32032 .83518 L
.33003 .83725 L
.33974 .83927 L
.34946 .84122 L
.35917 .84313 L
.36789 .84479 L
.36888 .84498 L
.37859 .84678 L
.38831 .84854 L
.39802 .85025 L
.40773 .85191 L
.41744 .85353 L
.4234 .85451 L
.42716 .85511 L
.43687 .85665 L
.44658 .85816 L
.45629 .85963 L
.46601 .86106 L
.47572 .86246 L
.48543 .86382 L
.48828 .86422 L
.49514 .86516 L
.50486 .86646 L
.51457 .86774 L
.52428 .86899 L
.53399 .8702 L
.54371 .8714 L
.55342 .87256 L
.56313 .87371 L
.56507 .87393 L
.57284 .87483 L
.58256 .87592 L
.59227 .87699 L
.60198 .87804 L
.61169 .87907 L
.62141 .88008 L
.63112 .88107 L
.64083 .88204 L
.65054 .88299 L
.65734 .88364 L
.66026 .88392 L
.66997 .88484 L
.67968 .88573 L
.68939 .88662 L
.69911 .88748 L
.70882 .88833 L
.71853 .88916 L
.72824 .88998 L
.73796 .89078 L
.74767 .89157 L
.75738 .89235 L
.76709 .89311 L
.77026 .89336 L
.77681 .89386 L
.78652 .8946 L
.79623 .89532 L
.80594 .89603 L
.81566 .89673 L
.82537 .89742 L
.83508 .8981 L
.84479 .89876 L
.85451 .89942 L
.86422 .90007 L
.87393 .9007 L
.88364 .90133 L
.89336 .90194 L
.90307 .90255 L
.91157 .90307 L
.91278 .90314 L
.92249 .90373 L
.93221 .90431 L
.94192 .90488 L
.95163 .90544 L
.96134 .90599 L
.97106 .90654 L
.98077 .90708 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .71413 m
.02515 .71853 L
.02894 .72127 L
.03866 .72801 L
.03901 .72824 L
.04837 .73439 L
.05403 .73796 L
.05808 .74044 L
.06779 .74619 L
.07037 .74767 L
.07751 .75166 L
.08722 .75687 L
.0882 .75738 L
.09693 .76184 L
.10664 .76658 L
.10771 .76709 L
.11636 .77112 L
.12607 .77546 L
.12916 .77681 L
.13578 .77962 L
.14549 .78361 L
.15282 .78652 L
.15521 .78745 L
.16492 .79113 L
.17463 .79467 L
.17905 .79623 L
.18434 .79807 L
.19406 .80135 L
.20377 .80452 L
.20827 .80594 L
.21348 .80757 L
.22319 .81051 L
.23291 .81336 L
.24101 .81566 L
.24262 .8161 L
.25233 .81876 L
.26204 .82134 L
.27176 .82383 L
.27793 .82537 L
.28147 .82624 L
.29118 .82858 L
.30089 .83084 L
.31061 .83304 L
.31987 .83508 L
.32032 .83518 L
.33003 .83725 L
.33974 .83927 L
.34946 .84122 L
.35917 .84313 L
.36789 .84479 L
Mistroke
.36888 .84498 L
.37859 .84678 L
.38831 .84854 L
.39802 .85025 L
.40773 .85191 L
.41744 .85353 L
.4234 .85451 L
.42716 .85511 L
.43687 .85665 L
.44658 .85816 L
.45629 .85963 L
.46601 .86106 L
.47572 .86246 L
.48543 .86382 L
.48828 .86422 L
.49514 .86516 L
.50486 .86646 L
.51457 .86774 L
.52428 .86899 L
.53399 .8702 L
.54371 .8714 L
.55342 .87256 L
.56313 .87371 L
.56507 .87393 L
.57284 .87483 L
.58256 .87592 L
.59227 .87699 L
.60198 .87804 L
.61169 .87907 L
.62141 .88008 L
.63112 .88107 L
.64083 .88204 L
.65054 .88299 L
.65734 .88364 L
.66026 .88392 L
.66997 .88484 L
.67968 .88573 L
.68939 .88662 L
.69911 .88748 L
.70882 .88833 L
.71853 .88916 L
.72824 .88998 L
.73796 .89078 L
.74767 .89157 L
.75738 .89235 L
.76709 .89311 L
.77026 .89336 L
.77681 .89386 L
.78652 .8946 L
.79623 .89532 L
Mistroke
.80594 .89603 L
.81566 .89673 L
.82537 .89742 L
.83508 .8981 L
.84479 .89876 L
.85451 .89942 L
.86422 .90007 L
.87393 .9007 L
.88364 .90133 L
.89336 .90194 L
.90307 .90255 L
.91157 .90307 L
.91278 .90314 L
.92249 .90373 L
.93221 .90431 L
.94192 .90488 L
.95163 .90544 L
.96134 .90599 L
.97106 .90654 L
.98077 .90708 L
Mfstroke
.475 g
.01923 .79292 m
.02628 .79623 L
.02894 .79745 L
.03866 .80177 L
.04837 .80589 L
.0485 .80594 L
.05808 .80981 L
.06779 .81356 L
.07341 .81566 L
.07751 .81715 L
.08722 .82058 L
.09693 .82387 L
.10149 .82537 L
.10664 .82703 L
.11636 .83006 L
.12607 .83296 L
.13338 .83508 L
.13578 .83576 L
.14549 .83845 L
.15521 .84105 L
.16492 .84355 L
.16991 .84479 L
.17463 .84596 L
.18434 .84828 L
.19406 .85053 L
.20377 .8527 L
.21213 .85451 L
.21348 .8548 L
.22319 .85683 L
.23291 .85879 L
.24262 .86069 L
.25233 .86254 L
.26147 .86422 L
.26204 .86432 L
.27176 .86606 L
.28147 .86774 L
.29118 .86937 L
.30089 .87096 L
.31061 .8725 L
.31986 .87393 L
.32032 .874 L
.33003 .87546 L
.33974 .87688 L
.34946 .87826 L
.35917 .8796 L
.36888 .88091 L
.37859 .88218 L
.38831 .88343 L
.39004 .88364 L
.39802 .88464 L
.40773 .88582 L
.41744 .88697 L
.42716 .8881 L
.43687 .88919 L
.44658 .89027 L
.45629 .89131 L
.46601 .89234 L
.47572 .89334 L
.47592 .89336 L
.48543 .89431 L
.49514 .89527 L
.50486 .8962 L
.51457 .89712 L
.52428 .89801 L
.53399 .89889 L
.54371 .89975 L
.55342 .90059 L
.56313 .90141 L
.57284 .90221 L
.58256 .903 L
.58339 .90307 L
.59227 .90378 L
.60198 .90453 L
.61169 .90528 L
.62141 .90601 L
.63112 .90672 L
.64083 .90742 L
.65054 .90811 L
.66026 .90879 L
.66997 .90945 L
.67968 .9101 L
.68939 .91074 L
.69911 .91137 L
.70882 .91198 L
.71853 .91259 L
.72169 .91278 L
.72824 .91318 L
.73796 .91377 L
.74767 .91434 L
.75738 .91491 L
.76709 .91546 L
.77681 .91601 L
.78652 .91654 L
.79623 .91707 L
.80594 .91759 L
.81566 .9181 L
.82537 .9186 L
.83508 .9191 L
.84479 .91958 L
.85451 .92006 L
.86422 .92054 L
.87393 .921 L
.88364 .92146 L
.89336 .92191 L
.90307 .92235 L
.90625 .92249 L
.91278 .92279 L
.92249 .92322 L
.93221 .92364 L
.94192 .92406 L
.95163 .92447 L
.96134 .92488 L
.97106 .92528 L
.98077 .92567 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .79292 m
.02628 .79623 L
.02894 .79745 L
.03866 .80177 L
.04837 .80589 L
.0485 .80594 L
.05808 .80981 L
.06779 .81356 L
.07341 .81566 L
.07751 .81715 L
.08722 .82058 L
.09693 .82387 L
.10149 .82537 L
.10664 .82703 L
.11636 .83006 L
.12607 .83296 L
.13338 .83508 L
.13578 .83576 L
.14549 .83845 L
.15521 .84105 L
.16492 .84355 L
.16991 .84479 L
.17463 .84596 L
.18434 .84828 L
.19406 .85053 L
.20377 .8527 L
.21213 .85451 L
.21348 .8548 L
.22319 .85683 L
.23291 .85879 L
.24262 .86069 L
.25233 .86254 L
.26147 .86422 L
.26204 .86432 L
.27176 .86606 L
.28147 .86774 L
.29118 .86937 L
.30089 .87096 L
.31061 .8725 L
.31986 .87393 L
.32032 .874 L
.33003 .87546 L
.33974 .87688 L
.34946 .87826 L
.35917 .8796 L
.36888 .88091 L
.37859 .88218 L
.38831 .88343 L
.39004 .88364 L
.39802 .88464 L
Mistroke
.40773 .88582 L
.41744 .88697 L
.42716 .8881 L
.43687 .88919 L
.44658 .89027 L
.45629 .89131 L
.46601 .89234 L
.47572 .89334 L
.47592 .89336 L
.48543 .89431 L
.49514 .89527 L
.50486 .8962 L
.51457 .89712 L
.52428 .89801 L
.53399 .89889 L
.54371 .89975 L
.55342 .90059 L
.56313 .90141 L
.57284 .90221 L
.58256 .903 L
.58339 .90307 L
.59227 .90378 L
.60198 .90453 L
.61169 .90528 L
.62141 .90601 L
.63112 .90672 L
.64083 .90742 L
.65054 .90811 L
.66026 .90879 L
.66997 .90945 L
.67968 .9101 L
.68939 .91074 L
.69911 .91137 L
.70882 .91198 L
.71853 .91259 L
.72169 .91278 L
.72824 .91318 L
.73796 .91377 L
.74767 .91434 L
.75738 .91491 L
.76709 .91546 L
.77681 .91601 L
.78652 .91654 L
.79623 .91707 L
.80594 .91759 L
.81566 .9181 L
.82537 .9186 L
.83508 .9191 L
.84479 .91958 L
.85451 .92006 L
Mistroke
.86422 .92054 L
.87393 .921 L
.88364 .92146 L
.89336 .92191 L
.90307 .92235 L
.90625 .92249 L
.91278 .92279 L
.92249 .92322 L
.93221 .92364 L
.94192 .92406 L
.95163 .92447 L
.96134 .92488 L
.97106 .92528 L
.98077 .92567 L
Mfstroke
.4 g
.01923 .85535 m
.02894 .85817 L
.03866 .86087 L
.04837 .86344 L
.05137 .86422 L
.05808 .86591 L
.06779 .86828 L
.07751 .87055 L
.08722 .87272 L
.09277 .87393 L
.09693 .87482 L
.10664 .87683 L
.11636 .87877 L
.12607 .88064 L
.13578 .88243 L
.14252 .88364 L
.14549 .88417 L
.15521 .88584 L
.16492 .88746 L
.17463 .88902 L
.18434 .89053 L
.19406 .892 L
.20339 .89336 L
.20377 .89341 L
.21348 .89478 L
.22319 .89611 L
.23291 .8974 L
.24262 .89864 L
.25233 .89986 L
.26204 .90103 L
.27176 .90217 L
.27957 .90307 L
.28147 .90328 L
.29118 .90436 L
.30089 .90541 L
.31061 .90643 L
.32032 .90742 L
.33003 .90839 L
.33974 .90933 L
.34946 .91025 L
.35917 .91114 L
.36888 .91202 L
.37761 .91278 L
.37859 .91287 L
.38831 .9137 L
.39802 .9145 L
.40773 .91529 L
.41744 .91607 L
.42716 .91682 L
.43687 .91755 L
.44658 .91827 L
.45629 .91898 L
.46601 .91966 L
.47572 .92034 L
.48543 .92099 L
.49514 .92164 L
.50486 .92227 L
.50844 .92249 L
.51457 .92288 L
.52428 .92348 L
.53399 .92408 L
.54371 .92465 L
.55342 .92522 L
.56313 .92578 L
.57284 .92632 L
.58256 .92686 L
.59227 .92738 L
.60198 .92789 L
.61169 .9284 L
.62141 .92889 L
.63112 .92937 L
.64083 .92985 L
.65054 .93032 L
.66026 .93078 L
.66997 .93123 L
.67968 .93167 L
.68939 .9321 L
.69173 .93221 L
.69911 .93253 L
.70882 .93295 L
.71853 .93336 L
.72824 .93377 L
.73796 .93416 L
.74767 .93456 L
.75738 .93494 L
.76709 .93532 L
.77681 .93569 L
.78652 .93606 L
.79623 .93642 L
.80594 .93677 L
.81566 .93712 L
.82537 .93747 L
.83508 .9378 L
.84479 .93814 L
.85451 .93847 L
.86422 .93879 L
.87393 .93911 L
.88364 .93942 L
.89336 .93973 L
.90307 .94003 L
.91278 .94033 L
.92249 .94063 L
.93221 .94092 L
.94192 .9412 L
.95163 .94149 L
.96134 .94176 L
.96683 .94192 L
.97106 .94204 L
.98077 .94231 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .85535 m
.02894 .85817 L
.03866 .86087 L
.04837 .86344 L
.05137 .86422 L
.05808 .86591 L
.06779 .86828 L
.07751 .87055 L
.08722 .87272 L
.09277 .87393 L
.09693 .87482 L
.10664 .87683 L
.11636 .87877 L
.12607 .88064 L
.13578 .88243 L
.14252 .88364 L
.14549 .88417 L
.15521 .88584 L
.16492 .88746 L
.17463 .88902 L
.18434 .89053 L
.19406 .892 L
.20339 .89336 L
.20377 .89341 L
.21348 .89478 L
.22319 .89611 L
.23291 .8974 L
.24262 .89864 L
.25233 .89986 L
.26204 .90103 L
.27176 .90217 L
.27957 .90307 L
.28147 .90328 L
.29118 .90436 L
.30089 .90541 L
.31061 .90643 L
.32032 .90742 L
.33003 .90839 L
.33974 .90933 L
.34946 .91025 L
.35917 .91114 L
.36888 .91202 L
.37761 .91278 L
.37859 .91287 L
.38831 .9137 L
.39802 .9145 L
.40773 .91529 L
.41744 .91607 L
.42716 .91682 L
.43687 .91755 L
Mistroke
.44658 .91827 L
.45629 .91898 L
.46601 .91966 L
.47572 .92034 L
.48543 .92099 L
.49514 .92164 L
.50486 .92227 L
.50844 .92249 L
.51457 .92288 L
.52428 .92348 L
.53399 .92408 L
.54371 .92465 L
.55342 .92522 L
.56313 .92578 L
.57284 .92632 L
.58256 .92686 L
.59227 .92738 L
.60198 .92789 L
.61169 .9284 L
.62141 .92889 L
.63112 .92937 L
.64083 .92985 L
.65054 .93032 L
.66026 .93078 L
.66997 .93123 L
.67968 .93167 L
.68939 .9321 L
.69173 .93221 L
.69911 .93253 L
.70882 .93295 L
.71853 .93336 L
.72824 .93377 L
.73796 .93416 L
.74767 .93456 L
.75738 .93494 L
.76709 .93532 L
.77681 .93569 L
.78652 .93606 L
.79623 .93642 L
.80594 .93677 L
.81566 .93712 L
.82537 .93747 L
.83508 .9378 L
.84479 .93814 L
.85451 .93847 L
.86422 .93879 L
.87393 .93911 L
.88364 .93942 L
.89336 .93973 L
.90307 .94003 L
Mistroke
.91278 .94033 L
.92249 .94063 L
.93221 .94092 L
.94192 .9412 L
.95163 .94149 L
.96134 .94176 L
.96683 .94192 L
.97106 .94204 L
.98077 .94231 L
Mfstroke
.325 g
.01923 .90722 m
.02894 .90878 L
.03866 .91028 L
.04837 .91172 L
.05581 .91278 L
.05808 .9131 L
.06779 .91443 L
.07751 .9157 L
.08722 .91693 L
.09693 .91811 L
.10664 .91925 L
.11636 .92035 L
.12607 .9214 L
.13578 .92243 L
.13643 .92249 L
.14549 .92342 L
.15521 .92437 L
.16492 .92529 L
.17463 .92619 L
.18434 .92705 L
.19406 .92789 L
.20377 .9287 L
.21348 .92949 L
.22319 .93026 L
.23291 .931 L
.24262 .93172 L
.24937 .93221 L
.25233 .93242 L
.26204 .9331 L
.27176 .93376 L
.28147 .9344 L
.29118 .93503 L
.30089 .93564 L
.31061 .93623 L
.32032 .93681 L
.33003 .93737 L
.33974 .93792 L
.34946 .93845 L
.35917 .93897 L
.36888 .93948 L
.37859 .93998 L
.38831 .94047 L
.39802 .94094 L
.40773 .9414 L
.41744 .94185 L
.41889 .94192 L
.42716 .94229 L
.43687 .94273 L
.44658 .94315 L
.45629 .94356 L
.46601 .94396 L
.47572 .94436 L
.48543 .94475 L
.49514 .94512 L
.50486 .9455 L
.51457 .94586 L
.52428 .94621 L
.53399 .94656 L
.54371 .9469 L
.55342 .94724 L
.56313 .94757 L
.57284 .94789 L
.58256 .9482 L
.59227 .94851 L
.60198 .94882 L
.61169 .94912 L
.62141 .94941 L
.63112 .9497 L
.64083 .94998 L
.65054 .95026 L
.66026 .95053 L
.66997 .95079 L
.67968 .95106 L
.68939 .95132 L
.69911 .95157 L
.70155 .95163 L
.70882 .95182 L
.71853 .95206 L
.72824 .9523 L
.73796 .95254 L
.74767 .95277 L
.75738 .953 L
.76709 .95323 L
.77681 .95345 L
.78652 .95367 L
.79623 .95388 L
.80594 .95409 L
.81566 .9543 L
.82537 .95451 L
.83508 .95471 L
.84479 .95491 L
.85451 .9551 L
.86422 .9553 L
.87393 .95549 L
.88364 .95567 L
.89336 .95586 L
.90307 .95604 L
.91278 .95622 L
.92249 .95639 L
.93221 .95657 L
.94192 .95674 L
.95163 .95691 L
.96134 .95708 L
.97106 .95724 L
.98077 .9574 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .90722 m
.02894 .90878 L
.03866 .91028 L
.04837 .91172 L
.05581 .91278 L
.05808 .9131 L
.06779 .91443 L
.07751 .9157 L
.08722 .91693 L
.09693 .91811 L
.10664 .91925 L
.11636 .92035 L
.12607 .9214 L
.13578 .92243 L
.13643 .92249 L
.14549 .92342 L
.15521 .92437 L
.16492 .92529 L
.17463 .92619 L
.18434 .92705 L
.19406 .92789 L
.20377 .9287 L
.21348 .92949 L
.22319 .93026 L
.23291 .931 L
.24262 .93172 L
.24937 .93221 L
.25233 .93242 L
.26204 .9331 L
.27176 .93376 L
.28147 .9344 L
.29118 .93503 L
.30089 .93564 L
.31061 .93623 L
.32032 .93681 L
.33003 .93737 L
.33974 .93792 L
.34946 .93845 L
.35917 .93897 L
.36888 .93948 L
.37859 .93998 L
.38831 .94047 L
.39802 .94094 L
.40773 .9414 L
.41744 .94185 L
.41889 .94192 L
.42716 .94229 L
.43687 .94273 L
.44658 .94315 L
.45629 .94356 L
Mistroke
.46601 .94396 L
.47572 .94436 L
.48543 .94475 L
.49514 .94512 L
.50486 .9455 L
.51457 .94586 L
.52428 .94621 L
.53399 .94656 L
.54371 .9469 L
.55342 .94724 L
.56313 .94757 L
.57284 .94789 L
.58256 .9482 L
.59227 .94851 L
.60198 .94882 L
.61169 .94912 L
.62141 .94941 L
.63112 .9497 L
.64083 .94998 L
.65054 .95026 L
.66026 .95053 L
.66997 .95079 L
.67968 .95106 L
.68939 .95132 L
.69911 .95157 L
.70155 .95163 L
.70882 .95182 L
.71853 .95206 L
.72824 .9523 L
.73796 .95254 L
.74767 .95277 L
.75738 .953 L
.76709 .95323 L
.77681 .95345 L
.78652 .95367 L
.79623 .95388 L
.80594 .95409 L
.81566 .9543 L
.82537 .95451 L
.83508 .95471 L
.84479 .95491 L
.85451 .9551 L
.86422 .9553 L
.87393 .95549 L
.88364 .95567 L
.89336 .95586 L
.90307 .95604 L
.91278 .95622 L
.92249 .95639 L
.93221 .95657 L
Mistroke
.94192 .95674 L
.95163 .95691 L
.96134 .95708 L
.97106 .95724 L
.98077 .9574 L
Mfstroke
.25 g
.01923 .95163 m
.0193 .95163 L
.02894 .95222 L
.03866 .95279 L
.04837 .95334 L
.05808 .95386 L
.06779 .95437 L
.07751 .95486 L
.08722 .95533 L
.09693 .95578 L
.10664 .95622 L
.11636 .95664 L
.12607 .95705 L
.13578 .95744 L
.14549 .95783 L
.15521 .9582 L
.16492 .95855 L
.17463 .9589 L
.18434 .95924 L
.19406 .95956 L
.20377 .95988 L
.21348 .96018 L
.22319 .96048 L
.23291 .96077 L
.24262 .96105 L
.25233 .96133 L
.25301 .96134 L
.26204 .96159 L
.27176 .96185 L
.28147 .9621 L
.29118 .96235 L
.30089 .96259 L
.31061 .96282 L
.32032 .96305 L
.33003 .96327 L
.33974 .96348 L
.34946 .96369 L
.35917 .9639 L
.36888 .9641 L
.37859 .96429 L
.38831 .96449 L
.39802 .96467 L
.40773 .96486 L
.41744 .96503 L
.42716 .96521 L
.43687 .96538 L
.44658 .96555 L
.45629 .96571 L
.46601 .96587 L
.47572 .96603 L
.48543 .96618 L
.49514 .96633 L
.50486 .96648 L
.51457 .96662 L
.52428 .96676 L
.53399 .9669 L
.54371 .96704 L
.55342 .96717 L
.56313 .9673 L
.57284 .96743 L
.58256 .96755 L
.59227 .96768 L
.60198 .9678 L
.61169 .96792 L
.62141 .96803 L
.63112 .96815 L
.64083 .96826 L
.65054 .96837 L
.66026 .96848 L
.66997 .96859 L
.67968 .96869 L
.68939 .9688 L
.69911 .9689 L
.70882 .969 L
.71853 .96909 L
.72824 .96919 L
.73796 .96929 L
.74767 .96938 L
.75738 .96947 L
.76709 .96956 L
.77681 .96965 L
.78652 .96974 L
.79623 .96982 L
.80594 .96991 L
.81566 .96999 L
.82537 .97007 L
.83508 .97015 L
.84479 .97023 L
.85451 .97031 L
.86422 .97039 L
.87393 .97047 L
.88364 .97054 L
.89336 .97062 L
.90307 .97069 L
.91278 .97076 L
.92249 .97083 L
.93221 .9709 L
.94192 .97097 L
.95163 .97104 L
.9543 .97106 L
.96134 .97111 L
.97106 .97117 L
.98077 .97124 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .95163 m
.0193 .95163 L
.02894 .95222 L
.03866 .95279 L
.04837 .95334 L
.05808 .95386 L
.06779 .95437 L
.07751 .95486 L
.08722 .95533 L
.09693 .95578 L
.10664 .95622 L
.11636 .95664 L
.12607 .95705 L
.13578 .95744 L
.14549 .95783 L
.15521 .9582 L
.16492 .95855 L
.17463 .9589 L
.18434 .95924 L
.19406 .95956 L
.20377 .95988 L
.21348 .96018 L
.22319 .96048 L
.23291 .96077 L
.24262 .96105 L
.25233 .96133 L
.25301 .96134 L
.26204 .96159 L
.27176 .96185 L
.28147 .9621 L
.29118 .96235 L
.30089 .96259 L
.31061 .96282 L
.32032 .96305 L
.33003 .96327 L
.33974 .96348 L
.34946 .96369 L
.35917 .9639 L
.36888 .9641 L
.37859 .96429 L
.38831 .96449 L
.39802 .96467 L
.40773 .96486 L
.41744 .96503 L
.42716 .96521 L
.43687 .96538 L
.44658 .96555 L
.45629 .96571 L
.46601 .96587 L
.47572 .96603 L
Mistroke
.48543 .96618 L
.49514 .96633 L
.50486 .96648 L
.51457 .96662 L
.52428 .96676 L
.53399 .9669 L
.54371 .96704 L
.55342 .96717 L
.56313 .9673 L
.57284 .96743 L
.58256 .96755 L
.59227 .96768 L
.60198 .9678 L
.61169 .96792 L
.62141 .96803 L
.63112 .96815 L
.64083 .96826 L
.65054 .96837 L
.66026 .96848 L
.66997 .96859 L
.67968 .96869 L
.68939 .9688 L
.69911 .9689 L
.70882 .969 L
.71853 .96909 L
.72824 .96919 L
.73796 .96929 L
.74767 .96938 L
.75738 .96947 L
.76709 .96956 L
.77681 .96965 L
.78652 .96974 L
.79623 .96982 L
.80594 .96991 L
.81566 .96999 L
.82537 .97007 L
.83508 .97015 L
.84479 .97023 L
.85451 .97031 L
.86422 .97039 L
.87393 .97047 L
.88364 .97054 L
.89336 .97062 L
.90307 .97069 L
.91278 .97076 L
.92249 .97083 L
.93221 .9709 L
.94192 .97097 L
.95163 .97104 L
.9543 .97106 L
Mistroke
.96134 .97111 L
.97106 .97117 L
.98077 .97124 L
Mfstroke
.85 g
.98077 .83118 m
.97106 .83 L
.96134 .8288 L
.95163 .82758 L
.94192 .82634 L
.93438 .82537 L
.93221 .82509 L
.92249 .82381 L
.91278 .8225 L
.90307 .82118 L
.89336 .81983 L
.88364 .81846 L
.87393 .81707 L
.86426 .81566 L
.86422 .81565 L
.85451 .81421 L
.84479 .81274 L
.83508 .81124 L
.82537 .80972 L
.81566 .80816 L
.80594 .80658 L
.80209 .80594 L
.79623 .80497 L
.78652 .80333 L
.77681 .80165 L
.76709 .79994 L
.75738 .7982 L
.74767 .79643 L
.74661 .79623 L
.73796 .79462 L
.72824 .79277 L
.71853 .79088 L
.70882 .78896 L
.69911 .78699 L
.69681 .78652 L
.68939 .78498 L
.67968 .78293 L
.66997 .78083 L
.66026 .77869 L
.6519 .77681 L
.65054 .7765 L
.64083 .77426 L
.63112 .77197 L
.62141 .76962 L
.61169 .76722 L
.6112 .76709 L
.60198 .76476 L
.59227 .76224 L
.58256 .75966 L
.57417 .75738 L
.57284 .75702 L
.56313 .75431 L
.55342 .75153 L
.54371 .74867 L
.54035 .74767 L
.53399 .74574 L
.52428 .74274 L
.51457 .73965 L
.50936 .73796 L
.50486 .73648 L
.49514 .73321 L
.48543 .72986 L
.48087 .72824 L
.47572 .7264 L
.46601 .72284 L
.45629 .71918 L
.4546 .71853 L
.44658 .7154 L
.43687 .71151 L
.43033 .70882 L
.42716 .70749 L
.41744 .70334 L
.40784 .69911 L
.40773 .69906 L
.39802 .69463 L
.38831 .69004 L
.38696 .68939 L
.37859 .68529 L
.36888 .68038 L
.36754 .67968 L
.35917 .67528 L
.34946 .66998 L
.34943 .66997 L
.33974 .66448 L
.33253 .66026 L
.33003 .65877 L
.32032 .65281 L
.31672 .65054 L
.31061 .64661 L
.30191 .64083 L
.30089 .64014 L
.29118 .63338 L
.28803 .63112 L
.28147 .62631 L
.27499 .62141 L
.27176 .6189 L
.26274 .61169 L
.26204 .61112 L
.25233 .60295 L
.25121 .60198 L
.24262 .59434 L
.24036 .59227 L
.23291 .58526 L
.23012 .58256 L
.22319 .57565 L
.22046 .57284 L
.21348 .56545 L
.21135 .56313 L
.20377 .55461 L
.20274 .55342 L
.1946 .54371 L
.19406 .54304 L
.1869 .53399 L
.18434 .53064 L
.17962 .52428 L
.17463 .5173 L
.17273 .51457 L
.16621 .50486 L
.16492 .50287 L
.16003 .49514 L
.15521 .48717 L
.15418 .48543 L
.14864 .47572 L
.14549 .46995 L
.1434 .46601 L
.13843 .45629 L
.13578 .4509 L
.13372 .44658 L
.12926 .43687 L
.12607 .42957 L
.12504 .42716 L
.12105 .41744 L
.11727 .40773 L
.11636 .40529 L
.1137 .39802 L
.11033 .38831 L
.10714 .37859 L
.10664 .37704 L
.10413 .36888 L
.10129 .35917 L
.09862 .34946 L
.09693 .34301 L
.0961 .33974 L
.09374 .33003 L
.09152 .32032 L
.08944 .31061 L
.08749 .30089 L
.08722 .29947 L
.08567 .29118 L
.08398 .28147 L
.08241 .27176 L
.08095 .26204 L
.0796 .25233 L
.07836 .24262 L
.07751 .23546 L
.07722 .23291 L
.07618 .22319 L
.07523 .21348 L
.07438 .20377 L
.07362 .19406 L
.07294 .18434 L
.07235 .17463 L
.07184 .16492 L
.07141 .15521 L
.07105 .14549 L
.07077 .13578 L
.07056 .12607 L
.07042 .11636 L
.07035 .10664 L
.07034 .09693 L
.07039 .08722 L
.07051 .07751 L
.07069 .06779 L
.07093 .05808 L
.07123 .04837 L
.07158 .03866 L
.07199 .02894 L
.07246 .01923 L
.98077 .01923 L
F
0 g
.98077 .83118 m
.97106 .83 L
.96134 .8288 L
.95163 .82758 L
.94192 .82634 L
.93438 .82537 L
.93221 .82509 L
.92249 .82381 L
.91278 .8225 L
.90307 .82118 L
.89336 .81983 L
.88364 .81846 L
.87393 .81707 L
.86426 .81566 L
.86422 .81565 L
.85451 .81421 L
.84479 .81274 L
.83508 .81124 L
.82537 .80972 L
.81566 .80816 L
.80594 .80658 L
.80209 .80594 L
.79623 .80497 L
.78652 .80333 L
.77681 .80165 L
.76709 .79994 L
.75738 .7982 L
.74767 .79643 L
.74661 .79623 L
.73796 .79462 L
.72824 .79277 L
.71853 .79088 L
.70882 .78896 L
.69911 .78699 L
.69681 .78652 L
.68939 .78498 L
.67968 .78293 L
.66997 .78083 L
.66026 .77869 L
.6519 .77681 L
.65054 .7765 L
.64083 .77426 L
.63112 .77197 L
.62141 .76962 L
.61169 .76722 L
.6112 .76709 L
.60198 .76476 L
.59227 .76224 L
.58256 .75966 L
.57417 .75738 L
Mistroke
.57284 .75702 L
.56313 .75431 L
.55342 .75153 L
.54371 .74867 L
.54035 .74767 L
.53399 .74574 L
.52428 .74274 L
.51457 .73965 L
.50936 .73796 L
.50486 .73648 L
.49514 .73321 L
.48543 .72986 L
.48087 .72824 L
.47572 .7264 L
.46601 .72284 L
.45629 .71918 L
.4546 .71853 L
.44658 .7154 L
.43687 .71151 L
.43033 .70882 L
.42716 .70749 L
.41744 .70334 L
.40784 .69911 L
.40773 .69906 L
.39802 .69463 L
.38831 .69004 L
.38696 .68939 L
.37859 .68529 L
.36888 .68038 L
.36754 .67968 L
.35917 .67528 L
.34946 .66998 L
.34943 .66997 L
.33974 .66448 L
.33253 .66026 L
.33003 .65877 L
.32032 .65281 L
.31672 .65054 L
.31061 .64661 L
.30191 .64083 L
.30089 .64014 L
.29118 .63338 L
.28803 .63112 L
.28147 .62631 L
.27499 .62141 L
.27176 .6189 L
.26274 .61169 L
.26204 .61112 L
.25233 .60295 L
.25121 .60198 L
Mistroke
.24262 .59434 L
.24036 .59227 L
.23291 .58526 L
.23012 .58256 L
.22319 .57565 L
.22046 .57284 L
.21348 .56545 L
.21135 .56313 L
.20377 .55461 L
.20274 .55342 L
.1946 .54371 L
.19406 .54304 L
.1869 .53399 L
.18434 .53064 L
.17962 .52428 L
.17463 .5173 L
.17273 .51457 L
.16621 .50486 L
.16492 .50287 L
.16003 .49514 L
.15521 .48717 L
.15418 .48543 L
.14864 .47572 L
.14549 .46995 L
.1434 .46601 L
.13843 .45629 L
.13578 .4509 L
.13372 .44658 L
.12926 .43687 L
.12607 .42957 L
.12504 .42716 L
.12105 .41744 L
.11727 .40773 L
.11636 .40529 L
.1137 .39802 L
.11033 .38831 L
.10714 .37859 L
.10664 .37704 L
.10413 .36888 L
.10129 .35917 L
.09862 .34946 L
.09693 .34301 L
.0961 .33974 L
.09374 .33003 L
.09152 .32032 L
.08944 .31061 L
.08749 .30089 L
.08722 .29947 L
.08567 .29118 L
.08398 .28147 L
Mistroke
.08241 .27176 L
.08095 .26204 L
.0796 .25233 L
.07836 .24262 L
.07751 .23546 L
.07722 .23291 L
.07618 .22319 L
.07523 .21348 L
.07438 .20377 L
.07362 .19406 L
.07294 .18434 L
.07235 .17463 L
.07184 .16492 L
.07141 .15521 L
.07105 .14549 L
.07077 .13578 L
.07056 .12607 L
.07042 .11636 L
.07035 .10664 L
.07034 .09693 L
.07039 .08722 L
.07051 .07751 L
.07069 .06779 L
.07093 .05808 L
.07123 .04837 L
.07158 .03866 L
.07199 .02894 L
.07246 .01923 L
Mfstroke
.925 g
.98077 .79214 m
.97106 .79059 L
.96134 .78901 L
.95163 .78741 L
.94634 .78652 L
.94192 .78577 L
.93221 .78411 L
.92249 .78242 L
.91278 .7807 L
.90307 .77895 L
.89336 .77716 L
.89145 .77681 L
.88364 .77534 L
.87393 .77349 L
.86422 .77161 L
.85451 .76968 L
.84479 .76772 L
.84171 .76709 L
.83508 .76573 L
.82537 .76369 L
.81566 .76161 L
.80594 .75949 L
.79647 .75738 L
.79623 .75733 L
.78652 .75512 L
.77681 .75287 L
.76709 .75057 L
.75738 .74822 L
.75515 .74767 L
.74767 .74581 L
.73796 .74336 L
.72824 .74085 L
.71853 .73829 L
.7173 .73796 L
.70882 .73566 L
.69911 .73298 L
.68939 .73023 L
.68251 .72824 L
.67968 .72742 L
.66997 .72454 L
.66026 .72158 L
.65054 .71856 L
.65045 .71853 L
.64083 .71546 L
.63112 .71228 L
.62141 .70901 L
.62083 .70882 L
.61169 .70567 L
.60198 .70223 L
.5934 .69911 L
.59227 .69869 L
.58256 .69506 L
.57284 .69132 L
.56793 .68939 L
.56313 .68748 L
.55342 .68353 L
.54425 .67968 L
.54371 .67945 L
.53399 .67525 L
.52428 .67092 L
.52218 .66997 L
.51457 .66646 L
.50486 .66184 L
.50159 .66026 L
.49514 .65708 L
.48543 .65215 L
.48234 .65054 L
.47572 .64705 L
.46601 .64177 L
.46432 .64083 L
.45629 .63629 L
.44744 .63112 L
.44658 .63061 L
.43687 .62471 L
.43159 .62141 L
.42716 .61857 L
.41744 .61219 L
.41671 .61169 L
.40773 .60553 L
.40272 .60198 L
.39802 .59858 L
.38955 .59227 L
.38831 .59132 L
.37859 .58372 L
.37714 .58256 L
.36888 .57575 L
.36546 .57284 L
.35917 .56737 L
.35443 .56313 L
.34946 .55856 L
.34403 .55342 L
.33974 .54925 L
.33421 .54371 L
.33003 .5394 L
.32494 .53399 L
.32032 .52894 L
.31618 .52428 L
.31061 .5178 L
.3079 .51457 L
.30089 .50589 L
.30009 .50486 L
.2927 .49514 L
.29118 .49308 L
.28571 .48543 L
.28147 .47925 L
.27912 .47572 L
.27288 .46601 L
.27176 .46419 L
.267 .45629 L
.26204 .44766 L
.26144 .44658 L
.2562 .43687 L
.25233 .42932 L
.25126 .42716 L
.2466 .41744 L
.24262 .40865 L
.24221 .40773 L
.23809 .39802 L
.23422 .38831 L
.23291 .38487 L
.23058 .37859 L
.22718 .36888 L
.224 .35917 L
.22319 .3566 L
.22103 .34946 L
.21827 .33974 L
.2157 .33003 L
.21348 .32097 L
.21333 .32032 L
.21114 .31061 L
.20913 .30089 L
.20729 .29118 L
.20563 .28147 L
.20412 .27176 L
.20377 .26931 L
.20278 .26204 L
.20159 .25233 L
.20055 .24262 L
.19966 .23291 L
.19892 .22319 L
.19832 .21348 L
.19786 .20377 L
.19753 .19406 L
.19734 .18434 L
.19729 .17463 L
.19737 .16492 L
.19758 .15521 L
.19792 .14549 L
.1984 .13578 L
.199 .12607 L
.19974 .11636 L
.20062 .10664 L
.20163 .09693 L
.20278 .08722 L
.20377 .0797 L
.20407 .07751 L
.20551 .06779 L
.2071 .05808 L
.20885 .04837 L
.21077 .03866 L
.21286 .02894 L
.21348 .02621 L
.21514 .01923 L
.98077 .01923 L
F
0 g
.98077 .79214 m
.97106 .79059 L
.96134 .78901 L
.95163 .78741 L
.94634 .78652 L
.94192 .78577 L
.93221 .78411 L
.92249 .78242 L
.91278 .7807 L
.90307 .77895 L
.89336 .77716 L
.89145 .77681 L
.88364 .77534 L
.87393 .77349 L
.86422 .77161 L
.85451 .76968 L
.84479 .76772 L
.84171 .76709 L
.83508 .76573 L
.82537 .76369 L
.81566 .76161 L
.80594 .75949 L
.79647 .75738 L
.79623 .75733 L
.78652 .75512 L
.77681 .75287 L
.76709 .75057 L
.75738 .74822 L
.75515 .74767 L
.74767 .74581 L
.73796 .74336 L
.72824 .74085 L
.71853 .73829 L
.7173 .73796 L
.70882 .73566 L
.69911 .73298 L
.68939 .73023 L
.68251 .72824 L
.67968 .72742 L
.66997 .72454 L
.66026 .72158 L
.65054 .71856 L
.65045 .71853 L
.64083 .71546 L
.63112 .71228 L
.62141 .70901 L
.62083 .70882 L
.61169 .70567 L
.60198 .70223 L
.5934 .69911 L
Mistroke
.59227 .69869 L
.58256 .69506 L
.57284 .69132 L
.56793 .68939 L
.56313 .68748 L
.55342 .68353 L
.54425 .67968 L
.54371 .67945 L
.53399 .67525 L
.52428 .67092 L
.52218 .66997 L
.51457 .66646 L
.50486 .66184 L
.50159 .66026 L
.49514 .65708 L
.48543 .65215 L
.48234 .65054 L
.47572 .64705 L
.46601 .64177 L
.46432 .64083 L
.45629 .63629 L
.44744 .63112 L
.44658 .63061 L
.43687 .62471 L
.43159 .62141 L
.42716 .61857 L
.41744 .61219 L
.41671 .61169 L
.40773 .60553 L
.40272 .60198 L
.39802 .59858 L
.38955 .59227 L
.38831 .59132 L
.37859 .58372 L
.37714 .58256 L
.36888 .57575 L
.36546 .57284 L
.35917 .56737 L
.35443 .56313 L
.34946 .55856 L
.34403 .55342 L
.33974 .54925 L
.33421 .54371 L
.33003 .5394 L
.32494 .53399 L
.32032 .52894 L
.31618 .52428 L
.31061 .5178 L
.3079 .51457 L
.30089 .50589 L
Mistroke
.30009 .50486 L
.2927 .49514 L
.29118 .49308 L
.28571 .48543 L
.28147 .47925 L
.27912 .47572 L
.27288 .46601 L
.27176 .46419 L
.267 .45629 L
.26204 .44766 L
.26144 .44658 L
.2562 .43687 L
.25233 .42932 L
.25126 .42716 L
.2466 .41744 L
.24262 .40865 L
.24221 .40773 L
.23809 .39802 L
.23422 .38831 L
.23291 .38487 L
.23058 .37859 L
.22718 .36888 L
.224 .35917 L
.22319 .3566 L
.22103 .34946 L
.21827 .33974 L
.2157 .33003 L
.21348 .32097 L
.21333 .32032 L
.21114 .31061 L
.20913 .30089 L
.20729 .29118 L
.20563 .28147 L
.20412 .27176 L
.20377 .26931 L
.20278 .26204 L
.20159 .25233 L
.20055 .24262 L
.19966 .23291 L
.19892 .22319 L
.19832 .21348 L
.19786 .20377 L
.19753 .19406 L
.19734 .18434 L
.19729 .17463 L
.19737 .16492 L
.19758 .15521 L
.19792 .14549 L
.1984 .13578 L
.199 .12607 L
Mistroke
.19974 .11636 L
.20062 .10664 L
.20163 .09693 L
.20278 .08722 L
.20377 .0797 L
.20407 .07751 L
.20551 .06779 L
.2071 .05808 L
.20885 .04837 L
.21077 .03866 L
.21286 .02894 L
.21348 .02621 L
.21514 .01923 L
Mfstroke
1 g
.98077 .73278 m
.97106 .7306 L
.96134 .72838 L
.96074 .72824 L
.95163 .72613 L
.94192 .72383 L
.93221 .72148 L
.92249 .71908 L
.92029 .71853 L
.91278 .71664 L
.90307 .71415 L
.89336 .71161 L
.88364 .70901 L
.88294 .70882 L
.87393 .70636 L
.86422 .70365 L
.85451 .70088 L
.84838 .69911 L
.84479 .69806 L
.83508 .69517 L
.82537 .69221 L
.81633 .68939 L
.81566 .68918 L
.80594 .68609 L
.79623 .68292 L
.78656 .67968 L
.78652 .67967 L
.77681 .67634 L
.76709 .67293 L
.75884 .66997 L
.75738 .66944 L
.74767 .66585 L
.73796 .66217 L
.73301 .66026 L
.72824 .65839 L
.71853 .6545 L
.7089 .65054 L
.70882 .65051 L
.69911 .64641 L
.68939 .64218 L
.68636 .64083 L
.67968 .63783 L
.66997 .63334 L
.66526 .63112 L
.66026 .62872 L
.65054 .62395 L
.6455 .62141 L
.64083 .61902 L
.63112 .61392 L
.62697 .61169 L
.62141 .60865 L
.61169 .60319 L
.60958 .60198 L
.60198 .59754 L
.59325 .59227 L
.59227 .59166 L
.58256 .58556 L
.57791 .58256 L
.57284 .57922 L
.56348 .57284 L
.56313 .5726 L
.55342 .5657 L
.54992 .56313 L
.54371 .55848 L
.53716 .55342 L
.53399 .55092 L
.52515 .54371 L
.52428 .54298 L
.51457 .53462 L
.51386 .53399 L
.50486 .5258 L
.50323 .52428 L
.49514 .51646 L
.49324 .51457 L
.48543 .50653 L
.48385 .50486 L
.47572 .49593 L
.47503 .49514 L
.46674 .48543 L
.46601 .48454 L
.45897 .47572 L
.45629 .47222 L
.45169 .46601 L
.44658 .45879 L
.44487 .45629 L
.43851 .44658 L
.43687 .44396 L
.43258 .43687 L
.42716 .42734 L
.42706 .42716 L
.42194 .41744 L
.41744 .40824 L
.4172 .40773 L
.41284 .39802 L
.40885 .38831 L
.40773 .38542 L
.40521 .37859 L
.40192 .36888 L
.39896 .35917 L
.39802 .35582 L
.39634 .34946 L
.39406 .33974 L
.3921 .33003 L
.39046 .32032 L
.38915 .31061 L
.38831 .30248 L
.38818 .30089 L
.38753 .29118 L
.38722 .28147 L
.38726 .27176 L
.38766 .26204 L
.38831 .25347 L
.38844 .25233 L
.3896 .24262 L
.39119 .23291 L
.39322 .22319 L
.39575 .21348 L
.39802 .20616 L
.39883 .20377 L
.40253 .19406 L
.40695 .18434 L
.40773 .1828 L
.41224 .17463 L
.41744 .16654 L
.41859 .16492 L
.42634 .15521 L
.42716 .1543 L
.43608 .14549 L
.43687 .14481 L
.44658 .13736 L
.44898 .13578 L
.45629 .13154 L
.46601 .12705 L
.46853 .12607 L
.47572 .1237 L
.48543 .12131 L
.49514 .11978 L
.50486 .11901 L
.51457 .11891 L
.52428 .11942 L
.53399 .12049 L
.54371 .12206 L
.55342 .1241 L
.5613 .12607 L
.56313 .12657 L
.57284 .12945 L
.58256 .13269 L
.59097 .13578 L
.59227 .13628 L
.60198 .1402 L
.61169 .14442 L
.61406 .14549 L
.62141 .14893 L
.63112 .1537 L
.63408 .15521 L
.64083 .15873 L
.65054 .16399 L
.65221 .16492 L
.66026 .16948 L
.66906 .17463 L
.66997 .17517 L
.67968 .18106 L
.68497 .18434 L
.68939 .18713 L
.69911 .19337 L
.70016 .19406 L
.70882 .19977 L
.71477 .20377 L
.71853 .20632 L
.72824 .213 L
.72893 .21348 L
.73796 .21981 L
.74272 .22319 L
.74767 .22673 L
.75621 .23291 L
.75738 .23376 L
.76709 .24087 L
.76946 .24262 L
.77681 .24806 L
.78252 .25233 L
.78652 .25533 L
.79543 .26204 L
.79623 .26265 L
.80594 .27002 L
.80822 .27176 L
.81566 .27743 L
.82093 .28147 L
.82537 .28487 L
.83359 .29118 L
.83508 .29233 L
.84479 .2998 L
.84622 .30089 L
.85451 .30726 L
.85886 .31061 L
.86422 .31472 L
.87153 .32032 L
.87393 .32215 L
.88364 .32956 L
.88426 .33003 L
.89336 .33694 L
.89706 .33974 L
.90307 .34427 L
.90997 .34946 L
.91278 .35156 L
.92249 .35879 L
.92301 .35917 L
.93221 .36596 L
.9362 .36888 L
.94192 .37306 L
.94956 .37859 L
.95163 .38008 L
.96134 .38704 L
.96313 .38831 L
.97106 .39391 L
.97693 .39802 L
.98077 .40069 L
F
0 g
.98077 .73278 m
.97106 .7306 L
.96134 .72838 L
.96074 .72824 L
.95163 .72613 L
.94192 .72383 L
.93221 .72148 L
.92249 .71908 L
.92029 .71853 L
.91278 .71664 L
.90307 .71415 L
.89336 .71161 L
.88364 .70901 L
.88294 .70882 L
.87393 .70636 L
.86422 .70365 L
.85451 .70088 L
.84838 .69911 L
.84479 .69806 L
.83508 .69517 L
.82537 .69221 L
.81633 .68939 L
.81566 .68918 L
.80594 .68609 L
.79623 .68292 L
.78656 .67968 L
.78652 .67967 L
.77681 .67634 L
.76709 .67293 L
.75884 .66997 L
.75738 .66944 L
.74767 .66585 L
.73796 .66217 L
.73301 .66026 L
.72824 .65839 L
.71853 .6545 L
.7089 .65054 L
.70882 .65051 L
.69911 .64641 L
.68939 .64218 L
.68636 .64083 L
.67968 .63783 L
.66997 .63334 L
.66526 .63112 L
.66026 .62872 L
.65054 .62395 L
.6455 .62141 L
.64083 .61902 L
.63112 .61392 L
.62697 .61169 L
Mistroke
.62141 .60865 L
.61169 .60319 L
.60958 .60198 L
.60198 .59754 L
.59325 .59227 L
.59227 .59166 L
.58256 .58556 L
.57791 .58256 L
.57284 .57922 L
.56348 .57284 L
.56313 .5726 L
.55342 .5657 L
.54992 .56313 L
.54371 .55848 L
.53716 .55342 L
.53399 .55092 L
.52515 .54371 L
.52428 .54298 L
.51457 .53462 L
.51386 .53399 L
.50486 .5258 L
.50323 .52428 L
.49514 .51646 L
.49324 .51457 L
.48543 .50653 L
.48385 .50486 L
.47572 .49593 L
.47503 .49514 L
.46674 .48543 L
.46601 .48454 L
.45897 .47572 L
.45629 .47222 L
.45169 .46601 L
.44658 .45879 L
.44487 .45629 L
.43851 .44658 L
.43687 .44396 L
.43258 .43687 L
.42716 .42734 L
.42706 .42716 L
.42194 .41744 L
.41744 .40824 L
.4172 .40773 L
.41284 .39802 L
.40885 .38831 L
.40773 .38542 L
.40521 .37859 L
.40192 .36888 L
.39896 .35917 L
.39802 .35582 L
Mistroke
.39634 .34946 L
.39406 .33974 L
.3921 .33003 L
.39046 .32032 L
.38915 .31061 L
.38831 .30248 L
.38818 .30089 L
.38753 .29118 L
.38722 .28147 L
.38726 .27176 L
.38766 .26204 L
.38831 .25347 L
.38844 .25233 L
.3896 .24262 L
.39119 .23291 L
.39322 .22319 L
.39575 .21348 L
.39802 .20616 L
.39883 .20377 L
.40253 .19406 L
.40695 .18434 L
.40773 .1828 L
.41224 .17463 L
.41744 .16654 L
.41859 .16492 L
.42634 .15521 L
.42716 .1543 L
.43608 .14549 L
.43687 .14481 L
.44658 .13736 L
.44898 .13578 L
.45629 .13154 L
.46601 .12705 L
.46853 .12607 L
.47572 .1237 L
.48543 .12131 L
.49514 .11978 L
.50486 .11901 L
.51457 .11891 L
.52428 .11942 L
.53399 .12049 L
.54371 .12206 L
.55342 .1241 L
.5613 .12607 L
.56313 .12657 L
.57284 .12945 L
.58256 .13269 L
.59097 .13578 L
.59227 .13628 L
.60198 .1402 L
Mistroke
.61169 .14442 L
.61406 .14549 L
.62141 .14893 L
.63112 .1537 L
.63408 .15521 L
.64083 .15873 L
.65054 .16399 L
.65221 .16492 L
.66026 .16948 L
.66906 .17463 L
.66997 .17517 L
.67968 .18106 L
.68497 .18434 L
.68939 .18713 L
.69911 .19337 L
.70016 .19406 L
.70882 .19977 L
.71477 .20377 L
.71853 .20632 L
.72824 .213 L
.72893 .21348 L
.73796 .21981 L
.74272 .22319 L
.74767 .22673 L
.75621 .23291 L
.75738 .23376 L
.76709 .24087 L
.76946 .24262 L
.77681 .24806 L
.78252 .25233 L
.78652 .25533 L
.79543 .26204 L
.79623 .26265 L
.80594 .27002 L
.80822 .27176 L
.81566 .27743 L
.82093 .28147 L
.82537 .28487 L
.83359 .29118 L
.83508 .29233 L
.84479 .2998 L
.84622 .30089 L
.85451 .30726 L
.85886 .31061 L
.86422 .31472 L
.87153 .32032 L
.87393 .32215 L
.88364 .32956 L
.88426 .33003 L
.89336 .33694 L
Mistroke
.89706 .33974 L
.90307 .34427 L
.90997 .34946 L
.91278 .35156 L
.92249 .35879 L
.92301 .35917 L
.93221 .36596 L
.9362 .36888 L
.94192 .37306 L
.94956 .37859 L
.95163 .38008 L
.96134 .38704 L
.96313 .38831 L
.97106 .39391 L
.97693 .39802 L
.98077 .40069 L
Mfstroke
.85 g
.98077 .26245 m
.98031 .26204 L
.97106 .25384 L
.96937 .25233 L
.96134 .24516 L
.95851 .24262 L
.95163 .23642 L
.94774 .23291 L
.94192 .22764 L
.93703 .22319 L
.93221 .21881 L
.92637 .21348 L
.92249 .20994 L
.91575 .20377 L
.91278 .20105 L
.90516 .19406 L
.90307 .19214 L
.89458 .18434 L
.89336 .18322 L
.88401 .17463 L
.88364 .17429 L
.87393 .16537 L
.87343 .16492 L
.86422 .15647 L
.86284 .15521 L
.85451 .14759 L
.85221 .14549 L
.84479 .13873 L
.84155 .13578 L
.83508 .12991 L
.83083 .12607 L
.82537 .12114 L
.82005 .11636 L
.81566 .11242 L
.80919 .10664 L
.80594 .10376 L
.79824 .09693 L
.79623 .09516 L
.78718 .08722 L
.78652 .08664 L
.77681 .07819 L
.77602 .07751 L
.76709 .06982 L
.76472 .06779 L
.75738 .06155 L
.75328 .05808 L
.74767 .05337 L
.74168 .04837 L
.73796 .04528 L
.7299 .03866 L
.72824 .0373 L
.71853 .02943 L
.71792 .02894 L
.70882 .02167 L
.70573 .01923 L
.98077 .01923 L
F
0 g
.98077 .26245 m
.98031 .26204 L
.97106 .25384 L
.96937 .25233 L
.96134 .24516 L
.95851 .24262 L
.95163 .23642 L
.94774 .23291 L
.94192 .22764 L
.93703 .22319 L
.93221 .21881 L
.92637 .21348 L
.92249 .20994 L
.91575 .20377 L
.91278 .20105 L
.90516 .19406 L
.90307 .19214 L
.89458 .18434 L
.89336 .18322 L
.88401 .17463 L
.88364 .17429 L
.87393 .16537 L
.87343 .16492 L
.86422 .15647 L
.86284 .15521 L
.85451 .14759 L
.85221 .14549 L
.84479 .13873 L
.84155 .13578 L
.83508 .12991 L
.83083 .12607 L
.82537 .12114 L
.82005 .11636 L
.81566 .11242 L
.80919 .10664 L
.80594 .10376 L
.79824 .09693 L
.79623 .09516 L
.78718 .08722 L
.78652 .08664 L
.77681 .07819 L
.77602 .07751 L
.76709 .06982 L
.76472 .06779 L
.75738 .06155 L
.75328 .05808 L
.74767 .05337 L
.74168 .04837 L
.73796 .04528 L
.7299 .03866 L
Mistroke
.72824 .0373 L
.71853 .02943 L
.71792 .02894 L
.70882 .02167 L
.70573 .01923 L
Mfstroke
.775 g
.98077 .14714 m
.97908 .14549 L
.97106 .13763 L
.96917 .13578 L
.96134 .1281 L
.95927 .12607 L
.95163 .11857 L
.94937 .11636 L
.94192 .10905 L
.93946 .10664 L
.93221 .09955 L
.92953 .09693 L
.92249 .09007 L
.91957 .08722 L
.91278 .08062 L
.90958 .07751 L
.90307 .0712 L
.89954 .06779 L
.89336 .06183 L
.88945 .05808 L
.88364 .05252 L
.8793 .04837 L
.87393 .04325 L
.86908 .03866 L
.86422 .03406 L
.85879 .02894 L
.85451 .02493 L
.84841 .01923 L
.98077 .01923 L
F
0 g
.98077 .14714 m
.97908 .14549 L
.97106 .13763 L
.96917 .13578 L
.96134 .1281 L
.95927 .12607 L
.95163 .11857 L
.94937 .11636 L
.94192 .10905 L
.93946 .10664 L
.93221 .09955 L
.92953 .09693 L
.92249 .09007 L
.91957 .08722 L
.91278 .08062 L
.90958 .07751 L
.90307 .0712 L
.89954 .06779 L
.89336 .06183 L
.88945 .05808 L
.88364 .05252 L
.8793 .04837 L
.87393 .04325 L
.86908 .03866 L
.86422 .03406 L
.85879 .02894 L
.85451 .02493 L
.84841 .01923 L
s
.7 g
.98077 .04839 m
.98075 .04837 L
.97106 .03875 L
.97096 .03866 L
.96134 .02916 L
.96112 .02894 L
.95163 .01963 L
.95123 .01923 L
.98077 .01923 L
F
0 g
.98077 .04839 m
.98075 .04837 L
.97106 .03875 L
.97096 .03866 L
.96134 .02916 L
.96112 .02894 L
.95163 .01963 L
.95123 .01923 L
s
0 0 0 r
.055 w
.98039 .59498 Mdot
1 0 0 r
.0325 w
.01923 .98077 Mdot
.01923 .43518 Mdot
.1326 .29132 Mdot
.42665 .01923 Mdot
.39444 .10553 Mdot
.41693 .22472 Mdot
.53601 .44594 Mdot
.60966 .43078 Mdot
.77767 .49007 Mdot
.85314 .54367 Mdot
.92065 .57249 Mdot
.95622 .58517 Mdot
.97695 .59461 Mdot
.98077 .59468 Mdot
.98036 .59497 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
0 1 0 r
.02 w
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .43518 Mdot
.01923 .43518 Mdot
.01923 .43518 Mdot
.01923 .43518 Mdot
.1326 .29132 Mdot
.1326 .29132 Mdot
.1326 .29132 Mdot
.1326 .29132 Mdot
.42665 .01923 Mdot
.42665 .01923 Mdot
.42665 .01923 Mdot
.42665 .01923 Mdot
.39444 .10553 Mdot
.39444 .10553 Mdot
.39444 .10553 Mdot
.39444 .10553 Mdot
.41693 .22472 Mdot
.41693 .22472 Mdot
.41693 .22472 Mdot
.41693 .22472 Mdot
.53601 .44594 Mdot
.53601 .44594 Mdot
.53601 .44594 Mdot
.53601 .44594 Mdot
.60966 .43078 Mdot
.60966 .43078 Mdot
.60966 .43078 Mdot
.60966 .43078 Mdot
.77767 .49007 Mdot
.77767 .49007 Mdot
.77767 .49007 Mdot
.77767 .49007 Mdot
.85314 .54367 Mdot
.85314 .54367 Mdot
.85314 .54367 Mdot
.85314 .54367 Mdot
.92065 .57249 Mdot
.92065 .57249 Mdot
.92065 .57249 Mdot
.92065 .57249 Mdot
.95622 .58517 Mdot
.95622 .58517 Mdot
.95622 .58517 Mdot
.95622 .58517 Mdot
.97695 .59461 Mdot
.97695 .59461 Mdot
.97695 .59461 Mdot
.97695 .59461 Mdot
.98077 .59468 Mdot
.98077 .59468 Mdot
.98077 .59468 Mdot
.98077 .59468 Mdot
.98036 .59497 Mdot
.98036 .59497 Mdot
.98036 .59497 Mdot
.98036 .59497 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
0 0 1 r
.5 Mabswid
.01923 .98077 m
.01923 .98077 L
.01923 .43518 L
.1326 .29132 L
.42665 .01923 L
.39444 .10553 L
.41693 .22472 L
.53601 .44594 L
.60966 .43078 L
.77767 .49007 L
.85314 .54367 L
.92065 .57249 L
.95622 .58517 L
.97695 .59461 L
.98077 .59468 L
.98036 .59497 L
.98039 .59498 L
.98039 .59498 L
s
.015 w
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .43518 Mdot
.1326 .29132 Mdot
.42665 .01923 Mdot
.39444 .10553 Mdot
.41693 .22472 Mdot
.53601 .44594 Mdot
.60966 .43078 Mdot
.77767 .49007 Mdot
.85314 .54367 Mdot
.92065 .57249 Mdot
.95622 .58517 Mdot
.97695 .59461 Mdot
.98077 .59468 Mdot
.98036 .59497 Mdot
.98039 .59498 Mdot
.98039 .59498 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[21]:=",
  ImageSize->{288, 288},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00;03oool7000004h0oooo1`0000040?ooo`800000
1P3oool400000500oooo1P00001>0?ooo`H000001@3oool2000000H0oooo1000001A0?ooo`@00000
203oool002l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool002l0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01@3oool0
02l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool01@3oool002l0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0500oooo0P0000080?ooo`00;`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00d0oooo1000001D0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0303oool4000005D0oooo00<000000?ooo`3oool01@3oool002l0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00D0oooo000]
0?ooo`<00000DP3oool3000000l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`00;`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00d0oooo1@00001@0?oo
o`@00000D03oool4000000h0oooo1@00001@0?ooo`@00000203oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool002P0ooooo`00002800000040oooo000X0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo03d0oooo
0P3o000K0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`040?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0X03oool80?l00=/0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`2O0?ooo`<0o`000`00o`040?l00=X0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`2O0?ooo`80o`0000D00?l00000o`000?l0003o003o0003
0?l00=X0oooo0@0000010?ooo`00:03oool3000009l0oooo00<0o`00003o00000?l010000?l00`00
o`00o`000?l0003I0?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo04X0oooo0P3o00000`00o`00003o0000o`030000o`04
003o003o0000o`000?l006L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0100oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaD0
a/K600<000000=WIf@3IfMT0=03IfMT00`000000k>c/0>c/k01:0>c/k080o`0000<00?l00000o`00
0?l00`000?l01000o`00o`000?l0003o001X0>c/k0030000003IfMT0fMWI03@0fMWI0P00000V0<K6
aP030000002c/k<0/k>c00P0/k>c1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo5036a/H00`000000fMWI0=WIf@0e0=WIf@030000003/k>`0k>c/04/0k>c/0P3o00001@00o`00
003o0000o`000?l00?l000<0o`00JP3/k>`00`000000fMWI0=WIf@0e0=WIf@0300000036a/H0a/K6
02@0a/K600<000000;>c/`2c/k<01`2c/k<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3ooolD0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0C03/k>`20?l00004
0000o`00o`00003o003o00@0o`00J`3/k>`00`000000fMWI0=WIf@0d0=WIf@0300000036a/H0a/K6
02D0a/K600<000000;>c/`2c/k<01P2c/k<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3ooolD0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0C03/k>`0103o0000
003o0?l000000?l60?l006`0k>c/0P00000e0=WIf@0300000036a/H0a/K602D0a/K600<000000;>c
/`2c/k<01@2c/k<70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP03
0000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0C03/k>`010000?l0o`000?l000000?l50?l0
06l0k>c/00<000000=WIf@3IfMT0<`3IfMT2000002H0a/K600<000000;>c/`2c/k<0102c/k<70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI03@0
fMWI00<000000>c/k03/k>`0BP3/k>`20000o`<0k>c/00<0003o0?l0003o0000L`3/k>`00`000000
fMWI0=WIf@0d0=WIf@0300000036a/H0a/K602@0a/K60P0000040;>c/`L0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0=03IfMT00`000000k>c/
0>c/k0190>c/k0030000o`3/k>`0k>c/0080k>c/00<0003o0>c/k03/k>`0M@3/k>`2000003D0fMWI
00<000000<K6aP36a/H09@36a/H010000000/k>c0;>c/`2c/k<70?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0
B03/k>`00`000?l0k>c/0>c/k0030>c/k0030000o`3/k>`0k>c/07L0k>c/00<000000=WIf@3IfMT0
<`3IfMT00`000000a/K60<K6aP0U0<K6aP030000002c/k<0/k>c00L0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/
k0180>c/k0030000o`3/k>`0k>c/00<0k>c/00<0003o0>c/k03/k>`0N@3/k>`00`000000fMWI0=WI
f@0c0=WIf@0300000036a/H0a/K602D0a/K600<000000;>c/`3oool01P3oool100000040oooo000;
0?ooo`@000001P3oool2000000D0oooo1P0000060?ooo`030000003oool0oooo00D0oooo5036a/H0
0`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04L0k>c/00<0003o0>c/k03/k>`0103/k>`0
0`000?l0k>c/0>c/k01j0>c/k0030000003IfMT0fMWI03<0fMWI00<000000<K6aP36a/H09@36a/H0
0`000000oooo0?ooo`050?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI03<0fMWI00<000000>c/
k03/k>`0AP3/k>`00`000?l0k>c/0>c/k0050>c/k0030000o`3/k>`0k>c/07/0k>c/0P00000d0=WI
f@0300000036a/H0a/K602D0a/K600<000000?ooo`3oool0103oool100000040oooo000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04D0
k>c/00<0003o0>c/k03/k>`01@3/k>`00`000?l0k>c/0>c/k01n0>c/k0030000003IfMT0fMWI0380
fMWI00<000000<K6aP36a/H09036a/H70?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3ooolD0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0A@3/k>`00`000?l0k>c/
0>c/k0060>c/k0030000o`3/k>`0k>c/07l0k>c/00<000000=WIf@3IfMT0<P3IfMT00`000000a/K6
0<K6aP0S0<K6aPL0oooo0@0000010?ooo`0000<0oooo000000000000100000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`@00000103o
oolD0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0A03/k>`00`000?l0k>c/0>c/
k0060>c/k0030000o`3/k>`0k>c/0840k>c/00<000000=WIf@3IfMT0<P3IfMT00`000000a/K60<K6
aP0R0<K6aPD0oooo0`0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oooa@0a/K600<00000
0=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0130>c/k0030000o`3/k>`0k>c/00L0k>c/00<0003o
0>c/k03/k>`0PP3/k>`00`000000fMWI0=WIf@0b0=WIf@0300000036a/H0a/K60240a/K61`3oool1
00000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3ooolD0<K6
aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0@P3/k>`00`000?l0k>c/0>c/k0080>c/
k0030000o`3/k>`0k>c/08<0k>c/0P00000c0=WIf@8000008@36a/H70?ooo`4000000@3oool000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3I
fMT0<P3IfMT00`000000k>c/0>c/k0110>c/k0030000o`3/k>`0k>c/00P0k>c/00<0003o0>c/k03/
k>`0QP3/k>`00`000000fMWI0=WIf@0b0=WIf@0300000036a/H0a/K601h0a/K61`3oool100000040
oooo000;0?ooo`@000003P3oool4000000L0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000
003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0?`3/k>`20000o`/0k>c/00<0003o0>c/k03/k>`0
Q`3/k>`00`000000fMWI0=WIf@0a0=WIf@0300000036a/H0a/K601h0a/K61`3oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/
k>`0k>c/03h0k>c/00<0003o0>c/k03/k>`02`3/k>`00`000?l0k>c/0>c/k0280>c/k0030000003I
fMT0fMWI0340fMWI00<000000<K6aP36a/H07@36a/H70?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0?@3/k>`0
0`000?l0k>c/0>c/k00;0>c/k0030000o`3/k>`0k>c/08X0k>c/00<000000=WIf@3IfMT0<@3IfMT2
000001d0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`00
0000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/03d0k>c/00<0003o0>c/k03/k>`0303/k>`00`00
0?l0k>c/0>c/k02;0>c/k0800000<`3IfMT00`000000a/K60<K6aP0J0<K6aPL0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000
k>c/0>c/k00l0>c/k0030000o`3/k>`0k>c/00`0k>c/00<0003o0>c/k03/k>`0SP3/k>`00`000000
fMWI0=WIf@0a0=WIf@0300000036a/H0a/K601T0a/K61`3oool100000040oooo000X0?ooo`030000
003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/03/0k>c/
00<0003o0>c/k03/k>`03@3/k>`00`000?l0k>c/0>c/k02>0>c/k0030000003IfMT0fMWI0340fMWI
00<000000<K6aP36a/H06@36a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3o
oolD0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/k>`0>P3/k>`00`000?l0k>c/0>c/
k00>0>c/k0030000o`3/k>`0k>c/08l0k>c/00<000000=WIf@3IfMT0<@3IfMT00`000000a/K60<K6
aP0H0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<00000
0=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00j0>c/k0030000o`3/k>`0k>c/00h0k>c/00<0003o
0>c/k03/k>`0T@3/k>`200000380fMWI0P00000H0<K6aPL0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00i0>c/
k0030000o`3/k>`0k>c/00l0k>c/00<0003o0>c/k03/k>`0T`3/k>`00`000000fMWI0=WIf@0a0=WI
f@0300000036a/H0a/K601D0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo5036a/H00`000000fMWI0=WIf@0`0=WIf@030000003/k>`0k>c/03P0k>c/00<0003o0>c/k03/
k>`03`3/k>`00`000?l0k>c/0>c/k02E0>c/k0030000003IfMT0fMWI0340fMWI00<000000<K6aP36
a/H05036a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000
003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0=`3/k>`00`000?l0k>c/0>c/k00=0>c/k080o`00
00<0k>c/0000o`3/k>`0U`3/k>`200000380fMWI00<000000<K6aP36a/H04`36a/H70?ooo`400000
0@3oool002P0oooo0`0000050?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/
k00e0>c/k080003o3@3/k>`60?l000030000o`3o0000k>c/09P0k>c/00<000000=WIf@3IfMT0<03I
fMT00`000000a/K60<K6aP0B0<K6aPH0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00d0>c/k0030000o`3/k>`0
k>c/00`0k>c/1P3o000010000?l0o`000?l0003o002I0>c/k0030000003IfMT0fMWI0300fMWI00<0
00000<K6aP36a/H04@36a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD
0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0<`3/k>`00`000?l0k>c/0>c/k00=
0>c/k0@0o`000P00o`0010000?l0o`000?l0003o002J0>c/k0030000003IfMT0fMWI0300fMWI00<0
00000<K6aP36a/H04036a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD
0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0<P3/k>`00`000?l0k>c/0>c/k00>
0>c/k0<0o`0000D00?l00000o`000?l0003o003o00020?l009/0k>c/00<000000=WIf@3IfMT0<03I
fMT00`000000a/K60<K6aP0?0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00a0>c/k0030000o`3/k>`0
k>c/00h0k>c/0`3o00000`00o`00003o0000o`030000o`03003o003o0000o`0009/0k>c/00<00000
0=WIf@3IfMT0<03IfMT00`000000a/K60<K6aP0>0<K6aPL0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k00`0>c/
k0030000o`3/k>`0k>c/00l0k>c/0`3o00000`00o`00003o0000o`030000o`03003o003o0000o`00
09`0k>c/00<000000=WIf@3IfMT0<03IfMT00`000000a/K60<K6aP0=0<K6aPL0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0<03IfMT00`000000
k>c/0>c/k00_0>c/k0030000o`3/k>`0k>c/0140k>c/0P3o00000`00o`00003o0000o`030000o`03
003o003o0000k>c/09d0k>c/00<000000=WIf@3IfMT0<03IfMT00`000000a/K60<K6aP0<0<K6aPL0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0
;`3IfMT00`000000k>c/0>c/k00_0>c/k0030000o`3/k>`0k>c/0180k>c/0`3o00001@00o`00003o
0000o`000?l00?l00080o`00W`3/k>`00`000000fMWI0=WIf@0`0=WIf@0300000036a/H0a/K600/0
a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`000000fMWI
0=WIf@0_0=WIf@030000003/k>`0k>c/02h0k>c/00<0003o0>c/k03/k>`04`3/k>`40?l000800?l0
00@0003o0?l0003o0000o`00X03/k>`00`000000fMWI0=WIf@0`0=WIf@0300000036a/H0a/K600X0
a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`000000fMWI
0=WIf@0_0=WIf@030000003/k>`0k>c/02d0k>c/00<0003o0>c/k03/k>`05@3/k>`50?l000030000
o`3o0000o`000:80k>c/00<000000=WIf@3IfMT0<03IfMT00`000000a/K60<K6aP090<K6aPL0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;`3I
fMT00`000000k>c/0>c/k00/0>c/k0030000o`3/k>`0k>c/01T0k>c/0P3o00000`000?l0k>c/0>c/
k00R0>c/k1<00000KP3/k>`200000340fMWI00<000000<K6aP36a/H02036a/H70?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI02l0fMWI00<00000
0>c/k03/k>`0:`3/k>`00`000?l0k>c/0>c/k00L0>c/k0030000o`3/k>`0k>c/01/0k>c/1`00000C
0?ooo`<00000K@3/k>`00`000000fMWI0=WIf@0_0=WIf@0300000036a/H0a/K600L0a/K61`3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0_0=WI
f@030000003/k>`0k>c/02T0k>c/0P000?lP0>c/k0030000o`3/k>`0k>c/01P0k>c/0P00000M0?oo
o`H00000J03/k>`00`000000fMWI0=WIf@0_0=WIf@0300000036a/H0a/K600H0a/K61`3oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0_0=WIf@03
0000003/k>`0k>c/02P0k>c/00<0003o0>c/k03/k>`0803/k>`00`000?l0k>c/0>c/k00G0>c/k003
0000003oool0oooo02<0oooo0P00001W0>c/k0030000003IfMT0fMWI02l0fMWI00<000000<K6aP36
a/H01@36a/H70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000
003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`09`3/k>`00`000?l0k>c/0>c/k00Q0>c/k0030000
o`3/k>`0k>c/01D0k>c/0P00000X0?ooo`@00000I03/k>`00`000000fMWI0=WIf@0_0=WIf@030000
0036a/H0a/K600@0a/K61`3oool100000040oooo000X0?ooo`<000001@3ooolD0<K6aP030000003I
fMT0fMWI02l0fMWI00<000000>c/k03/k>`09P3/k>`00`000?l0k>c/0>c/k00R0>c/k0030000o`3/
k>`0k>c/0180k>c/0`00000^0?ooo`@00000H@3/k>`200000300fMWI00<000000<K6aP36a/H00`36
a/H60?ooo`8000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0
fMWI02l0fMWI00<000000>c/k03/k>`09@3/k>`00`000?l0k>c/0>c/k00S0>c/k0030000o`3/k>`0
k>c/0100k>c/0P00000e0?ooo`800000H@3/k>`00`000000fMWI0=WIf@0^0=WIf@0300000036a/H0
a/K60080a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5036a/H00`00
0000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/02@0k>c/00<0003o0>c/k03/k>`0903/k>`00`00
0?l0k>c/0>c/k00@0>c/k0030000003oool0oooo03H0oooo0P00001P0>c/k0030000003IfMT0fMWI
02h0fMWI00@000000<K6aP36a/H0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo5036a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/02<0k>c/00<0003o0>c/
k03/k>`09P3/k>`00`000?l0k>c/0>c/k00>0>c/k0030000003oool0oooo03T0oooo0P00001O0>c/
k0030000003IfMT0fMWI02h0fMWI00<000000<K6aP36a/H01`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo5036a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0280
k>c/00<0003o0>c/k03/k>`09`3/k>`00`000?l0k>c/0>c/k00<0>c/k0800000?P3oool2000005h0
k>c/00<000000=WIf@3IfMT0;P3IfMT00`000000a/K60?ooo`060?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0
8@3/k>`00`000?l0k>c/0>c/k00X0>c/k0030000o`3/k>`0k>c/00X0k>c/0P0000120?ooo`@00000
F`3/k>`00`000000fMWI0=WIf@0^0=WIf@030000003oool0oooo00D0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/
k00P0>c/k0030000o`3/k>`0k>c/02T0k>c/00<0003o0>c/k03/k>`02@3/k>`00`000000oooo0?oo
o`160?ooo`800000FP3/k>`00`000000fMWI0=WIf@0^0=WIf@030000003oool0oooo00@0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT0
0`000000k>c/0>c/k00P0>c/k0030000o`3/k>`0k>c/02X0k>c/00<0003o0>c/k03/k>`0203/k>`0
0`000000oooo0?ooo`190?ooo`800000F@3/k>`00`000000fMWI0=WIf@0]0=WIf@L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`00
0000k>c/0>c/k00O0>c/k0030000o`3/k>`0k>c/02`0k>c/00<0003o0>c/k03/k>`01P3/k>`00`00
0000oooo0?ooo`1<0?ooo`030000003/k>`0k>c/05L0k>c/00<000000=WIf@3IfMT0;03IfMT70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolD0<K6aP030000003IfMT0fMWI02h0
fMWI00<000000>c/k03/k>`07@3/k>`20000obl0k>c/00<0003o0>c/k03/k>`01P3/k>`00`000000
oooo0?ooo`1=0?ooo`800000F03/k>`00`000000fMWI0=WIf@0[0=WIf@L0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/
0>c/k00L0>c/k0030000o`3/k>`0k>c/02l0k>c/00<0003o0>c/k03/k>`01@3/k>`00`000000oooo
0?ooo`1@0?ooo`800000E`3/k>`00`000000fMWI0=WIf@0Z0=WIf@L0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/
k00K0>c/k0030000o`3/k>`0k>c/0300k>c/00<0003o0>c/k03/k>`0103/k>`00`000000oooo0?oo
o`1C0?ooo`800000EP3/k>`00`000000fMWI0=WIf@0Y0=WIf@L0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00J
0>c/k0030000o`3/k>`0k>c/0340k>c/00<0003o0>c/k03/k>`0103/k>`00`000000oooo0?ooo`1E
0?ooo`800000E@3/k>`00`000000fMWI0=WIf@0X0=WIf@L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?oooa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00I0>c/
k0030000o`3/k>`0k>c/03<0k>c/00@0003o0>c/k03/k>`0k>c/0P00001J0?ooo`800000E03/k>`0
0`000000fMWI0=WIf@0W0=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oa@0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00H0>c/k0030000o`3/k>`0k>c/
03@0k>c/00@0003o0>c/k03/k>`00000GP3oool2000005<0k>c/00<000000=WIf@3IfMT09P3IfMT7
0?ooo`4000000@3oool002P0oooo0`0000050?oooaD0a/K600<000000=WIf@3IfMT0;@3IfMT00`00
0000k>c/0>c/k00G0>c/k0030000o`3/k>`0k>c/03D0k>c/00@0003o0>c/k03/k>`00000H03oool2
00000580k>c/0P00000V0=WIf@H0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oaD0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k00F0>c/k0030000o`3/k>`0k>c/
03H0k>c/00<0003o0>c/k0000000H`3oool00`000000k>c/0>c/k01A0>c/k0030000003IfMT0fMWI
02<0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo5@36a/H00`000000
fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/01D0k>c/00<0003o0>c/k03/k>`0=`3/k>`00`000?l0
00000?ooo`1T0?ooo`030000003/k>`0k>c/0540k>c/00<000000=WIf@3IfMT08P3IfMT70?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3ooolE0<K6aP030000003IfMT0fMWI02d0fMWI
00<000000>c/k03/k>`0503/k>`00`000?l0k>c/0>c/k00i0>c/k0030000o`3oool0oooo06@0oooo
0P00001B0>c/k0030000003IfMT0fMWI0240fMWI1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo5@36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/01<0k>c/00<0
003o0>c/k03/k>`0>@3/k>`00`000000003o0?ooo`1W0?ooo`030000003/k>`0k>c/0500k>c/00<0
00000=WIf@3IfMT0803IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolE
0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`04P3/k>`00`000?l0k>c/0>c/k00j
0>c/k003000000000?l0oooo06P0oooo0P00001A0>c/k0030000003IfMT0fMWI01l0fMWI1`3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo5@36a/H00`000000fMWI0=WIf@0]0=WI
f@030000003/k>`0k>c/0100k>c/0P000?ll0>c/k0030000003oool0003o06/0oooo0P00001@0>c/
k0030000003IfMT0fMWI01h0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo5@36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/00l0k>c/00<0003o0>c/k03/
k>`0?03/k>`00`000000oooo0000o`1]0?ooo`030000003/k>`0k>c/04h0k>c/0P00000N0=WIf@L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaD0a/K600<000000=WIf@3IfMT0
;@3IfMT00`000000k>c/0>c/k00>0>c/k0030000o`3/k>`0k>c/03`0k>c/00D000000?ooo`3oool0
oooo0000o`1]0?ooo`800000D03/k>`00`000000fMWI0=WIf@0K0=WIf@L0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?oooaD0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/
0>c/k00=0>c/k0030000o`3/k>`0k>c/03d0k>c/00D000000?ooo`3oool0oooo0000o`1_0?ooo`03
0000003/k>`0k>c/04d0k>c/00<000000=WIf@3IfMT06`3IfMT70?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3ooolE0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`0
303/k>`00`000?l0k>c/0>c/k00n0>c/k0050000003oool0oooo0?ooo`000?l0L03oool2000004h0
k>c/00<000000=WIf@3IfMT06P3IfMT70?ooo`4000000@3oool001d0oooo100000070?ooo`030000
003oool0oooo00D0oooo5@36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/00/0k>c/
00<0003o0>c/k03/k>`0?P3/k>`00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0700oooo
0P00001=0>c/k0030000003IfMT0fMWI01T0fMWI1`3oool100000040oooo000L0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oooaD0a/K600<0
00000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0090>c/k0030000o`3/k>`0k>c/03l0k>c/00<0
00000?ooo`3oool00P3oool00`000?l0oooo0?ooo`1b0?ooo`030000003/k>`0k>c/04/0k>c/00<0
00000=WIf@3IfMT0603IfMT70?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo5@36a/H00`000000fMWI0=WIf@0^
0=WIf@030000003/k>`0k>c/00P0k>c/00<0003o0>c/k03/k>`0@03/k>`00`000000oooo0?ooo`02
0?ooo`030000o`3oool0oooo07<0oooo00<000000>c/k03/k>`0B`3/k>`00`000000fMWI0=WIf@0G
0=WIf@L0oooo0@0000010?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3ooolE0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/
k03/k>`01`3/k>`00`000?l0k>c/0>c/k0110>c/k0030000003oool0oooo00<0oooo00<0003o0?oo
o`3oool0L`3oool2000004`0k>c/0P00000G0=WIf@L0oooo0@0000010?ooo`00703oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo100000040?oooaH0a/K600<000000=WIf@3I
fMT0;@3IfMT00`000000k>c/0>c/k0060>c/k0030000o`3/k>`0k>c/0440k>c/00<000000?ooo`3o
ool0103oool00`000?l0oooo0?ooo`1e0?ooo`800000C03/k>`00`000000fMWI0=WIf@0D0=WIf@D0
oooo0`0000010?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3ooolF0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`0
1@3/k>`00`000?l0k>c/0>c/k0120>c/k0030000003oool0oooo00@0oooo00<0003o0?l0003oool0
M`3oool2000004/0k>c/0P00000D0=WIf@L0oooo0@0000010?ooo`00703oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3ooolF0<K6aP030000003I
fMT0fMWI02d0fMWI00<000000>c/k03/k>`0103/k>`00`000?l0k>c/0>c/k0130>c/k0040000003o
ool0oooo0?ooo`<0o`0000<0003o0?l0003o00000P3o001g0?ooo`030000003/k>`0k>c/04X0k>c/
00<000000=WIf@3IfMT04@3IfMT70?ooo`4000000@3oool001`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo5P36a/H00`000000fMWI0=WI
f@0]0=WIf@030000003/k>`0k>c/0080k>c/0P000?m50>c/k0040000003oool0oooo0?ooo`@0o`00
00<0003o003o0000o`000`3o001g0?ooo`030000003/k>`0k>c/04T0k>c/00<000000=WIf@3IfMT0
4@3IfMT70?ooo`4000000@3oool001d0oooo100000070?ooo`030000003oool0oooo00D0oooo5P36
a/H00`000000fMWI0=WIf@0]0=WIf@050000003/k>`0k>c/0>c/k0000?l0A`3/k>`010000000oooo
0?ooo`3oool30?l00005003o00000?l0003o0000o`00o`000P3o001h0?ooo`030000003/k>`0k>c/
04T0k>c/00<000000=WIf@3IfMT0403IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3ooolF0<K6aP030000003IfMT0fMWI02d0fMWI00@000000>c/k03/k>`0003oB03/k>`01000
0000oooo0?ooo`3oool20?l00003003o00000?l0003o00<0003o00<00?l00?l0003oool0N03oool2
000004X0k>c/0P00000@0=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oaH0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0000o`190>c/k0030000003oool0oooo
00<0o`0000<00?l00000o`000?l00`000?l00`00o`00o`000?l0001j0?ooo`030000003/k>`0k>c/
04T0k>c/00<000000=WIf@3IfMT03@3IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3ooolF0<K6aP030000003IfMT0fMWI02d0fMWI00<000000000o`3/k>`0B03/k>`010000000
oooo0?ooo`3oool30?l00003003o00000?l0003o00<0003o00<00?l00?l0003o0000N`3oool00`00
0000k>c/0>c/k0190>c/k0030000003IfMT0fMWI00`0fMWI1`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo5P36a/H00`000000fMWI0=WIf@0]0=WIf@030000o`3/k>`0k>c/04P0
k>c/00<000000?ooo`3oool00P3oool30?l00005003o00000?l0003o0000o`00o`000P3o001m0?oo
o`800000BP3/k>`00`000000fMWI0=WIf@0;0=WIf@L0oooo0@0000010?ooo`00:03oool00`000000
oooo0?ooo`050?oooaH0a/K600<000000=WIf@3IfMT0;03IfMT00`000?l000000>c/k0190>c/k003
0000003oool0oooo0080oooo103o0003003o00030000o`3o0000o`0007l0oooo0P0000190>c/k003
0000003IfMT0fMWI00X0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
5`36a/H00`000000fMWI0=WIf@0Z0=WIf@030000o`3IfMT0000004X0k>c/00<000000?ooo`3oool0
0P3oool70?l000030000o`3o0000o`000840oooo00<000000>c/k03/k>`0A`3/k>`00`000000fMWI
0=WIf@090=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaL0a/K600<0
00000=WIf@3IfMT0:@3IfMT010000?l0fMWI0=WIf@0000190>c/k0030000003oool0oooo00@0oooo
1`3o00000`000?l0oooo0?ooo`210?ooo`030000003/k>`0k>c/04L0k>c/00<000000=WIf@3IfMT0
203IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolG0<K6aP030000003I
fMT0fMWI02P0fMWI00<0003o0=WIf@3IfMT00P3IfMT00`000000k>c/0>c/k0160>c/k0030000003o
ool0oooo00L0oooo0P3o00020?ooo`030000o`3oool0oooo0880oooo00<000000>c/k03/k>`0A`3/
k>`00`000000fMWI0=WIf@070=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?oooaL0a/K600<000000=WIf@3IfMT09`3IfMT00`000?l0fMWI0=WIf@030=WIf@030000003/k>`0
k>c/04H0k>c/00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`220?ooo`030000003/k>`0
k>c/04L0k>c/00<000000=WIf@3IfMT01P3IfMT70?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3ooolG0<K6aP030000003IfMT0fMWI02D0fMWI0P000?l60=WIf@030000003/k>`0k>c/
04H0k>c/00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`230?ooo`800000B03/k>`00`00
0000fMWI0=WIf@050=WIf@L0oooo0@0000010?ooo`00:03oool3000000D0oooo5`36a/H00`000000
fMWI0=WIf@0T0=WIf@030000o`3IfMT0fMWI00H0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000
oooo0?ooo`0=0?ooo`030000o`3oool0oooo08@0oooo00<000000>c/k03/k>`0AP3/k>`00`000000
fMWI0=WIf@040=WIf@H0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaL0a/K6
00<000000=WIf@3IfMT08`3IfMT00`000?l0fMWI0=WIf@070=WIf@030000003/k>`0k>c/04H0k>c/
00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`250?ooo`800000A`3/k>`00`000000fMWI
0=WIf@030=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaL0a/K600<0
00000=WIf@3IfMT08P3IfMT00`000?l0fMWI0=WIf@080=WIf@030000003/k>`0k>c/04H0k>c/00<0
00000?ooo`3oool03P3oool00`000?l0oooo0?ooo`260?ooo`030000003/k>`0k>c/04D0k>c/0P00
00030=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaL0a/K600<00000
0=WIf@3IfMT08@3IfMT00`000?l0fMWI0=WIf@090=WIf@030000003/k>`0k>c/04H0k>c/00<00000
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`270?ooo`030000003/k>`0k>c/04H0k>c/00<00000
0=WIf@3IfMT01`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo6036a/H00`00
0000fMWI0=WIf@0O0=WIf@030000o`3IfMT0fMWI00X0fMWI00<000000>c/k03/k>`0AP3/k>`00`00
0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo08L0oooo0P0000170>c/k08000001`3oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo6036a/H00`000000fMWI0=WIf@0N0=WIf@03
0000o`3IfMT0fMWI00/0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`0?0?ooo`03
0000o`3oool0oooo08T0oooo0P0000170>c/k0030000003oool0oooo00@0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?oooaP0a/K600<000000=WIf@3IfMT07@3IfMT00`000?l0fMWI
0=WIf@0<0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0403oool00`000?l0oooo
0?ooo`290?ooo`030000003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0103oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo6036a/H00`000000fMWI0=WIf@0L0=WIf@030000o`3I
fMT0fMWI00h0fMWI00<000000>c/k03/k>`0A03/k>`00`000000oooo0?ooo`0B0?ooo`030000o`3o
ool0oooo08T0oooo00<000000>c/k03/k>`0A03/k>`70?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3ooolI0<K6aP030000003IfMT0fMWI01X0fMWI00<0003o0=WIf@3IfMT03`3IfMT0
0`000000k>c/0>c/k0140>c/k0030000003oool0oooo0180oooo00<0003o0?ooo`3oool0RP3oool2
000004@0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo6@36a/H00`00
0000fMWI0=WIf@0I0=WIf@030000o`3IfMT0fMWI0100fMWI00<000000>c/k03/k>`0A03/k>`00`00
0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo08/0oooo0P0000120>c/k0L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?oooaT0a/K600<000000=WIf@3IfMT0603IfMT00`000?l0
fMWI0=WIf@0A0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool04`3oool00`000?l0
oooo0?ooo`2=0?ooo`030000003/k>`0k>c/03l0k>c/1`3oool100000040oooo000X0?ooo`030000
003oool0oooo00D0oooo6@36a/H00`000000fMWI0=WIf@0F0=WIf@80003o503IfMT00`000000k>c/
0>c/k0140>c/k0030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0S@3oool00`000000k>c/
0>c/k00n0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaT0a/K600<0
00000=WIf@3IfMT03`3IfMT20?l000@0fMWI00<0003o0=WIf@3IfMT05@3IfMT00`000000k>c/0>c/
k0130>c/k0030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0SP3oool00`000000k>c/0>c/
k00m0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaT0a/K600<00000
0=WIf@3IfMT0303IfMT80?l000030000o`3IfMT0fMWI01H0fMWI00<000000>c/k03/k>`0@`3/k>`0
0`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo08h0oooo00<000000>c/k03/k>`0?03/k>`7
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolI0<K6aP030000003IfMT0fMWI
00/0fMWI103o0003003o00030?l000000?l0o`0001P0fMWI00<000000>c/k03/k>`0@`3/k>`00`00
0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo08l0oooo0P00000l0>c/k0L0oooo0@0000010?oo
o`00:03oool3000000D0oooo6@36a/H00`000000fMWI0=WIf@0;0=WIf@<0o`0000<00?l00000o`00
0?l00P000?l20?l001P0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0F0?ooo`03
0000o`3oool0oooo0900oooo00<000000>c/k03/k>`0>@3/k>`60?ooo`8000000@3oool002P0oooo
00<000000?ooo`3oool01@3ooolJ0<K6aP030000003IfMT0fMWI00X0fMWI0P3o00000`00o`00003o
0000o`030000o`03003o003o0000fMWI01L0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo
0?ooo`0F0?ooo`030000o`3oool0oooo0940oooo00<000000>c/k03/k>`0>03/k>`70?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3ooolJ0<K6aP030000003IfMT0fMWI00T0fMWI0`3o
00000`00o`00003o0000o`030000o`03003o003o0000o`0001L0fMWI00<000000>c/k03/k>`0@`3/
k>`00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo0940oooo0P00000h0>c/k0L0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?oooaX0a/K600<000000=WIf@3IfMT02@3IfMT3
0?l00003003o00000?l0003o00<0003o00<00?l00?l0003o00005`3IfMT00`000000k>c/0>c/k013
0>c/k0030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0T`3oool00`000000k>c/0>c/k00e
0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooaX0a/K600<000000=WI
f@3IfMT02P3IfMT30?l000@0003o00<00?l00?l0003o0000603IfMT00`000000k>c/0>c/k0130>c/
k0030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0T`3oool2000003D0k>c/1`3oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo6P36a/H00`000000fMWI0=WIf@0:0=WIf@<0
o`0000@0003o003o0000o`000?l00`3o000I0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?oo
o`3oool0603oool00`000?l0oooo0?ooo`2D0?ooo`030000003/k>`0k>c/0380k>c/1`3oool10000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo6P36a/H00`000000fMWI0=WIf@0:0=WIf@80
o`0000<0003o0?l0003o00001@3o000I0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3o
ool0603oool00`000?l0oooo0?ooo`2D0?ooo`030000003/k>`0k>c/0380k>c/1`3oool100000040
oooo000X0?ooo`030000003oool0oooo00D0oooo6P36a/H00`000000fMWI0=WIf@0;0=WIf@030000
o`3o0000o`0000D0o`006P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo01T0oooo
00<0003o0?ooo`3oool0U03oool200000380k>c/1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo6`36a/H00`000000fMWI0=WIf@090=WIf@040000o`3IfMT0fMWI0=WIf@80o`00
7P3IfMT00`000000k>c/0>c/k0120>c/k0030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0
UP3oool200000300k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo6`36
a/H00`000000fMWI0=WIf@080=WIf@030000o`3IfMT0fMWI0280fMWI00<000000>c/k03/k>`0@P3/
k>`00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo09L0oooo00<000000>c/k03/k>`0;@3/
k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolK0<K6aP030000003IfMT0
fMWI00P0fMWI00<0003o0=WIf@3IfMT08P3IfMT00`000000k>c/0>c/k0120>c/k0030000003oool0
oooo01X0oooo00<0003o0?ooo`3oool0V03oool00`000000k>c/0>c/k00/0>c/k0L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?oooa/0a/K600<000000=WIf@3IfMT01`3IfMT00`00
0?l0fMWI0=WIf@0S0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool06`3oool00`00
0?l0oooo0?ooo`2H0?ooo`030000003/k>`0k>c/02/0k>c/1`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo7036a/H00`000000fMWI0=WIf@050=WIf@030000o`3IfMT0fMWI02D0
fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo09T0
oooo0P00000[0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa`0a/K6
00<000000=WIf@3IfMT0103IfMT00`000?l0fMWI0=WIf@0V0=WIf@030000003/k>`0k>c/0480k>c/
00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`2J0?ooo`030000003/k>`0k>c/02P0k>c/
1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo7036a/H00`000000fMWI0=WI
f@040=WIf@030000o`3IfMT0fMWI02H0fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?oo
o`0K0?ooo`030000o`3oool0oooo09/0oooo00<000000>c/k03/k>`09`3/k>`70?ooo`4000000@3o
ool002P0oooo0`0000050?oooa`0a/K600<000000=WIf@3IfMT00`3IfMT00`000?l0fMWI0=WIf@0W
0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`2K
0?ooo`030000003/k>`0k>c/02H0k>c/1P3oool200000040oooo000X0?ooo`030000003oool0oooo
00D0oooo7@36a/H01@000000fMWI0=WIf@3IfMT0003o02X0fMWI00<000000>c/k03/k>`0@P3/k>`0
0`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo09`0oooo0P00000V0>c/k0L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?oooad0a/K600@000000=WIf@3IfMT0003o:`3IfMT0
0`000000k>c/0>c/k0120>c/k0030000003oool0oooo01d0oooo00<0003o0?ooo`3oool0W@3oool0
0`000000k>c/0>c/k00S0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oad0a/K600<000000=WIf@000?l0;03IfMT00`000000k>c/0>c/k0120>c/k0030000003oool0oooo
01d0oooo00<0003o0?ooo`3oool0WP3oool00`000000k>c/0>c/k00R0>c/k0L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?oooad0a/K600<000000=WIf@000?l0;03IfMT00`000000
k>c/0>c/k0120>c/k0030000003oool0oooo01h0oooo00<0003o0?ooo`3oool0WP3oool200000280
k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo7P36a/H00`000?l0fMWI
0=WIf@0/0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool07P3oool00`000?l0oooo
0?ooo`2O0?ooo`030000003/k>`0k>c/01l0k>c/1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo7@36a/H00`000?l000000=WIf@0]0=WIf@030000003/k>`0k>c/0480k>c/00<0
00000?ooo`3oool07P3oool00`000?l0oooo0?ooo`2P0?ooo`8000007`3/k>`70?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01@3ooolL0<K6aP030000o`36a/H0000002l0fMWI00<00000
0>c/k03/k>`0@@3/k>`00`000000oooo0?ooo`0O0?ooo`030000o`3oool0oooo0:40oooo0P00000M
0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oooa/0a/K600@0003o0<K6
aP36a/H00000;`3IfMT00`000000k>c/0>c/k0120>c/k0030000003oool0oooo01h0oooo00<0003o
0?ooo`3oool0X`3oool00`000000k>c/0>c/k00J0>c/k0L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?oooa/0a/K600D0003o0<K6aP36a/H0a/K60000000_0=WIf@030000003/k>`0
k>c/0440k>c/00<000000?ooo`3oool07`3oool00`000?l0oooo0?ooo`2S0?ooo`030000003/k>`0
k>c/01T0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo6P36a/H00`00
0?l0a/K60<K6aP020<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`0@@3/k>`00`00
0000oooo0?ooo`0O0?ooo`030000o`3oool0oooo0:@0oooo00<000000>c/k03/k>`0603/k>`70?oo
o`4000000@3oool000/0oooo100000060?ooo`8000001@3oool6000000H0oooo00<000000?ooo`3o
ool01@3ooolI0<K6aP030000o`36a/H0a/K600<0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000
k>c/0>c/k0120>c/k0030000003oool0oooo01l0oooo00<0003o0?ooo`3oool0Y03oool00`000000
k>c/0>c/k00G0>c/k0L0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?oooaP0a/K600<0003o0<K6aP36a/H01@36a/H00`000000fMWI
0=WIf@0/0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool07`3oool00`000?l0oooo
0?ooo`2U0?ooo`8000005`3/k>`70?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
oolH0<K6aP030000o`36a/H0a/K600D0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/
k0110>c/k0030000003oool0oooo0200oooo00<0003o0?ooo`3oool0YP3oool00`000000k>c/0>c/
k00D0>c/k0L0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oooaL0a/K600<0003o
0<K6aP36a/H01P36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/0440k>c/00<00000
0?ooo`3oool0803oool00`000?l0oooo0?ooo`2W0?ooo`030000003/k>`0k>c/01<0k>c/1`3oool1
00000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`@00000103ooolF0<K6aP030000o`36a/H0a/K600L0a/K600<000000=WI
f@3IfMT0;@3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo0240oooo00<0003o0?oo
o`3oool0Y`3oool2000001<0k>c/1@3oool300000040oooo000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo5@36a/H00`000?l0a/K60<K6aP090<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/
k>`0@@3/k>`00`000000oooo0?ooo`0P0?ooo`030000o`3oool0oooo0:T0oooo00<000000>c/k03/
k>`0403/k>`70?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?oooa@0a/K600<0003o0<K6aP36a/H02P36a/H00`000000fMWI0=WIf@0]0=WIf@030000
003/k>`0k>c/0440k>c/00<000000?ooo`3oool08@3oool00`000?l0oooo0?ooo`2Y0?ooo`030000
003/k>`0k>c/00l0k>c/1`3oool100000040oooo000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3ooolD0<K6aP030000o`36a/H0a/K600X0a/K600<000000=WIf@3IfMT0;@3I
fMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo0240oooo00<0003o0?ooo`3oool0ZP3o
ool2000000l0k>c/1`3oool100000040oooo000;0?ooo`@000003P3oool4000000L0oooo00<00000
0?ooo`3oool01@3ooolC0<K6aP030000o`36a/H0a/K600`0a/K600<000000=WIf@3IfMT0;03IfMT0
0`000000k>c/0>c/k0110>c/k0030000003oool0oooo0280oooo00<0003o0?ooo`3oool0Z`3oool0
0`000000k>c/0>c/k00<0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
oa80a/K600<0003o0<K6aP36a/H03@36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/
0440k>c/00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`2[0?ooo`800000303/k>`70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3ooolA0<K6aP030000o`36a/H0a/K600h0
a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo0280
oooo00<0003o0?ooo`3oool0[@3oool00`000000k>c/0>c/k0090>c/k0L0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?oooa00a/K600<0003o0<K6aP36a/H03`36a/H00`000000fMWI
0=WIf@0]0=WIf@030000003/k>`0k>c/0440k>c/00<000000?ooo`3oool08`3oool00`000?l0oooo
0?ooo`2]0?ooo`030000003/k>`0k>c/00P0k>c/1`3oool100000040oooo000X0?ooo`030000003o
ool0oooo00D0oooo4036a/H00`000?l0a/K60<K6aP0?0<K6aP030000003IfMT0fMWI02h0fMWI00<0
00000>c/k03/k>`0@@3/k>`00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0:h0oooo0P00
00080>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`l0a/K600<0003o
0<K6aP36a/H04@36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/0440k>c/00<00000
0?ooo`3oool08`3oool00`000?l0oooo0?ooo`2_0?ooo`030000003/k>`0k>c/00D0k>c/1`3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo3P36a/H00`000?l0a/K60<K6aP0B0<K6
aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0@@3/k>`00`000000oooo0?ooo`0R0?oo
o`030000o`3oool0oooo0;00oooo00<000000>c/k03/k>`0103/k>`70?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01@3oool=0<K6aP030000o`36a/H0a/K601@0a/K600<000000=WIf@3I
fMT0;@3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo02<0oooo00<0003o0?ooo`3o
ool0/03oool2000000@0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
3@36a/H00`000?l0a/K60<K6aP0D0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0
@@3/k>`00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0;80oooo00@000000>c/k03/k>`0
k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo3036a/H00`000?l0a/K6
0<K6aP0F0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`0@@3/k>`00`000000oooo
0?ooo`0S0?ooo`030000o`3oool0oooo0;80oooo0P0000000`3/k>`0oooo0?ooo`050?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool;0<K6aP030000o`36a/H0a/K601L0a/K600<0
00000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo02<0oooo00<0
003o0?ooo`3oool0]03oool2000000H0oooo0@0000010?ooo`00:03oool3000000D0oooo2P36a/H0
0`000?l0a/K60<K6aP0I0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`0@@3/k>`0
0`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo0;X0oooo0P0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`T0a/K600<0003o0<K6aP36a/H06P36a/H00`000000fMWI0=WIf@0]0=WI
f@030000003/k>`0k>c/0440k>c/00<000000?ooo`3oool08`3oool00`000?l0oooo0?ooo`2k0?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool90<K6aP030000o`36a/H0a/K601X0
a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo02<0
oooo00<0003o0?ooo`3oool0^P3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
2036a/H00`000?l0a/K60<K6aP0K0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0
@@3/k>`00`000000oooo0?ooo`0T0?ooo`030000o`3oool0oooo0;T0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`L0a/K600<0003o0<K6aP36a/H07@36a/H00`000000fMWI0=WI
f@0^0=WIf@030000003/k>`0k>c/0440k>c/00<000000?ooo`3oool08`3oool00`000?l0oooo0?oo
o`2i0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool60<K6aP030000o`36a/H0
a/K601h0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0
oooo02@0oooo00<0003o0?ooo`3oool0^03oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo1@36a/H00`000?l0a/K60<K6aP0P0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/
k03/k>`0@@3/k>`00`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo01l0oooo0P3o002G0?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool50<K6aP030000o`36a/H0a/K60200
a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo02@0
oooo00<0003o0?ooo`3oool06`3oool80?l009@0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`040?ooo`80o`000`36a/H00`000?l0a/K60<K6aP0Q0<K6aP030000003IfMT0fMWI02h0fMWI
00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo01X0oooo
2P3o002C0?ooo`4000000@3oool002P0oooo00@000000?ooo`3oool0oooo1`3o00000`000?l0a/K6
0<K6aP0S0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0@@3/k>`00`000000oooo
0?ooo`0T0?ooo`030000o`3oool0oooo01T0oooo103o0003003o00<0o`00T`3oool100000040oooo
000X0?ooo`030000003oool0oooo00@0o`000`00o`000`000?l0o`000?l0000T0<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0S0?ooo`030000o`3o
ool0oooo01T0oooo0`3o00001@00o`00003o0000o`000?l00?l00080o`00T`3oool100000040oooo
000X0?ooo`030000003oool0oooo00<0o`0000<00?l00000o`000?l00P000?l20?l002D0a/K600<0
00000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0110>c/k0030000003oool0oooo02@0oooo00<0
003o0?ooo`3oool05`3oool30?l00003003o00000?l0003o00<0003o00<00?l00?l0003o0000TP3o
ool100000040oooo000X0?ooo`030000003oool0oooo0080o`0000<00?l00000o`000?l00`000?l0
0`00o`00o`000<K6aP0T0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0@P3/k>`0
0`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo0080o`00503oool<0000o`030?l0003oool0
oooo0900oooo0@0000010?ooo`00:03oool00`000000oooo0?l000020?l00003003o00000?l0003o
00<0003o00<00?l00?l0003o00009@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/
0440k>c/00<000000?ooo`3oool08`3oool00`3o0000003o0?l000050?l000`0oooo1@000?l20?oo
o`80o`0000<00?l00000o`000?l00`000?l00`00o`00o`000000o`020000oi00oooo0@0000010?oo
o`00:03oool00`000000oooo0?l000020?l00003003o00000?l0003o00<0003o00<00?l00?l0003o
00009@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3o
ool08@3oool20?l000040000o`00o`000?l0003o00@0o`001`3oool40000o`L0oooo0`3o00001@00
o`00003o0000o`000?l00?l00080o`000`3oool30000ohd0oooo0@0000010?ooo`00:03oool30000
00<0o`0000D00?l00000o`000?l0003o003o00020?l002L0a/K600<000000=WIf@3IfMT0;P3IfMT0
0`000000k>c/0>c/k0120>c/k0030000003oool0oooo0200oooo0P3o00001@00o`00003o0000o`00
0?l00?l000<0o`000P3oool50000o`/0oooo103o0003003o00<0o`001P3oool20000ohX0oooo0P00
00010?ooo`00:03oool00`000000oooo0?ooo`040?l00003003o00000?l00?l000<0o`009`36a/H0
0`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool07`3oool0
0`3o00000?l00000o`090000oa40oooo203o00090?ooo`<0003oR03oool100000040oooo000X0?oo
o`030000003oool0oooo00D0o`0000<0003o0?l0003o00000P3o000X0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0N0?ooo`80o`0000<00?l00000
o`000?l00`000?l01000o`00o`000?l0003o000E0?ooo`80o`003`3oool30000ohD0oooo0@000001
0?ooo`00:03oool010000000oooo0?ooo`3oool40?l000050000o`3o0000o`000?l000000000:036
a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<000000?ooo`3oool07@3o
ool20?l00003003o00000?l0003o00<0003o00@00?l00?l0003o0000o`00:@3oool30000oh80oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030?l000000?l0/k>c0080/k>c00<0
00000<K6aP36a/H09P36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<0
00000?ooo`3oool07P3oool20?l00005003o00000?l0003o0000o`00o`000`3o000]0?ooo`<0003o
O`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<00P2c
/k<00`000000a/K60<K6aP0U0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0@P3/
k>`00`000000oooo0?ooo`0M0?ooo`<0o`000`00o`040?l00300oooo0`000?ml0?ooo`4000000@3o
ool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`020;>c/`0300000036a/H0
a/K602H0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0
oooo01`0oooo2P3o000c0?ooo`<0003oN@3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<00P2c/k<00`000000a/K60<K6aP0V0<K6aP030000003IfMT0fMWI
0300fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0L0?ooo`P0o`00=`3oool20000
ogL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00<0
/k>c00<000000<K6aP36a/H09P36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04@0
k>c/00<000000?ooo`3oool07P3oool20?l003`0oooo0`000?md0?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`030;>c/`0300000036a/H0a/K602H0a/K6
00<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo05l0oooo
0`000?ma0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c
/`040;>c/`0300000036a/H0a/K602H0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/
k0130>c/k0030000003oool0oooo0640oooo0`000?m^0?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3oool00`000?l0/k>c0;>c/`040;>c/`0300000036a/H0a/K602L0a/K600<00000
0=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo06@0oooo0`000?m[
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`040;>c
/`0300000036a/H0a/K602L0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0130>c/
k0030000003oool0oooo06H0oooo0`000?mX0?ooo`4000000@3oool002P0oooo00<000000?ooo`3o
ool01@3oool00`000?l0/k>c0;>c/`040;>c/`0300000036a/H0a/K602P0a/K600<000000=WIf@3I
fMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo06T0oooo0`000?mU0?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`050;>c/`030000
0036a/H0a/K602L0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0130>c/k0030000
003oool0oooo06/0oooo0`000?l;0?ooo`80o`00E@3oool100000040oooo000X0?ooo`<000001@3o
ool00`000?l0/k>c0;>c/`050;>c/`0300000036a/H0a/K602L0a/K600<000000=WIf@3IfMT0<@3I
fMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo06d0oooo0P000?l60?ooo`P0o`00D@3o
ool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<01P2c/k<0
0`000000a/K60<K6aP0W0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/k>`0@`3/k>`0
0`000000oooo0?ooo`1^0?ooo`<0003o0P3oool:0?l00540oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00H0/k>c00<000000<K6aP36a/H09`36a/H00`00
0000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0L03oool30000
o`80o`000`00o`040?l00540oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c00L0/k>c00<000000<K6aP36a/H09`36a/H200000380fMWI00<000000>c/k03/
k>`0@`3/k>`00`000000oooo0?ooo`1b0?ooo`030?l000000?l0003o00<0003o00@00?l00?l0003o
0000o`00D@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c
/k<01`2c/k<00`000000a/K60<K6aP0Y0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/
k>`0@`3/k>`00`000000oooo0?ooo`1`0?ooo`80o`0000<00?l00000o`000?l00`000?l01000o`00
o`000?l0003o001@0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0
/k>c0;>c/`080;>c/`0300000036a/H0a/K602P0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000
k>c/0>c/k0130>c/k0800000L03oool20?l00003003o00000?l0003o00@0003o0`3o001@0?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`090;>c/`030000
0036a/H0a/K602P0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/k0140>c/k0030000
003oool0oooo06h0oooo00<0o`00003o00000?l010000?l00`00o`00003o0?l0001A0?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`090;>c/`0300000036
a/H0a/K602T0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0140>c/k0030000003o
ool0oooo06h0oooo0P3o00001@00o`00003o0000o`000?l00?l00080o`0000<0003o0?ooo`3oool0
C`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<02P2c
/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/k>`0A03/
k>`00`000000oooo0?ooo`1]0?ooo`<0o`000`00o`040?l00080003oC`3oool100000040oooo000X
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<02P2c/k<00`000000a/K60<K6aP0Y
0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`1]
0?ooo`P0o`000`3oool00`000?l0oooo0?ooo`1<0?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000?l0/k>c0;>c/`0;0;>c/`0300000036a/H0a/K602P0a/K600<000000=WI
f@3IfMT0<@3IfMT2000004H0k>c/00<000000?ooo`3oool0K`3oool20?l000L0oooo00<0003o0?oo
o`3oool0B`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c
/k<02`2c/k<00`000000a/K60<K6aP0Y0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/
k>`0A@3/k>`00`000000oooo0?ooo`1h0?ooo`80003oB`3oool100000040oooo000;0?ooo`@00000
1P3oool2000000L0oooo100000060?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0
302c/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0
A@3/k>`00`000000oooo0?ooo`1i0?ooo`030000o`3oool0oooo04P0oooo0@0000010?ooo`002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0<0;>c/`0300000036
a/H0a/K602T0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/k0160>c/k0030000003o
ool0oooo07T0oooo0P000?m80?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000?l0/k>c0;>c/`0=0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<@3IfMT0
0`000000k>c/0>c/k0160>c/k0030000003oool0oooo07X0oooo00<0003o0?ooo`3oool0A@3oool1
00000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool60000
00H0oooo100000040?ooo`030000o`2c/k<0/k>c00d0/k>c00<000000<K6aP36a/H0:@36a/H00`00
0000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0N`3oool00`00
0?l0oooo0?ooo`120?ooo`<000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool00`00
0?l0/k>c0;>c/`0>0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<P3IfMT00`00
0000k>c/0>c/k0150>c/k0030000003oool0oooo07/0oooo0P000?m40?ooo`4000000@3oool000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0>0;>c/`0300000036a/H0a/K6
02T0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/k0150>c/k0800000O@3oool00`00
0?l0oooo0?ooo`110?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000?l0
/k>c0;>c/`0?0;>c/`800000:P36a/H00`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04H0
k>c/00<000000?ooo`3oool0N`3oool20000od40oooo0@0000010?ooo`002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`050?ooo`030000o`2c/k<0/k>c0140/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI
0=WIf@0c0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0O03oool00`000?l0oooo
0?ooo`0n0?ooo`4000000@3oool000/0oooo1000000@0?ooo`8000001`3oool00`000000oooo0?oo
o`050?ooo`030000o`2c/k<0/k>c0140/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WI
f@0c0=WIf@030000003/k>`0k>c/04H0k>c/0P00001m0?ooo`030000o`3oool0oooo00<0oooo0P3o
000h0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0B
0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/k017
0>c/k0030000003oool0oooo07/0oooo0P000?l80?l003D0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01<0/k>c00<000000<K6aP36a/H0:@36a/H00`00
0000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0O03oool00`3o
0000003o0?l000070?l003@0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c01<0/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0c0=WIf@03
0000003/k>`0k>c/04L0k>c/00<000000?ooo`3oool0N`3oool20?l000030000o`3o00000?l00080
0?l00`3o000d0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0D0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/
0>c/k0170>c/k0800000N`3oool30?l000@0003o00<00?l00?l0003o0000=03oool100000040oooo
000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0502c/k<00`000000a/K60<K6
aP0Z0<K6aP030000003IfMT0fMWI03<0fMWI0P0000190>c/k0030000003oool0oooo07L0oooo0`3o
00000`00o`00003o0000o`030000o`03003o003o0000o`0003<0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01D0/k>c00<000000<K6aP36a/H0:P36a/H0
0`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/04L0k>c/00<000000?ooo`3oool0MP3oool3
0?l00003003o00000?l0003o00@0003o0P3o000c0?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000?l0/k>c0;>c/`0E0;>c/`0300000036a/H0a/K602X0a/K600<000000=WI
f@3IfMT0=@3IfMT00`000000k>c/0>c/k0170>c/k0800000M`3oool20?l00003003o00000?l0003o
00<0003o00<00?l00000o`000?l0<`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o0;>c/`2c/k<05P2c/k<00`000000a/K60<K6aP0Z0<K6aP030000003IfMT0fMWI03D0
fMWI00<000000>c/k03/k>`0B03/k>`00`000000oooo0?ooo`1d0?ooo`<0o`0000D00?l00000o`00
0?l0003o003o00020?l000040?ooo`000?l0003o0000oc00oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01L0/k>c00<000000<K6aP36a/H0:P36a/H20000
03H0fMWI00<000000>c/k03/k>`0B03/k>`00`000000oooo0?ooo`1c0?ooo`@0o`000`00o`030?l0
00@0oooo0P000?l^0?ooo`4000000@3oool002P0oooo0`0000050?ooo`030000o`2c/k<0/k>c01L0
/k>c00<000000<K6aP36a/H0;036a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/04P0
k>c/00<000000?ooo`3oool0L`3oool80?l000L0oooo0P000?l[0?ooo`8000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0H0;>c/`0300000036a/H0a/K602/0a/K6
00<000000=WIf@3IfMT0=@3IfMT00`000000k>c/0>c/k0180>c/k0030000003oool0oooo07D0oooo
0P3o000<0?ooo`<0003o2P3oool20?l001d0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`2c/k<0/k>c01T0/k>c00<000000<K6aP36a/H0:`36a/H00`000000fMWI0=WI
f@0e0=WIf@030000003/k>`0k>c/04P0k>c/0P0000260?ooo`80003o1@3oool80?l001X0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01X0/k>c00<00000
0<K6aP36a/H0:`36a/H00`000000fMWI0=WIf@0e0=WIf@030000003/k>`0k>c/04T0k>c/00<00000
0?ooo`3oool0Q@3oool30000o`030?ooo`3o0000o`0000P0o`006@3oool100000040oooo000X0?oo
o`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<06P2c/k<00`000000a/K60<K6aP0/0<K6
aP030000003IfMT0fMWI03D0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000oooo0?ooo`270?oo
o`80003o0P3o0003003o00@0o`006@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o0;>c/`2c/k<06`2c/k<00`000000a/K60<K6aP0/0<K6aP030000003IfMT0fMWI03D0
fMWI00<000000>c/k03/k>`0B@3/k>`2000008P0oooo00<0o`000000o`000?l00`000?l01000o`00
o`000?l0003o000?0?ooo`D000001@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o0;>c/`2c/k<0702c/k<00`000000a/K60<K6aP0[0<K6aP030000003IfMT0fMWI03H0
fMWI00<000000>c/k03/k>`0BP3/k>`2000008D0oooo0P3o00000`00o`00003o0000o`030000o`04
003o003o0000o`000?l000H0oooo0P3o00040?ooo`T000000`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<07@2c/k<00`000000a/K60<K6aP0[0<K6aP03
0000003IfMT0fMWI03H0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`230?ooo`80
o`0000<00?l00000o`000?l01@000?l20?l000<0oooo203o000<00000040oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01h0/k>c00<000000<K6aP36a/H0
:`36a/H00`000000fMWI0=WIf@0f0=WIf@030000003/k>`0k>c/04X0k>c/0P0000240?ooo`030?l0
0000o`00003o00@0003o00@00?l00?l000000?l0003o0P3oool:0?l000d000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0N0;>c/`0300000036a/H0a/K602`0a/K6
0P00000g0=WIf@800000C03/k>`200000880oooo0P3o00001@00o`00003o0000o`000?l00?l000<0
o`0000@0oooo0000o`000?l0003o0`3o0003003o00<0o`003@0000010?ooo`00:03oool00`000000
oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01l0/k>c0P00000^0<K6aP030000003IfMT0fMWI03H0
fMWI00<000000>c/k03/k>`0B`3/k>`200000800oooo0`3o0003003o00@0o`000`3oool00`3o0000
003o0000o`040000o`03003o003o0000o`0000<000000`3o000700000040oooo000X0?ooo`030000
003oool0oooo00D0oooo00<0003o0;>c/`2c/k<08@2c/k<00`000000a/K60<K6aP0/0<K6aP030000
003IfMT0fMWI03H0fMWI00<000000>c/k03/k>`0C03/k>`00`000000oooo0?ooo`1n0?ooo`P0o`00
0`3oool30?l00003003o00000?l0003o00<0003o00<00?l00?l0003o0000203o000400000040oooo
000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<08@2c/k<00`000000a/K60<K6
aP0]0<K6aP030000003IfMT0fMWI03H0fMWI00<000000>c/k03/k>`0C03/k>`00`000000oooo0?oo
o`200?ooo`80o`001P3oool30?l00003003o00000?l0003o00<0003o00@00?l00?l0003o0000o`00
1000o`040?l000<000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c
/`0R0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3IfMT0=P3IfMT2000004d0k>c/0P00
00290?ooo`80o`0000<00?l00000o`000?l01@000?l00`3o00000?l00000o`030000o`04003o003o
0000o`000?l000<000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c
/`0S0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/
k01<0>c/k0800000Q`3oool30?l00005003o00000?l0003o0000o`00o`000P3o00070000o`03003o
003o0000o`0000<000000@3oool002P0oooo0`0000050?ooo`030000o`2c/k<0/k>c02@0/k>c00<0
00000<K6aP36a/H0;@36a/H00`000000fMWI0=WIf@0g0=WIf@030000003/k>`0k>c/04d0k>c/0P00
00250?ooo`@0o`000`00o`030?l00003003o00000?l0003o00@0003o00@00?l00?l0003o0000o`00
0P0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c02@0/k>c00<0
00000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0g0=WIf@800000C`3/k>`00`000000oooo0?oo
o`230?ooo`T0o`0000<00?l00000o`000?l010000?l01000o`00o`000?l0003o000200000040oooo
000X0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<09@2c/k<00`000000a/K60<K6
aP0^0<K6aP030000003IfMT0fMWI03P0fMWI00<000000>c/k03/k>`0C@3/k>`2000008H0oooo0P3o
000300000080o`0000<00?l00000o`000?l00`000?l00`00o`00o`000?l0000300000040oooo000X
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<09P2c/k<2000002l0a/K60P00000i
0=WIf@030000003/k>`0k>c/04h0k>c/0P0000250?ooo`@000000`3o00001@00o`00003o0000o`00
0?l00?l000<0o`000`0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0
/k>c02P0/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0g0=WIf@800000D03/k>`0
0`000000oooo0?ooo`220?ooo`@00000103o0003003o00@0o`000`0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c02P0/k>c00<000000<K6aP36a/H0;`36a/H00`00
0000fMWI0=WIf@0h0=WIf@030000003/k>`0k>c/04h0k>c/0P0000230?ooo`@000002@3o00040000
0040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0000002c/k<0:@2c/k<00`000000
a/K60<K6aP0_0<K6aP030000003IfMT0fMWI03P0fMWI0P00001@0>c/k0030000003oool0oooo0800
oooo1`0000030?l000L000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO
0000000Z0;>c/`0300000036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/
0>c/k01>0>c/k0800000P@3oool@00000040oooo000X0?ooo`030000003oool0oooo00D0oooo00@0
003o09nOW`2OWil00000:P2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI03T0fMWI
0P00001@0>c/k0030000003oool0oooo07l0oooo3@0000010?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool01@000?l0WinO09nOW`2OWil0000002X0/k>c00<000000<K6aP36a/H0
;`36a/H00`000000fMWI0=WIf@0j0=WIf@800000C`3/k>`200000840oooo2@0000030?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool01@000?l0WinO09nOW`2OWil0000002/0/k>c
00<000000<K6aP36a/H0;`36a/H00`000000fMWI0=WIf@0k0=WIf@030000003/k>`0k>c/04h0k>c/
0P0000210?ooo`D000001@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0
003o09nOW`2OWil00P2OWil00`000000/k>c0;>c/`0Y0;>c/`0300000036a/H0a/K602l0a/K60P00
000l0=WIf@030000003/k>`0k>c/04l0k>c/0P0000290?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3oool00`000?l0WinO09nOW`0309nOW`030000002c/k<0/k>c02T0/k>c00<00000
0<K6aP36a/H0<036a/H2000003/0fMWI0P00001A0>c/k0<00000QP3oool100000040oooo000X0?oo
o`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil0102OWil00`000000/k>c0;>c/`0Y0;>c
/`800000<P36a/H2000003/0fMWI0P00001B0>c/k0<00000P`3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0003o09nOW`2OWil01@2OWil00`000000/k>c0;>c/`0Z0;>c/`03
00000036a/H0a/K60340a/K600<000000=WIf@3IfMT0>P3IfMT2000005<0k>c/0P0000210?ooo`40
00000@3oool002P0oooo0`0000050?ooo`030000o`2OWil0WinO00H0WinO00<000000;>c/`2c/k<0
:P2c/k<00`000000a/K60<K6aP0a0<K6aP030000003IfMT0fMWI03/0fMWI0P00001C0>c/k0800000
OP3oool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil01`2O
Wil00`000000/k>c0;>c/`0Z0;>c/`800000<P36a/H00`000000fMWI0=WIf@0l0=WIf@030000003/
k>`0k>c/0580k>c/0P00001m0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool0
0`000?l0WinO09nOW`0809nOW`030000002c/k<0/k>c02/0/k>c00<000000<K6aP36a/H0<036a/H2
000003d0fMWI0P00001D0>c/k0800000N`3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo00<0003o09nOW`2OWil02@2OWil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K6
0340a/K600<000000=WIf@3IfMT0?03IfMT2000005@0k>c/0P00001i0?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0:09nOW`030000002c/k<0/k>c02/0
/k>c00<000000<K6aP36a/H0<@36a/H2000003h0fMWI00<000000>c/k03/k>`0D`3/k>`2000007L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00/0WinO
00<000000;>c/`2c/k<0:`2c/k<00`000000a/K60<K6aP0b0<K6aP030000003IfMT0fMWI03`0fMWI
0P00001E0>c/k0<00000M03oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0
003o09nOW`2OWil0302OWil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60380a/K60P00
000n0=WIf@030000003/k>`0k>c/05D0k>c/0P00001b0?ooo`4000000@3oool002P0oooo00<00000
0?ooo`3oool01@3oool00`000?l0WinO09nOW`0=09nOW`030000002c/k<0/k>c02/0/k>c00<00000
0<K6aP36a/H0<`36a/H00`000000fMWI0=WIf@0l0=WIf@800000E`3/k>`3000006l0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00h0WinO00<000000;>c
/`2c/k<0:`2c/k<2000003@0a/K600<000000=WIf@3IfMT0?@3IfMT3000005L0k>c/0`00001/0?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0?09nOW`03
0000002c/k<0/k>c02`0/k>c00<000000<K6aP36a/H0<P36a/H200000400fMWI0P00001H0>c/k080
0000JP3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil0
402OWil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K603<0a/K60P0000100=WIf@800000
F03/k>`00`000000oooo0?ooo`1W0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3o
ool00`000?l0WinO09nOW`0A09nOW`030000002c/k<0/k>c02`0/k>c0P00000e0<K6aP800000@03I
fMT2000005L0k>c/1000001U0?ooo`4000000@3oool000/0oooo100000060?ooo`8000001`3oool4
000000H0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0B09nOW`800000;P2c/k<0
0`000000a/K60<K6aP0d0<K6aP800000@03IfMT2000005T0k>c/0P00001S0?ooo`4000000@3oool0
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0?l0WinO09nOW`0D09nOW`030000002c/k<0/k>c02`0/k>c0P00000f0<K6aP800000@03IfMT30000
05P0k>c/0`00001P0?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000o`2OWil0WinO01D0WinO00<000000;>c/`2c/k<0;@2c/k<2000003H0
a/K60P0000110=WIf@800000F@3/k>`3000005d0oooo0@0000010?ooo`002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
100000040?ooo`030000o`2OWil0WinO01H0WinO00<000000;>c/`2c/k<0;P2c/k<2000003H0a/K6
00<000000=WIf@3IfMT0@03IfMT00`000000k>c/0>c/k01I0>c/k0800000F@3oool300000040oooo
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0000
0002000000H0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0G09nOW`030000002c
/k<0/k>c02l0/k>c00<000000<K6aP36a/H0=036a/H00`000000fMWI0=WIf@100=WIf@800000F`3/
k>`2000005T0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0
WinO01P0WinO0P00000`0;>c/`800000=@36a/H200000480fMWI0`00001J0>c/k0@00000E@3oool1
00000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil06P2OWil00`00
0000/k>c0;>c/`0_0;>c/`0300000036a/H0a/K603@0a/K60`0000120=WIf@<00000F`3/k>`30000
0580oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01/0
WinO00<000000;>c/`2c/k<0;P2c/k<00`000000a/K60<K6aP0f0<K6aP800000A03IfMT2000005`0
k>c/0P00001@0?ooo`4000000@3oool000/0oooo1000000A0?ooo`<000001@3oool00`000000oooo
0?ooo`050?ooo`030000o`2OWil0WinO01`0WinO00<000000;>c/`2c/k<0;P2c/k<2000003P0a/K6
0`0000130=WIf@800000G03/k>`3000004d0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`2OWil0WinO01d0WinO0P00000`0;>c/`800000>@36a/H2000004<0fMWI0`00
001L0>c/k0@00000B@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o
09nOW`2OWil07`2OWil00`000000/k>c0;>c/`0_0;>c/`800000>@36a/H2000004@0fMWI0P00001N
0>c/k0@00000A@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o09nO
W`2OWil0802OWil00`000000/k>c0;>c/`0`0;>c/`800000>@36a/H2000004@0fMWI0`00001O0>c/
k0<00000@P3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2O
Wil08@2OWil200000380/k>c0P00000i0<K6aP800000A@3IfMT3000005l0k>c/1000000n0?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0S09nOW`030000
002c/k<0/k>c0340/k>c0P00000i0<K6aP800000AP3IfMT200000640k>c/0`00000k0?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0T09nOW`800000<`2c
/k<2000003T0a/K60P0000160=WIf@<00000H@3/k>`2000003T0oooo0@0000010?ooo`00:03oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO02H0WinO0P00000c0;>c/`800000>@36a/H3
000004H0fMWI0`00001P0>c/k0<00000=P3oool100000040oooo000X0?ooo`030000003oool0oooo
00D0oooo00<0003o09nOW`2OWil0:02OWil00`000000/k>c0;>c/`0b0;>c/`800000>P36a/H20000
04L0fMWI0`00001P0>c/k0<00000<`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o09nOW`2OWil0:@2OWil00`000000/k>c0;>c/`0c0;>c/`0300000036a/H0a/K603T0
a/K60P0000180=WIf@800000H@3/k>`4000002l0oooo0@0000010?ooo`00:03oool3000000D0oooo
00<0003o09nOW`2OWil0:P2OWil00`000000/k>c0;>c/`0c0;>c/`800000>`36a/H2000004P0fMWI
0`00001R0>c/k0@00000:P3oool200000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0
003o09nOW`2OWil0:`2OWil2000003D0/k>c0P00000k0<K6aP<00000B03IfMT3000006<0k>c/1000
000W0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0]
09nOW`<00000=02c/k<2000003`0a/K6100000170=WIf@@00000H`3/k>`4000002<0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`00000000000300WinO0P00000d0;>c
/`<00000?@36a/H2000004T0fMWI0`00001T0>c/k0D000007P3oool100000040oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0003o08b<S02<S8`00P00000`09nOW`030000002c/k<0/k>c03@0
/k>c0P00000l0<K6aP800000B`3IfMT2000006L0k>c/0P00000L0?ooo`4000000@3oool002P0oooo
00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00208b<S0030000002OWil0WinO02h0WinO
0P00000f0;>c/`0300000036a/H0a/K603/0a/K6100000190=WIf@<00000IP3/k>`8000001@0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<00<0S8b<00<0
000009nOW`2OWil0;`2OWil2000003D0/k>c0P00000o0<K6aP<00000B@3IfMT4000006X0k>c/0`00
000A0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S004
08b<S0800000<@2OWil00`000000/k>c0;>c/`0d0;>c/`<00000?`36a/H2000004/0fMWI1000001Y
0>c/k0@000003@3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o08b<
S02<S8`01P2<S8`00`000000WinO09nOW`0_09nOW`800000=`2c/k<2000003l0a/K60`00001<0=WI
f@<00000JP3/k>`4000000T0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03
0000o`2<S8`0S8b<00L0S8b<00<0000009nOW`2OWil0<02OWil2000003L0/k>c0P0000100<K6aP<0
0000C03IfMT4000006X0k>c/0`0000060?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3oool00`000?l0S8b<08b<S00808b<S0030000002OWil0WinO0340WinO0P00000g0;>c/`<00000
@036a/H3000004d0fMWI1000001X0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`2<S8`0S8b<00T0S8b<0P00000c09nOW`800000>02c/k<300000400a/K60P00
001?0=WIf@@00000I03/k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool0
0`000?l0S8b<08b<S00;08b<S0800000<`2OWil2000003T0/k>c0P0000100<K6aP<00000D03IfMT3
00000640k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o08b<
S02<S8`03@2<S8`2000003<0WinO0P00000i0;>c/`<00000@036a/H4000004l0fMWI1000001M0>c/
k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<00l0
S8b<0P00000c09nOW`800000>P2c/k<200000480a/K60`00001@0=WIf@@00000F@3/k>`70?ooo`40
00000@3oool002P0oooo0`0000050?ooo`030000o`2<S8`0S8b<0140S8b<0P00000c09nOW`800000
>P2c/k<2000004<0a/K61000001@0=WIf@@00000E@3/k>`60?ooo`8000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool00`000?l0S8b<08b<S00C08b<S0800000<`2OWil3000003T0/k>c0`00
00140<K6aP@00000D03IfMT300000580k>c/1`3oool100000040oooo000X0?ooo`030000003oool0
oooo00D0oooo00<0003o08b<S02<S8`05@2<S8`2000003@0WinO0P00000j0;>c/`@00000A036a/H4
000004l0fMWI1000001>0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`030000o`2<S8`0S8b<01L0S8b<00<0000009nOW`2OWil0<`2OWil2000003`0/k>c0`0000150<K6
aP<00000D03IfMT4000004X0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o08b<S02<S8`0602<S8`2000003D0WinO0`00000l0;>c/`@00000@`36a/H6000004l0
fMWI200000120>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000
o`2<S8`0S8b<01X0S8b<0P00000f09nOW`<00000?@2c/k<2000004L0a/K60`00001D0=WIf@<00000
?`3/k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<
S00L08b<S0800000=`2OWil2000003d0/k>c0P0000180<K6aP@00000D`3IfMT4000003/0k>c/1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`07P2<S8`2
000003L0WinO1000000k0;>c/`D00000A`36a/H4000005<0fMWI1P00000e0>c/k0L0oooo0@000001
0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<0200S8b<0P00000i09nO
W`800000?P2c/k<3000004P0a/K61000001E0=WIf@H00000;`3/k>`70?ooo`4000000@3oool002P0
oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00R08b<S0800000>@2OWil2000003l0
/k>c100000180<K6aP<00000F03IfMT3000002`0k>c/1`3oool100000040oooo000X0?ooo`030000
003oool0oooo00D0oooo00<0003o08b<S02<S8`0902<S8`2000003T0WinO0P0000110;>c/`@00000
A`36a/H4000005L0fMWI1000000X0>c/k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`2<S8`0S8b<02H0S8b<0`00000h09nOW`D00000@02c/k<3000004P0a/K61@00
001F0=WIf@P00000803/k>`70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool0
0`000?l0S8b<08b<S00Y08b<S0800000>`2OWil300000400/k>c100000190<K6aP<00000F`3IfMT4
000001`0k>c/1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o08b<
S02<S8`0:`2<S8`2000003`0WinO0`0000110;>c/`@00000B036a/H4000005/0fMWI1`00000E0>c/
k0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<02d0
S8b<0`00000l09nOW`800000@`2c/k<3000004T0a/K61`00001K0=WIf@@000004@3/k>`70?ooo`40
00000@3oool002P0oooo0`0000050?ooo`030000o`2<S8`0S8b<0300S8b<0`00000k09nOW`<00000
@`2c/k<4000004`0a/K61000001K0=WIf@L000002P3/k>`60?ooo`8000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool00`000?l0S8b<08b<S00c08b<S0800000?02OWil3000004@0/k>c1000
001<0<K6aP@00000GP3IfMT800000080k>c/1`3oool100000040oooo000X0?ooo`030000003oool0
oooo00D0oooo00<0003o08b<S02<S8`0=@2<S8`3000003`0WinO100000140;>c/`@00000C036a/H7
000005l0fMWI0`0000060?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`00
0?l000000000000h08b<S0800000?P2OWil3000004D0/k>c1000001?0<K6aP@00000G@3IfMT70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@02000003P0
S8b<1000000m09nOW`D00000A02c/k<4000004l0a/K62000001E0=WIf@L0oooo0@0000010?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi0080NGUi0P00000j08b<S0800000
@02OWil3000004D0/k>c0`00001D0<K6aP<00000DP3IfMT70?ooo`4000000@3oool002P0oooo00<0
00000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0407UiN@800000>P2<S8`300000400WinO1000
00140;>c/`P00000C`36a/H8000004X0fMWI1`3oool100000040oooo000X0?ooo`030000003oool0
oooo00D0oooo00<0003o07UiN@1iNGT01P1iNGT3000003X0S8b<1@00000o09nOW`D00000A`2c/k<5
00000580a/K61@0000150=WIf@L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?oo
o`030000o`1iNGT0NGUi00T0NGUi0P00000m08b<S0<00000@@2OWil3000004T0/k>c0`00001D0<K6
aPH00000?`3IfMT70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0
NGUi07UiN@0;07UiN@<00000?@2<S8`300000440WinO100000180;>c/`L00000D`36a/H4000003/0
fMWI1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT0
3P1iNGT3000003d0S8b<1000001109nOW`<00000C02c/k<4000005<0a/K62000000c0=WIf@L0oooo
0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi0140NGUi0P00
000o08b<S0@00000@02OWil6000004X0/k>c1`00001D0<K6aPL00000;03IfMT70?ooo`4000000@3o
ool000/0oooo100000060?ooo`8000001P3oool4000000L0oooo00<000000?ooo`3oool01@3oool0
0`000?l0NGUi07UiN@0C07UiN@<00000@02<S8`400000480WinO1P00001;0;>c/`@00000E`36a/H8
000002@0fMWI1`3oool100000040oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT05P1iNGT300000440S8b<1000001409nO
W`@00000B`2c/k<8000005L0a/K62000000L0=WIf@L0oooo0@0000010?ooo`002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT06@1iNGT300000480
S8b<0`00001509nOW`<00000D02c/k<4000005/0a/K61`00000E0=WIf@L0oooo0@0000010?ooo`00
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`@00000103oool00`000?l0NGUi07UiN@0L07UiN@800000
@`2<S8`4000004@0WinO2000001<0;>c/`L00000F`36a/H8000000d0fMWI1@3oool300000040oooo
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000000L0oooo00<0
00000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0N07UiN@<00000A02<S8`4000004P0WinO1000
001?0;>c/`P00000F`36a/H7000000H0fMWI1`3oool100000040oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0Q07UiN@@00000A02<S8`4
000004P0WinO0`00001D0;>c/`@00000GP36a/H7000000H0oooo0@0000010?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT09@1iNGT30000
04D0S8b<0`00001809nOW`P00000D02c/k<7000005d0a/K61`3oool100000040oooo000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0X07UiN@@0
0000A02<S8`4000004`0WinO1000001C0;>c/`P00000E@36a/H70?ooo`4000000@3oool000/0oooo
1000000>0?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi02`0NGUi
1000001408b<S0P00000B02OWil7000005@0/k>c1`00001>0<K6aPL0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi0300NGUi1000001808b<S0@00000B`2O
Wil8000005<0/k>c200000160<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`030000o`1iNGT0NGUi03@0NGUi0`00001908b<S0<00000D02OWil4000005L0/k>c1`00000o
0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi
03L0NGUi1000001808b<S0P00000C02OWil7000005L0/k>c3000000c0<K6aPL0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi03/0NGUi1000001<08b<S0@0
0000C`2OWil8000005/0/k>c1`00000/0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`030000o`1iNGT0NGUi03l0NGUi1000001<08b<S0L00000D02OWil7000005/0/k>c
2000000T0<K6aPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1i
NGT0NGUi04<0NGUi1P00001=08b<S0D00000DP2OWil9000005X0/k>c2`00000I0<K6aPL0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`000000NGUi04T0NGUi1@00001=
08b<S0L00000E02OWil7000005h0/k>c2000000A0<K6aPL0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`1VIVH0000000<00000B`1iNGT400000500S8b<1`00001D09nO
W`L00000G`2c/k<;000000H0a/K61`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o06IVIP1VIVH00`1VIVH3000004`0NGUi1000001C08b<S0@00000E`2OWil<000005h0
/k>c1`0000060?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0IVIV
06IVIP0606IVIPD00000B`1iNGT8000004l0S8b<2000001K09nOW`L00000G@2c/k<70?ooo`400000
0@3oool002P0oooo0`0000050?ooo`030000o`1VIVH0IVIV00/0IVIV0`00001@07UiN@<00000E02<
S8`7000005/0WinO2`00001B0;>c/`H0oooo0P0000010?ooo`00:03oool00`000000oooo0?ooo`05
0?ooo`030000o`1VIVH0IVIV00h0IVIV1000001?07UiN@P00000D`2<S8`8000005h0WinO2000001:
0;>c/`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV
0180IVIV1000001C07UiN@L00000E02<S8`;000005/0WinO2`00000o0;>c/`L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01H0IVIV1`00001C07UiN@@0
0000F`2<S8`8000005h0WinO3000000c0;>c/`L0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`030000o`1VIVH0IVIV01d0IVIV1000001C07UiN@P00000F`2<S8`7000006<0WinO
2`00000X0;>c/`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1V
IVH0IVIV0240IVIV1000001G07UiN@L00000F`2<S8`<00000680WinO3000000L0;>c/`L0oooo0@00
00010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV02D0IVIV1`00001G
07UiN@P00000G`2<S8`7000006L0WinO2`00000A0;>c/`L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV02`0IVIV1000001K07UiN@P00000GP2<S8`<0000
06H0WinO3`0000020;>c/`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`03
0000o`1VIVH0IVIV0300IVIV2000001K07UiN@L00000H`2<S8`;000006X0WinO0`0000060?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0IVIV06IVIP0h06IVIPL00000
F`1iNGT<00000680S8b<2`00001Q09nOW`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`1VIVH0IVIV03l0IVIV1000001S07UiN@L00000IP2<S8`>000005<0WinO1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o06IVIP1VIVH0@`1VIVH8
00000680NGUi2`00001Y08b<S0d00000AP2OWil70?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000?l0IVIV06IVIP1;06IVIPL00000IP1iNGT<000006X0S8b<3`00000g09nO
W`L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV0580
IVIV2000001Z07UiN@/00000KP2<S8`?000002P0WinO1`3oool100000040oooo000X0?ooo`030000
003oool0oooo00D0oooo00<0003o06IVIP1VIVH0FP1VIVH;000006X0NGUi3000001a08b<S0l00000
6@2OWil70?ooo`4000000@3oool002P0oooo0`0000050?ooo`030000o`1VIVH0IVIV06D0IVIV2000
001^07UiN@/00000M@2<S8`C000000H0WinO1P3oool200000040oooo000X0?ooo`030000003oool0
oooo00D0oooo00<0003o0000001VIVH0K@1VIVH;000006h0NGUi3`00001i08b<S0L000001P3oool1
00000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o05=CD`0000001P00001b06IV
IPP00000M@1iNGT?00000700S8b<1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0
oooo00<0003o05=CD`1CDe<01P1CDe<800000780IVIV2`00001i07UiN@l00000H@2<S8`70?ooo`40
00000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`0>05=CD`P00000
M@1VIVH?000007T0NGUi4`00001>08b<S0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030000o`1CDe<0De=C01H0De=C1`00001m06IVIP`00000P01iNGTC000003/0S8b<1`3o
ool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o05=CD`1CDe<07@1CDe<8
00000840IVIV3`00002407UiNA<00000:02<S8`70?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000?l0De=C05=CD`0U05=CD`/00000Q@1VIVH?000008P0NGUi5`00000A08b<
S0L0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C0300
De=C2`00002906IVIQ<00000S01iNGTB000000H0oooo0@0000010?ooo`00:03oool00`000000oooo
0?ooo`050?ooo`030000o`1CDe<0De=C03/0De=C3000002@06IVIQ<00000RP1iNGT70?ooo`400000
0@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`1705=CD`/00000V01V
IVHC000007L0NGUi1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o
05=CD`1CDe<0DP1CDe<?000009`0IVIV6P00001M07UiN@L0oooo0@0000010?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`030000o`1CDe<0De=C0640De=C3`00002W06IVIQ/00000@P1iNGT70?oo
o`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`1`05=CDa<0
0000[`1VIVHJ000002P0NGUi1`3oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo
00<0003o05=CD`1CDe<0P`1CDe<F00000;<0IVIV8@00000707UiN@L0oooo0@0000010?ooo`00:03o
ool3000000D0oooo00<0003o05=CD`1CDe<0V@1CDe<H00000;`0IVIV200000050?ooo`8000000@3o
ool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`2a05=CDaX00000Z@1VIVH7
0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`3;05=C
Dal00000RP1VIVH70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool01@3oool00`000?l0
000005=CD`3Z05=CDbH00000I01VIVH70?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0
1@3oool00`000?l0?clo0000000B00000?h0De=C;@00000g06IVIPL0oooo0@0000010?ooo`00:03o
ool00`000000oooo0?ooo`050?ooo`030000o`0o?cl0?clo0180?clo5`00003o05=CDaD0De=C=@00
000206IVIPL0oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000o`0o?cl0
?clo02T0?clo6P00003o05=CDc00De=C0`0000060?ooo`4000000@3oool002P0oooo00<000000?oo
o`3oool01@3oool00`000?l0?clo03lo?`1303lo?bH00000o`1CDe<<05=CD`L0oooo0@0000010?oo
o`00:03oool00`000000oooo0?ooo`050?ooo`030000o`0o?cl0?clo06T0?clo;@00003N05=CD`L0
oooo0@0000010?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030?l000000?l0?clo09L0?clo
A@00002I05=CD`L0oooo0@0000010?ooo`00:03oool010000000oooo0?ooo`3oool40?l000040000
o`3o0000o`000?l00=X0?cloGP00000k05=CD`L0oooo0@0000010?ooo`00703oool7000000D0oooo
00<000000?ooo`3oool01@3o00000`000?l0o`000?l000020?l00?l0?clo>00o?cll000000H0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0o`0000<0
0?l00000o`00o`000`3o003o03lo?g<0?clo1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3o00001@00o`00003o0000o`000?l00?l00080o`00o`0o
?cmc03lo?`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
o`000080o`0000<00?l00000o`000?l00`000?l00`00o`00o`000?l0003o03lo?g80?clo1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00H0oooo0P0000030?l00003003o00000?l0003o
00<0003o00<00?l00?l0003o0000o`0o?cmb03lo?`D0oooo0`0000010?ooo`007`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080o`0000<00?l00000o`000?l00`000?l00`00o`00
o`000?ooo`3o0?ooogT0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0o`0000D00?l00000o`000?l0003o003o00020?l00?l0ooooNP3oool100000040
oooo000M0?ooo`<00000203oool00`000000oooo0?ooo`040?l000<00?l00`3o003o0?ooogX0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`P0o`00
o`3ooomk0?ooo`4000000@3oool002P0oooo00<000000?ooo`3oool0103oool20?l005d0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0103oool100000040oooo000X0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo0@000001
0?ooo`00:03ooooo000008P000000@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {0.741856, -0.369893, 0.00800453, \
0.00498559}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\({2.0339105212099434`*^-14, {X\_1 \[Rule] 2.999999646301334`, 
            X\_2 \[Rule] 0.4999999085982991`}}\), 
        ",", \({"Steps" \[Rule] 16, "Function" \[Rule] 68, 
          "Gradient" \[Rule] 17}\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindMinimumPlot[p, \ 
      Method \[Rule] {LevenbergMarquardt, \ 
          Jacobian -> "\<FiniteDifference\>"}]\)], "Input",
  CellLabel->"In[22]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.461538 0.480769 0.0105682 0.970201 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25962 -0.0125 -9 -9 ]
[.25962 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01057 -6 -4.5 ]
[-0.0125 .01057 0 4.5 ]
[-0.0125 .20461 -18 -4.5 ]
[-0.0125 .20461 0 4.5 ]
[-0.0125 .39865 -18 -4.5 ]
[-0.0125 .39865 0 4.5 ]
[-0.0125 .59269 -18 -4.5 ]
[-0.0125 .59269 0 4.5 ]
[-0.0125 .78673 -18 -4.5 ]
[-0.0125 .78673 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(1.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(3)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01057 m
.00625 .01057 L
s
[(0)] -0.0125 .01057 1 0 Mshowa
0 .20461 m
.00625 .20461 L
s
[(0.2)] -0.0125 .20461 1 0 Mshowa
0 .39865 m
.00625 .39865 L
s
[(0.4)] -0.0125 .39865 1 0 Mshowa
0 .59269 m
.00625 .59269 L
s
[(0.6)] -0.0125 .59269 1 0 Mshowa
0 .78673 m
.00625 .78673 L
s
[(0.8)] -0.0125 .78673 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05908 m
.00375 .05908 L
s
0 .10759 m
.00375 .10759 L
s
0 .1561 m
.00375 .1561 L
s
0 .25312 m
.00375 .25312 L
s
0 .30163 m
.00375 .30163 L
s
0 .35014 m
.00375 .35014 L
s
0 .44716 m
.00375 .44716 L
s
0 .49567 m
.00375 .49567 L
s
0 .54418 m
.00375 .54418 L
s
0 .6412 m
.00375 .6412 L
s
0 .68971 m
.00375 .68971 L
s
0 .73822 m
.00375 .73822 L
s
0 .83524 m
.00375 .83524 L
s
0 .88375 m
.00375 .88375 L
s
0 .93226 m
.00375 .93226 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01057 m
1 .01057 L
s
.99375 .20461 m
1 .20461 L
s
.99375 .39865 m
1 .39865 L
s
.99375 .59269 m
1 .59269 L
s
.99375 .78673 m
1 .78673 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05908 m
1 .05908 L
s
.99625 .10759 m
1 .10759 L
s
.99625 .1561 m
1 .1561 L
s
.99625 .25312 m
1 .25312 L
s
.99625 .30163 m
1 .30163 L
s
.99625 .35014 m
1 .35014 L
s
.99625 .44716 m
1 .44716 L
s
.99625 .49567 m
1 .49567 L
s
.99625 .54418 m
1 .54418 L
s
.99625 .6412 m
1 .6412 L
s
.99625 .68971 m
1 .68971 L
s
.99625 .73822 m
1 .73822 L
s
.99625 .83524 m
1 .83524 L
s
.99625 .88375 m
1 .88375 L
s
.99625 .93226 m
1 .93226 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.775 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.7 g
.01923 .27773 m
.02026 .28147 L
.02303 .29118 L
.02591 .30089 L
.02891 .31061 L
.02894 .3107 L
.03205 .32032 L
.03532 .33003 L
.03866 .33955 L
.03873 .33974 L
.04228 .34946 L
.04599 .35917 L
.04837 .3652 L
.04985 .36888 L
.05389 .37859 L
.05808 .38827 L
.0581 .38831 L
.06249 .39802 L
.06707 .40773 L
.06779 .40922 L
.07186 .41744 L
.07686 .42716 L
.07751 .42838 L
.08208 .43687 L
.08722 .44602 L
.08754 .44658 L
.09325 .45629 L
.09693 .46234 L
.09922 .46601 L
.10546 .47572 L
.10664 .47751 L
.11199 .48543 L
.11636 .49167 L
.11884 .49514 L
.12601 .50486 L
.12607 .50493 L
.13353 .51457 L
.13578 .51739 L
.14142 .52428 L
.14549 .52912 L
.1497 .53399 L
.15521 .5402 L
.1584 .54371 L
.16492 .55068 L
.16755 .55342 L
.17463 .56062 L
.17717 .56313 L
.18434 .57006 L
.18731 .57284 L
.19406 .57904 L
.19799 .58256 L
.20377 .5876 L
.20926 .59227 L
.21348 .59578 L
.22116 .60198 L
.22319 .60359 L
.23291 .61106 L
.23375 .61169 L
.24262 .61822 L
.24707 .62141 L
.25233 .62509 L
.26119 .63112 L
.26204 .63169 L
.27176 .63803 L
.27618 .64083 L
.28147 .64412 L
.29118 .65 L
.29211 .65054 L
.30089 .65565 L
.30906 .66026 L
.31061 .66111 L
.32032 .66638 L
.32714 .66997 L
.33003 .67147 L
.33974 .67638 L
.34644 .67968 L
.34946 .68114 L
.35917 .68574 L
.3671 .68939 L
.36888 .6902 L
.37859 .69452 L
.38831 .69871 L
.38925 .69911 L
.39802 .70277 L
.40773 .70671 L
.41305 .70882 L
.41744 .71054 L
.42716 .71425 L
.43687 .71787 L
.43868 .71853 L
.44658 .72138 L
.45629 .7248 L
.46601 .72813 L
.46636 .72824 L
.47572 .73136 L
.48543 .73452 L
.49514 .73759 L
.49632 .73796 L
.50486 .74058 L
.51457 .7435 L
.52428 .74635 L
.52886 .74767 L
.53399 .74913 L
.54371 .75184 L
.55342 .75449 L
.56313 .75707 L
.5643 .75738 L
.57284 .7596 L
.58256 .76207 L
.59227 .76448 L
.60198 .76684 L
.60305 .76709 L
.61169 .76914 L
.62141 .7714 L
.63112 .77361 L
.64083 .77577 L
.64557 .77681 L
.65054 .77788 L
.66026 .77996 L
.66997 .78198 L
.67968 .78397 L
.68939 .78592 L
.69243 .78652 L
.69911 .78783 L
.70882 .7897 L
.71853 .79153 L
.72824 .79333 L
.73796 .79509 L
.74432 .79623 L
.74767 .79682 L
.75738 .79852 L
.76709 .80019 L
.77681 .80183 L
.78652 .80343 L
.79623 .80501 L
.80206 .80594 L
.80594 .80656 L
.81566 .80808 L
.82537 .80958 L
.83508 .81105 L
.84479 .81249 L
.85451 .81391 L
.86422 .8153 L
.8667 .81566 L
.87393 .81668 L
.88364 .81802 L
.89336 .81935 L
.90307 .82066 L
.91278 .82194 L
.92249 .8232 L
.93221 .82445 L
.93953 .82537 L
.94192 .82567 L
.95163 .82687 L
.96134 .82806 L
.97106 .82923 L
.98077 .83037 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .27773 m
.02026 .28147 L
.02303 .29118 L
.02591 .30089 L
.02891 .31061 L
.02894 .3107 L
.03205 .32032 L
.03532 .33003 L
.03866 .33955 L
.03873 .33974 L
.04228 .34946 L
.04599 .35917 L
.04837 .3652 L
.04985 .36888 L
.05389 .37859 L
.05808 .38827 L
.0581 .38831 L
.06249 .39802 L
.06707 .40773 L
.06779 .40922 L
.07186 .41744 L
.07686 .42716 L
.07751 .42838 L
.08208 .43687 L
.08722 .44602 L
.08754 .44658 L
.09325 .45629 L
.09693 .46234 L
.09922 .46601 L
.10546 .47572 L
.10664 .47751 L
.11199 .48543 L
.11636 .49167 L
.11884 .49514 L
.12601 .50486 L
.12607 .50493 L
.13353 .51457 L
.13578 .51739 L
.14142 .52428 L
.14549 .52912 L
.1497 .53399 L
.15521 .5402 L
.1584 .54371 L
.16492 .55068 L
.16755 .55342 L
.17463 .56062 L
.17717 .56313 L
.18434 .57006 L
.18731 .57284 L
.19406 .57904 L
Mistroke
.19799 .58256 L
.20377 .5876 L
.20926 .59227 L
.21348 .59578 L
.22116 .60198 L
.22319 .60359 L
.23291 .61106 L
.23375 .61169 L
.24262 .61822 L
.24707 .62141 L
.25233 .62509 L
.26119 .63112 L
.26204 .63169 L
.27176 .63803 L
.27618 .64083 L
.28147 .64412 L
.29118 .65 L
.29211 .65054 L
.30089 .65565 L
.30906 .66026 L
.31061 .66111 L
.32032 .66638 L
.32714 .66997 L
.33003 .67147 L
.33974 .67638 L
.34644 .67968 L
.34946 .68114 L
.35917 .68574 L
.3671 .68939 L
.36888 .6902 L
.37859 .69452 L
.38831 .69871 L
.38925 .69911 L
.39802 .70277 L
.40773 .70671 L
.41305 .70882 L
.41744 .71054 L
.42716 .71425 L
.43687 .71787 L
.43868 .71853 L
.44658 .72138 L
.45629 .7248 L
.46601 .72813 L
.46636 .72824 L
.47572 .73136 L
.48543 .73452 L
.49514 .73759 L
.49632 .73796 L
.50486 .74058 L
.51457 .7435 L
Mistroke
.52428 .74635 L
.52886 .74767 L
.53399 .74913 L
.54371 .75184 L
.55342 .75449 L
.56313 .75707 L
.5643 .75738 L
.57284 .7596 L
.58256 .76207 L
.59227 .76448 L
.60198 .76684 L
.60305 .76709 L
.61169 .76914 L
.62141 .7714 L
.63112 .77361 L
.64083 .77577 L
.64557 .77681 L
.65054 .77788 L
.66026 .77996 L
.66997 .78198 L
.67968 .78397 L
.68939 .78592 L
.69243 .78652 L
.69911 .78783 L
.70882 .7897 L
.71853 .79153 L
.72824 .79333 L
.73796 .79509 L
.74432 .79623 L
.74767 .79682 L
.75738 .79852 L
.76709 .80019 L
.77681 .80183 L
.78652 .80343 L
.79623 .80501 L
.80206 .80594 L
.80594 .80656 L
.81566 .80808 L
.82537 .80958 L
.83508 .81105 L
.84479 .81249 L
.85451 .81391 L
.86422 .8153 L
.8667 .81566 L
.87393 .81668 L
.88364 .81802 L
.89336 .81935 L
.90307 .82066 L
.91278 .82194 L
.92249 .8232 L
Mistroke
.93221 .82445 L
.93953 .82537 L
.94192 .82567 L
.95163 .82687 L
.96134 .82806 L
.97106 .82923 L
.98077 .83037 L
Mfstroke
.625 g
.01923 .50953 m
.02244 .51457 L
.02885 .52428 L
.02894 .52442 L
.03558 .53399 L
.03866 .53828 L
.04265 .54371 L
.04837 .55123 L
.05008 .55342 L
.0579 .56313 L
.05808 .56335 L
.06613 .57284 L
.06779 .57475 L
.0748 .58256 L
.07751 .58548 L
.08395 .59227 L
.08722 .59561 L
.09361 .60198 L
.09693 .60519 L
.10383 .61169 L
.10664 .61427 L
.11464 .62141 L
.11636 .62289 L
.12607 .63109 L
.1261 .63112 L
.13578 .6389 L
.13826 .64083 L
.14549 .64634 L
.15119 .65054 L
.15521 .65345 L
.16492 .66024 L
.16494 .66026 L
.17463 .66674 L
.17961 .66997 L
.18434 .67298 L
.19406 .67895 L
.19527 .67968 L
.20377 .68469 L
.21202 .68939 L
.21348 .69021 L
.22319 .69551 L
.22999 .69911 L
.23291 .70062 L
.24262 .70554 L
.24929 .70882 L
.25233 .71029 L
.26204 .71486 L
.27008 .71853 L
.27176 .71928 L
.28147 .72355 L
.29118 .72768 L
.29253 .72824 L
.30089 .73168 L
.31061 .73554 L
.31682 .73796 L
.32032 .73929 L
.33003 .74292 L
.33974 .74644 L
.34321 .74767 L
.34946 .74985 L
.35917 .75317 L
.36888 .75638 L
.37195 .75738 L
.37859 .75951 L
.38831 .76255 L
.39802 .7655 L
.40337 .76709 L
.40773 .76837 L
.41744 .77117 L
.42716 .77389 L
.43687 .77654 L
.43785 .77681 L
.44658 .77912 L
.45629 .78164 L
.46601 .78409 L
.47572 .78649 L
.47585 .78652 L
.48543 .78882 L
.49514 .7911 L
.50486 .79332 L
.51457 .79549 L
.51792 .79623 L
.52428 .79762 L
.53399 .79969 L
.54371 .80171 L
.55342 .80369 L
.56313 .80563 L
.56474 .80594 L
.57284 .80752 L
.58256 .80937 L
.59227 .81119 L
.60198 .81296 L
.61169 .8147 L
.61715 .81566 L
.62141 .8164 L
.63112 .81806 L
.64083 .8197 L
.65054 .8213 L
.66026 .82286 L
.66997 .8244 L
.67619 .82537 L
.67968 .82591 L
.68939 .82739 L
.69911 .82883 L
.70882 .83026 L
.71853 .83165 L
.72824 .83302 L
.73796 .83437 L
.7432 .83508 L
.74767 .83569 L
.75738 .83698 L
.76709 .83826 L
.77681 .83951 L
.78652 .84074 L
.79623 .84194 L
.80594 .84313 L
.81566 .84429 L
.81987 .84479 L
.82537 .84544 L
.83508 .84657 L
.84479 .84768 L
.85451 .84877 L
.86422 .84984 L
.87393 .85089 L
.88364 .85193 L
.89336 .85295 L
.90307 .85396 L
.90843 .85451 L
.91278 .85495 L
.92249 .85592 L
.93221 .85688 L
.94192 .85783 L
.95163 .85875 L
.96134 .85967 L
.97106 .86057 L
.98077 .86146 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .50953 m
.02244 .51457 L
.02885 .52428 L
.02894 .52442 L
.03558 .53399 L
.03866 .53828 L
.04265 .54371 L
.04837 .55123 L
.05008 .55342 L
.0579 .56313 L
.05808 .56335 L
.06613 .57284 L
.06779 .57475 L
.0748 .58256 L
.07751 .58548 L
.08395 .59227 L
.08722 .59561 L
.09361 .60198 L
.09693 .60519 L
.10383 .61169 L
.10664 .61427 L
.11464 .62141 L
.11636 .62289 L
.12607 .63109 L
.1261 .63112 L
.13578 .6389 L
.13826 .64083 L
.14549 .64634 L
.15119 .65054 L
.15521 .65345 L
.16492 .66024 L
.16494 .66026 L
.17463 .66674 L
.17961 .66997 L
.18434 .67298 L
.19406 .67895 L
.19527 .67968 L
.20377 .68469 L
.21202 .68939 L
.21348 .69021 L
.22319 .69551 L
.22999 .69911 L
.23291 .70062 L
.24262 .70554 L
.24929 .70882 L
.25233 .71029 L
.26204 .71486 L
.27008 .71853 L
.27176 .71928 L
.28147 .72355 L
Mistroke
.29118 .72768 L
.29253 .72824 L
.30089 .73168 L
.31061 .73554 L
.31682 .73796 L
.32032 .73929 L
.33003 .74292 L
.33974 .74644 L
.34321 .74767 L
.34946 .74985 L
.35917 .75317 L
.36888 .75638 L
.37195 .75738 L
.37859 .75951 L
.38831 .76255 L
.39802 .7655 L
.40337 .76709 L
.40773 .76837 L
.41744 .77117 L
.42716 .77389 L
.43687 .77654 L
.43785 .77681 L
.44658 .77912 L
.45629 .78164 L
.46601 .78409 L
.47572 .78649 L
.47585 .78652 L
.48543 .78882 L
.49514 .7911 L
.50486 .79332 L
.51457 .79549 L
.51792 .79623 L
.52428 .79762 L
.53399 .79969 L
.54371 .80171 L
.55342 .80369 L
.56313 .80563 L
.56474 .80594 L
.57284 .80752 L
.58256 .80937 L
.59227 .81119 L
.60198 .81296 L
.61169 .8147 L
.61715 .81566 L
.62141 .8164 L
.63112 .81806 L
.64083 .8197 L
.65054 .8213 L
.66026 .82286 L
.66997 .8244 L
Mistroke
.67619 .82537 L
.67968 .82591 L
.68939 .82739 L
.69911 .82883 L
.70882 .83026 L
.71853 .83165 L
.72824 .83302 L
.73796 .83437 L
.7432 .83508 L
.74767 .83569 L
.75738 .83698 L
.76709 .83826 L
.77681 .83951 L
.78652 .84074 L
.79623 .84194 L
.80594 .84313 L
.81566 .84429 L
.81987 .84479 L
.82537 .84544 L
.83508 .84657 L
.84479 .84768 L
.85451 .84877 L
.86422 .84984 L
.87393 .85089 L
.88364 .85193 L
.89336 .85295 L
.90307 .85396 L
.90843 .85451 L
.91278 .85495 L
.92249 .85592 L
.93221 .85688 L
.94192 .85783 L
.95163 .85875 L
.96134 .85967 L
.97106 .86057 L
.98077 .86146 L
Mfstroke
.55 g
.01923 .6455 m
.02463 .65054 L
.02894 .65446 L
.03553 .66026 L
.03866 .66294 L
.04714 .66997 L
.04837 .67096 L
.05808 .67857 L
.05955 .67968 L
.06779 .68579 L
.07282 .68939 L
.07751 .69267 L
.08705 .69911 L
.08722 .69922 L
.09693 .70546 L
.10234 .70882 L
.10664 .71143 L
.11636 .71713 L
.11881 .71853 L
.12607 .72259 L
.13578 .72782 L
.13658 .72824 L
.14549 .73284 L
.15521 .73765 L
.15583 .73796 L
.16492 .74228 L
.17463 .74673 L
.17672 .74767 L
.18434 .75102 L
.19406 .75514 L
.19949 .75738 L
.20377 .75912 L
.21348 .76295 L
.22319 .76665 L
.22437 .76709 L
.23291 .77023 L
.24262 .77369 L
.25167 .77681 L
.25233 .77703 L
.26204 .78026 L
.27176 .78339 L
.28147 .78643 L
.28177 .78652 L
.29118 .78937 L
.30089 .79222 L
.31061 .79498 L
.31508 .79623 L
.32032 .79767 L
.33003 .80028 L
.33974 .80281 L
.34946 .80527 L
.35216 .80594 L
.35917 .80767 L
.36888 .80999 L
.37859 .81226 L
.38831 .81447 L
.39366 .81566 L
.39802 .81661 L
.40773 .81871 L
.41744 .82075 L
.42716 .82273 L
.43687 .82467 L
.44042 .82537 L
.44658 .82656 L
.45629 .82841 L
.46601 .83021 L
.47572 .83197 L
.48543 .83369 L
.49347 .83508 L
.49514 .83537 L
.50486 .83701 L
.51457 .83861 L
.52428 .84018 L
.53399 .84171 L
.54371 .84321 L
.55342 .84468 L
.55419 .84479 L
.56313 .84612 L
.57284 .84752 L
.58256 .8489 L
.59227 .85025 L
.60198 .85157 L
.61169 .85286 L
.62141 .85413 L
.62432 .85451 L
.63112 .85537 L
.64083 .85659 L
.65054 .85779 L
.66026 .85896 L
.66997 .86011 L
.67968 .86124 L
.68939 .86235 L
.69911 .86344 L
.70622 .86422 L
.70882 .8645 L
.71853 .86555 L
.72824 .86658 L
.73796 .86759 L
.74767 .86858 L
.75738 .86956 L
.76709 .87052 L
.77681 .87146 L
.78652 .87239 L
.79623 .8733 L
.80311 .87393 L
.80594 .87419 L
.81566 .87507 L
.82537 .87594 L
.83508 .87679 L
.84479 .87763 L
.85451 .87845 L
.86422 .87926 L
.87393 .88006 L
.88364 .88085 L
.89336 .88162 L
.90307 .88238 L
.91278 .88313 L
.91947 .88364 L
.92249 .88387 L
.93221 .8846 L
.94192 .88532 L
.95163 .88602 L
.96134 .88672 L
.97106 .8874 L
.98077 .88808 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .6455 m
.02463 .65054 L
.02894 .65446 L
.03553 .66026 L
.03866 .66294 L
.04714 .66997 L
.04837 .67096 L
.05808 .67857 L
.05955 .67968 L
.06779 .68579 L
.07282 .68939 L
.07751 .69267 L
.08705 .69911 L
.08722 .69922 L
.09693 .70546 L
.10234 .70882 L
.10664 .71143 L
.11636 .71713 L
.11881 .71853 L
.12607 .72259 L
.13578 .72782 L
.13658 .72824 L
.14549 .73284 L
.15521 .73765 L
.15583 .73796 L
.16492 .74228 L
.17463 .74673 L
.17672 .74767 L
.18434 .75102 L
.19406 .75514 L
.19949 .75738 L
.20377 .75912 L
.21348 .76295 L
.22319 .76665 L
.22437 .76709 L
.23291 .77023 L
.24262 .77369 L
.25167 .77681 L
.25233 .77703 L
.26204 .78026 L
.27176 .78339 L
.28147 .78643 L
.28177 .78652 L
.29118 .78937 L
.30089 .79222 L
.31061 .79498 L
.31508 .79623 L
.32032 .79767 L
.33003 .80028 L
.33974 .80281 L
Mistroke
.34946 .80527 L
.35216 .80594 L
.35917 .80767 L
.36888 .80999 L
.37859 .81226 L
.38831 .81447 L
.39366 .81566 L
.39802 .81661 L
.40773 .81871 L
.41744 .82075 L
.42716 .82273 L
.43687 .82467 L
.44042 .82537 L
.44658 .82656 L
.45629 .82841 L
.46601 .83021 L
.47572 .83197 L
.48543 .83369 L
.49347 .83508 L
.49514 .83537 L
.50486 .83701 L
.51457 .83861 L
.52428 .84018 L
.53399 .84171 L
.54371 .84321 L
.55342 .84468 L
.55419 .84479 L
.56313 .84612 L
.57284 .84752 L
.58256 .8489 L
.59227 .85025 L
.60198 .85157 L
.61169 .85286 L
.62141 .85413 L
.62432 .85451 L
.63112 .85537 L
.64083 .85659 L
.65054 .85779 L
.66026 .85896 L
.66997 .86011 L
.67968 .86124 L
.68939 .86235 L
.69911 .86344 L
.70622 .86422 L
.70882 .8645 L
.71853 .86555 L
.72824 .86658 L
.73796 .86759 L
.74767 .86858 L
.75738 .86956 L
Mistroke
.76709 .87052 L
.77681 .87146 L
.78652 .87239 L
.79623 .8733 L
.80311 .87393 L
.80594 .87419 L
.81566 .87507 L
.82537 .87594 L
.83508 .87679 L
.84479 .87763 L
.85451 .87845 L
.86422 .87926 L
.87393 .88006 L
.88364 .88085 L
.89336 .88162 L
.90307 .88238 L
.91278 .88313 L
.91947 .88364 L
.92249 .88387 L
.93221 .8846 L
.94192 .88532 L
.95163 .88602 L
.96134 .88672 L
.97106 .8874 L
.98077 .88808 L
Mfstroke
.475 g
.01923 .74456 m
.02446 .74767 L
.02894 .75026 L
.03866 .75569 L
.04178 .75738 L
.04837 .76086 L
.05808 .7658 L
.0607 .76709 L
.06779 .77051 L
.07751 .77502 L
.08147 .77681 L
.08722 .77934 L
.09693 .78347 L
.10436 .78652 L
.10664 .78744 L
.11636 .79124 L
.12607 .7949 L
.1297 .79623 L
.13578 .79842 L
.14549 .8018 L
.15521 .80506 L
.15789 .80594 L
.16492 .8082 L
.17463 .81123 L
.18434 .81416 L
.18946 .81566 L
.19406 .81698 L
.20377 .81971 L
.21348 .82235 L
.22319 .8249 L
.22502 .82537 L
.23291 .82737 L
.24262 .82976 L
.25233 .83208 L
.26204 .83433 L
.26537 .83508 L
.27176 .83651 L
.28147 .83862 L
.29118 .84068 L
.30089 .84267 L
.31061 .84461 L
.31154 .84479 L
.32032 .84649 L
.33003 .84833 L
.33974 .85011 L
.34946 .85184 L
.35917 .85353 L
.36488 .85451 L
.36888 .85518 L
.37859 .85678 L
.38831 .85834 L
.39802 .85987 L
.40773 .86135 L
.41744 .8628 L
.42716 .86422 L
.42717 .86422 L
.43687 .8656 L
.44658 .86695 L
.45629 .86826 L
.46601 .86955 L
.47572 .87081 L
.48543 .87204 L
.49514 .87324 L
.50086 .87393 L
.50486 .87441 L
.51457 .87556 L
.52428 .87669 L
.53399 .87779 L
.54371 .87887 L
.55342 .87992 L
.56313 .88096 L
.57284 .88197 L
.58256 .88296 L
.58935 .88364 L
.59227 .88393 L
.60198 .88489 L
.61169 .88582 L
.62141 .88674 L
.63112 .88764 L
.64083 .88852 L
.65054 .88938 L
.66026 .89023 L
.66997 .89107 L
.67968 .89189 L
.68939 .89269 L
.6976 .89336 L
.69911 .89348 L
.70882 .89425 L
.71853 .89501 L
.72824 .89576 L
.73796 .8965 L
.74767 .89722 L
.75738 .89793 L
.76709 .89863 L
.77681 .89931 L
.78652 .89999 L
.79623 .90065 L
.80594 .90131 L
.81566 .90195 L
.82537 .90258 L
.833 .90307 L
.83508 .9032 L
.84479 .90381 L
.85451 .90442 L
.86422 .90501 L
.87393 .90559 L
.88364 .90617 L
.89336 .90673 L
.90307 .90729 L
.91278 .90784 L
.92249 .90838 L
.93221 .90892 L
.94192 .90944 L
.95163 .90996 L
.96134 .91047 L
.97106 .91097 L
.98077 .91147 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .74456 m
.02446 .74767 L
.02894 .75026 L
.03866 .75569 L
.04178 .75738 L
.04837 .76086 L
.05808 .7658 L
.0607 .76709 L
.06779 .77051 L
.07751 .77502 L
.08147 .77681 L
.08722 .77934 L
.09693 .78347 L
.10436 .78652 L
.10664 .78744 L
.11636 .79124 L
.12607 .7949 L
.1297 .79623 L
.13578 .79842 L
.14549 .8018 L
.15521 .80506 L
.15789 .80594 L
.16492 .8082 L
.17463 .81123 L
.18434 .81416 L
.18946 .81566 L
.19406 .81698 L
.20377 .81971 L
.21348 .82235 L
.22319 .8249 L
.22502 .82537 L
.23291 .82737 L
.24262 .82976 L
.25233 .83208 L
.26204 .83433 L
.26537 .83508 L
.27176 .83651 L
.28147 .83862 L
.29118 .84068 L
.30089 .84267 L
.31061 .84461 L
.31154 .84479 L
.32032 .84649 L
.33003 .84833 L
.33974 .85011 L
.34946 .85184 L
.35917 .85353 L
.36488 .85451 L
.36888 .85518 L
.37859 .85678 L
Mistroke
.38831 .85834 L
.39802 .85987 L
.40773 .86135 L
.41744 .8628 L
.42716 .86422 L
.42717 .86422 L
.43687 .8656 L
.44658 .86695 L
.45629 .86826 L
.46601 .86955 L
.47572 .87081 L
.48543 .87204 L
.49514 .87324 L
.50086 .87393 L
.50486 .87441 L
.51457 .87556 L
.52428 .87669 L
.53399 .87779 L
.54371 .87887 L
.55342 .87992 L
.56313 .88096 L
.57284 .88197 L
.58256 .88296 L
.58935 .88364 L
.59227 .88393 L
.60198 .88489 L
.61169 .88582 L
.62141 .88674 L
.63112 .88764 L
.64083 .88852 L
.65054 .88938 L
.66026 .89023 L
.66997 .89107 L
.67968 .89189 L
.68939 .89269 L
.6976 .89336 L
.69911 .89348 L
.70882 .89425 L
.71853 .89501 L
.72824 .89576 L
.73796 .8965 L
.74767 .89722 L
.75738 .89793 L
.76709 .89863 L
.77681 .89931 L
.78652 .89999 L
.79623 .90065 L
.80594 .90131 L
.81566 .90195 L
.82537 .90258 L
Mistroke
.833 .90307 L
.83508 .9032 L
.84479 .90381 L
.85451 .90442 L
.86422 .90501 L
.87393 .90559 L
.88364 .90617 L
.89336 .90673 L
.90307 .90729 L
.91278 .90784 L
.92249 .90838 L
.93221 .90892 L
.94192 .90944 L
.95163 .90996 L
.96134 .91047 L
.97106 .91097 L
.98077 .91147 L
Mfstroke
.4 g
.01923 .82307 m
.02548 .82537 L
.02894 .82661 L
.03866 .83 L
.04837 .83324 L
.05409 .83508 L
.05808 .83634 L
.06779 .83931 L
.07751 .84217 L
.08682 .84479 L
.08722 .84491 L
.09693 .84754 L
.10664 .85007 L
.11636 .8525 L
.12463 .85451 L
.12607 .85485 L
.13578 .85711 L
.14549 .85929 L
.15521 .8614 L
.16492 .86343 L
.16878 .86422 L
.17463 .86539 L
.18434 .86729 L
.19406 .86913 L
.20377 .87091 L
.21348 .87263 L
.22102 .87393 L
.22319 .8743 L
.23291 .87592 L
.24262 .87749 L
.25233 .87901 L
.26204 .88049 L
.27176 .88193 L
.28147 .88332 L
.28375 .88364 L
.29118 .88468 L
.30089 .886 L
.31061 .88728 L
.32032 .88853 L
.33003 .88975 L
.33974 .89093 L
.34946 .89208 L
.35917 .89321 L
.36048 .89336 L
.36888 .8943 L
.37859 .89537 L
.38831 .89641 L
.39802 .89743 L
.40773 .89842 L
.41744 .89939 L
.42716 .90034 L
.43687 .90127 L
.44658 .90217 L
.45629 .90305 L
.45646 .90307 L
.46601 .90392 L
.47572 .90476 L
.48543 .90559 L
.49514 .9064 L
.50486 .90719 L
.51457 .90796 L
.52428 .90872 L
.53399 .90947 L
.54371 .91019 L
.55342 .91091 L
.56313 .91161 L
.57284 .91229 L
.57994 .91278 L
.58256 .91296 L
.59227 .91362 L
.60198 .91427 L
.61169 .9149 L
.62141 .91552 L
.63112 .91613 L
.64083 .91673 L
.65054 .91732 L
.66026 .91789 L
.66997 .91846 L
.67968 .91901 L
.68939 .91956 L
.69911 .9201 L
.70882 .92063 L
.71853 .92114 L
.72824 .92165 L
.73796 .92215 L
.74466 .92249 L
.74767 .92265 L
.75738 .92313 L
.76709 .92361 L
.77681 .92407 L
.78652 .92454 L
.79623 .92499 L
.80594 .92543 L
.81566 .92587 L
.82537 .92631 L
.83508 .92673 L
.84479 .92715 L
.85451 .92756 L
.86422 .92797 L
.87393 .92837 L
.88364 .92876 L
.89336 .92915 L
.90307 .92953 L
.91278 .92991 L
.92249 .93028 L
.93221 .93064 L
.94192 .931 L
.95163 .93136 L
.96134 .93171 L
.97106 .93205 L
.97537 .93221 L
.98077 .9324 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .82307 m
.02548 .82537 L
.02894 .82661 L
.03866 .83 L
.04837 .83324 L
.05409 .83508 L
.05808 .83634 L
.06779 .83931 L
.07751 .84217 L
.08682 .84479 L
.08722 .84491 L
.09693 .84754 L
.10664 .85007 L
.11636 .8525 L
.12463 .85451 L
.12607 .85485 L
.13578 .85711 L
.14549 .85929 L
.15521 .8614 L
.16492 .86343 L
.16878 .86422 L
.17463 .86539 L
.18434 .86729 L
.19406 .86913 L
.20377 .87091 L
.21348 .87263 L
.22102 .87393 L
.22319 .8743 L
.23291 .87592 L
.24262 .87749 L
.25233 .87901 L
.26204 .88049 L
.27176 .88193 L
.28147 .88332 L
.28375 .88364 L
.29118 .88468 L
.30089 .886 L
.31061 .88728 L
.32032 .88853 L
.33003 .88975 L
.33974 .89093 L
.34946 .89208 L
.35917 .89321 L
.36048 .89336 L
.36888 .8943 L
.37859 .89537 L
.38831 .89641 L
.39802 .89743 L
.40773 .89842 L
.41744 .89939 L
Mistroke
.42716 .90034 L
.43687 .90127 L
.44658 .90217 L
.45629 .90305 L
.45646 .90307 L
.46601 .90392 L
.47572 .90476 L
.48543 .90559 L
.49514 .9064 L
.50486 .90719 L
.51457 .90796 L
.52428 .90872 L
.53399 .90947 L
.54371 .91019 L
.55342 .91091 L
.56313 .91161 L
.57284 .91229 L
.57994 .91278 L
.58256 .91296 L
.59227 .91362 L
.60198 .91427 L
.61169 .9149 L
.62141 .91552 L
.63112 .91613 L
.64083 .91673 L
.65054 .91732 L
.66026 .91789 L
.66997 .91846 L
.67968 .91901 L
.68939 .91956 L
.69911 .9201 L
.70882 .92063 L
.71853 .92114 L
.72824 .92165 L
.73796 .92215 L
.74466 .92249 L
.74767 .92265 L
.75738 .92313 L
.76709 .92361 L
.77681 .92407 L
.78652 .92454 L
.79623 .92499 L
.80594 .92543 L
.81566 .92587 L
.82537 .92631 L
.83508 .92673 L
.84479 .92715 L
.85451 .92756 L
.86422 .92797 L
.87393 .92837 L
Mistroke
.88364 .92876 L
.89336 .92915 L
.90307 .92953 L
.91278 .92991 L
.92249 .93028 L
.93221 .93064 L
.94192 .931 L
.95163 .93136 L
.96134 .93171 L
.97106 .93205 L
.97537 .93221 L
.98077 .9324 L
Mfstroke
.325 g
.01923 .88828 m
.02894 .89025 L
.03866 .89213 L
.04518 .89336 L
.04837 .89394 L
.05808 .89568 L
.06779 .89735 L
.07751 .89895 L
.08722 .90049 L
.09693 .90198 L
.10432 .90307 L
.10664 .90341 L
.11636 .90479 L
.12607 .90612 L
.13578 .9074 L
.14549 .90865 L
.15521 .90985 L
.16492 .91101 L
.17463 .91213 L
.18041 .91278 L
.18434 .91322 L
.19406 .91427 L
.20377 .91529 L
.21348 .91628 L
.22319 .91724 L
.23291 .91818 L
.24262 .91908 L
.25233 .91996 L
.26204 .92082 L
.27176 .92165 L
.28147 .92246 L
.28191 .92249 L
.29118 .92324 L
.30089 .92401 L
.31061 .92476 L
.32032 .92548 L
.33003 .92619 L
.33974 .92688 L
.34946 .92755 L
.35917 .92821 L
.36888 .92885 L
.37859 .92947 L
.38831 .93008 L
.39802 .93068 L
.40773 .93126 L
.41744 .93183 L
.42408 .93221 L
.42716 .93238 L
.43687 .93292 L
.44658 .93345 L
.45629 .93397 L
.46601 .93448 L
.47572 .93498 L
.48543 .93546 L
.49514 .93594 L
.50486 .93641 L
.51457 .93686 L
.52428 .93731 L
.53399 .93775 L
.54371 .93818 L
.55342 .9386 L
.56313 .93901 L
.57284 .93942 L
.58256 .93981 L
.59227 .9402 L
.60198 .94058 L
.61169 .94096 L
.62141 .94133 L
.63112 .94169 L
.63741 .94192 L
.64083 .94204 L
.65054 .94239 L
.66026 .94273 L
.66997 .94307 L
.67968 .9434 L
.68939 .94372 L
.69911 .94404 L
.70882 .94436 L
.71853 .94466 L
.72824 .94497 L
.73796 .94527 L
.74767 .94556 L
.75738 .94585 L
.76709 .94613 L
.77681 .94641 L
.78652 .94668 L
.79623 .94695 L
.80594 .94722 L
.81566 .94748 L
.82537 .94774 L
.83508 .94799 L
.84479 .94824 L
.85451 .94849 L
.86422 .94873 L
.87393 .94897 L
.88364 .9492 L
.89336 .94944 L
.90307 .94966 L
.91278 .94989 L
.92249 .95011 L
.93221 .95033 L
.94192 .95055 L
.95163 .95076 L
.96134 .95097 L
.97106 .95117 L
.98077 .95138 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .88828 m
.02894 .89025 L
.03866 .89213 L
.04518 .89336 L
.04837 .89394 L
.05808 .89568 L
.06779 .89735 L
.07751 .89895 L
.08722 .90049 L
.09693 .90198 L
.10432 .90307 L
.10664 .90341 L
.11636 .90479 L
.12607 .90612 L
.13578 .9074 L
.14549 .90865 L
.15521 .90985 L
.16492 .91101 L
.17463 .91213 L
.18041 .91278 L
.18434 .91322 L
.19406 .91427 L
.20377 .91529 L
.21348 .91628 L
.22319 .91724 L
.23291 .91818 L
.24262 .91908 L
.25233 .91996 L
.26204 .92082 L
.27176 .92165 L
.28147 .92246 L
.28191 .92249 L
.29118 .92324 L
.30089 .92401 L
.31061 .92476 L
.32032 .92548 L
.33003 .92619 L
.33974 .92688 L
.34946 .92755 L
.35917 .92821 L
.36888 .92885 L
.37859 .92947 L
.38831 .93008 L
.39802 .93068 L
.40773 .93126 L
.41744 .93183 L
.42408 .93221 L
.42716 .93238 L
.43687 .93292 L
.44658 .93345 L
Mistroke
.45629 .93397 L
.46601 .93448 L
.47572 .93498 L
.48543 .93546 L
.49514 .93594 L
.50486 .93641 L
.51457 .93686 L
.52428 .93731 L
.53399 .93775 L
.54371 .93818 L
.55342 .9386 L
.56313 .93901 L
.57284 .93942 L
.58256 .93981 L
.59227 .9402 L
.60198 .94058 L
.61169 .94096 L
.62141 .94133 L
.63112 .94169 L
.63741 .94192 L
.64083 .94204 L
.65054 .94239 L
.66026 .94273 L
.66997 .94307 L
.67968 .9434 L
.68939 .94372 L
.69911 .94404 L
.70882 .94436 L
.71853 .94466 L
.72824 .94497 L
.73796 .94527 L
.74767 .94556 L
.75738 .94585 L
.76709 .94613 L
.77681 .94641 L
.78652 .94668 L
.79623 .94695 L
.80594 .94722 L
.81566 .94748 L
.82537 .94774 L
.83508 .94799 L
.84479 .94824 L
.85451 .94849 L
.86422 .94873 L
.87393 .94897 L
.88364 .9492 L
.89336 .94944 L
.90307 .94966 L
.91278 .94989 L
.92249 .95011 L
Mistroke
.93221 .95033 L
.94192 .95055 L
.95163 .95076 L
.96134 .95097 L
.97106 .95117 L
.98077 .95138 L
Mfstroke
.25 g
.01923 .94413 m
.02894 .94487 L
.03866 .94559 L
.04837 .94628 L
.05808 .94694 L
.06779 .94757 L
.07751 .94819 L
.08722 .94878 L
.09693 .94935 L
.10664 .9499 L
.11636 .95043 L
.12607 .95094 L
.13578 .95144 L
.13966 .95163 L
.14549 .95192 L
.15521 .95238 L
.16492 .95283 L
.17463 .95327 L
.18434 .95369 L
.19406 .9541 L
.20377 .9545 L
.21348 .95488 L
.22319 .95526 L
.23291 .95562 L
.24262 .95597 L
.25233 .95632 L
.26204 .95665 L
.27176 .95698 L
.28147 .95729 L
.29118 .9576 L
.30089 .9579 L
.31061 .95819 L
.32032 .95848 L
.33003 .95876 L
.33974 .95903 L
.34946 .95929 L
.35917 .95955 L
.36888 .9598 L
.37859 .96005 L
.38831 .96029 L
.39802 .96053 L
.40773 .96076 L
.41744 .96098 L
.42716 .9612 L
.43369 .96134 L
.43687 .96141 L
.44658 .96162 L
.45629 .96183 L
.46601 .96203 L
.47572 .96223 L
.48543 .96242 L
.49514 .96261 L
.50486 .96279 L
.51457 .96298 L
.52428 .96315 L
.53399 .96333 L
.54371 .9635 L
.55342 .96367 L
.56313 .96383 L
.57284 .96399 L
.58256 .96415 L
.59227 .9643 L
.60198 .96446 L
.61169 .96461 L
.62141 .96475 L
.63112 .9649 L
.64083 .96504 L
.65054 .96518 L
.66026 .96531 L
.66997 .96545 L
.67968 .96558 L
.68939 .96571 L
.69911 .96584 L
.70882 .96596 L
.71853 .96609 L
.72824 .96621 L
.73796 .96633 L
.74767 .96644 L
.75738 .96656 L
.76709 .96667 L
.77681 .96678 L
.78652 .96689 L
.79623 .967 L
.80594 .96711 L
.81566 .96721 L
.82537 .96732 L
.83508 .96742 L
.84479 .96752 L
.85451 .96762 L
.86422 .96772 L
.87393 .96781 L
.88364 .96791 L
.89336 .968 L
.90307 .96809 L
.91278 .96818 L
.92249 .96827 L
.93221 .96836 L
.94192 .96844 L
.95163 .96853 L
.96134 .96861 L
.97106 .9687 L
.98077 .96878 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .94413 m
.02894 .94487 L
.03866 .94559 L
.04837 .94628 L
.05808 .94694 L
.06779 .94757 L
.07751 .94819 L
.08722 .94878 L
.09693 .94935 L
.10664 .9499 L
.11636 .95043 L
.12607 .95094 L
.13578 .95144 L
.13966 .95163 L
.14549 .95192 L
.15521 .95238 L
.16492 .95283 L
.17463 .95327 L
.18434 .95369 L
.19406 .9541 L
.20377 .9545 L
.21348 .95488 L
.22319 .95526 L
.23291 .95562 L
.24262 .95597 L
.25233 .95632 L
.26204 .95665 L
.27176 .95698 L
.28147 .95729 L
.29118 .9576 L
.30089 .9579 L
.31061 .95819 L
.32032 .95848 L
.33003 .95876 L
.33974 .95903 L
.34946 .95929 L
.35917 .95955 L
.36888 .9598 L
.37859 .96005 L
.38831 .96029 L
.39802 .96053 L
.40773 .96076 L
.41744 .96098 L
.42716 .9612 L
.43369 .96134 L
.43687 .96141 L
.44658 .96162 L
.45629 .96183 L
.46601 .96203 L
.47572 .96223 L
Mistroke
.48543 .96242 L
.49514 .96261 L
.50486 .96279 L
.51457 .96298 L
.52428 .96315 L
.53399 .96333 L
.54371 .9635 L
.55342 .96367 L
.56313 .96383 L
.57284 .96399 L
.58256 .96415 L
.59227 .9643 L
.60198 .96446 L
.61169 .96461 L
.62141 .96475 L
.63112 .9649 L
.64083 .96504 L
.65054 .96518 L
.66026 .96531 L
.66997 .96545 L
.67968 .96558 L
.68939 .96571 L
.69911 .96584 L
.70882 .96596 L
.71853 .96609 L
.72824 .96621 L
.73796 .96633 L
.74767 .96644 L
.75738 .96656 L
.76709 .96667 L
.77681 .96678 L
.78652 .96689 L
.79623 .967 L
.80594 .96711 L
.81566 .96721 L
.82537 .96732 L
.83508 .96742 L
.84479 .96752 L
.85451 .96762 L
.86422 .96772 L
.87393 .96781 L
.88364 .96791 L
.89336 .968 L
.90307 .96809 L
.91278 .96818 L
.92249 .96827 L
.93221 .96836 L
.94192 .96844 L
.95163 .96853 L
.96134 .96861 L
Mistroke
.97106 .9687 L
.98077 .96878 L
Mfstroke
.85 g
.98077 .79262 m
.97106 .79113 L
.96134 .78962 L
.95163 .78809 L
.94192 .78653 L
.94183 .78652 L
.93221 .78495 L
.92249 .78334 L
.91278 .7817 L
.90307 .78004 L
.89336 .77834 L
.88468 .77681 L
.88364 .77662 L
.87393 .77487 L
.86422 .77308 L
.85451 .77127 L
.84479 .76942 L
.83508 .76754 L
.83283 .76709 L
.82537 .76562 L
.81566 .76367 L
.80594 .76168 L
.79623 .75965 L
.78652 .75758 L
.78558 .75738 L
.77681 .75548 L
.76709 .75333 L
.75738 .75114 L
.74767 .74891 L
.74236 .74767 L
.73796 .74663 L
.72824 .74431 L
.71853 .74193 L
.70882 .73951 L
.70269 .73796 L
.69911 .73704 L
.68939 .73451 L
.67968 .73193 L
.66997 .72929 L
.66616 .72824 L
.66026 .7266 L
.65054 .72384 L
.64083 .72103 L
.63242 .71853 L
.63112 .71814 L
.62141 .71519 L
.61169 .71217 L
.60198 .70908 L
.60117 .70882 L
.59227 .70591 L
.58256 .70267 L
.57284 .69934 L
.57216 .69911 L
.56313 .69593 L
.55342 .69244 L
.54516 .68939 L
.54371 .68885 L
.53399 .68517 L
.52428 .68139 L
.51999 .67968 L
.51457 .6775 L
.50486 .67351 L
.49646 .66997 L
.49514 .66941 L
.48543 .66518 L
.47572 .66084 L
.47443 .66026 L
.46601 .65637 L
.45629 .65176 L
.45378 .65054 L
.44658 .64701 L
.43687 .64211 L
.43437 .64083 L
.42716 .63706 L
.41744 .63184 L
.41612 .63112 L
.40773 .62645 L
.39892 .62141 L
.39802 .62088 L
.38831 .61511 L
.3827 .61169 L
.37859 .60915 L
.36888 .60296 L
.36737 .60198 L
.35917 .59655 L
.35288 .59227 L
.34946 .58989 L
.33974 .58298 L
.33917 .58256 L
.33003 .57578 L
.32617 .57284 L
.32032 .5683 L
.31384 .56313 L
.31061 .5605 L
.30213 .55342 L
.30089 .55236 L
.29118 .54386 L
.29101 .54371 L
.28147 .53496 L
.28044 .53399 L
.27176 .52565 L
.27037 .52428 L
.26204 .51587 L
.26079 .51457 L
.25233 .50559 L
.25165 .50486 L
.24295 .49514 L
.24262 .49477 L
.23464 .48543 L
.23291 .48334 L
.22671 .47572 L
.22319 .47126 L
.21914 .46601 L
.21348 .45844 L
.21191 .45629 L
.205 .44658 L
.20377 .4448 L
.19839 .43687 L
.19406 .43025 L
.19207 .42716 L
.18603 .41744 L
.18434 .41466 L
.18024 .40773 L
.17471 .39802 L
.17463 .39789 L
.16941 .38831 L
.16492 .37974 L
.16433 .37859 L
.15947 .36888 L
.15521 .35999 L
.15482 .35917 L
.15036 .34946 L
.14609 .33974 L
.14549 .33834 L
.14201 .33003 L
.13809 .32032 L
.13578 .31439 L
.13434 .31061 L
.13075 .30089 L
.12731 .29118 L
.12607 .28755 L
.12402 .28147 L
.12087 .27176 L
.11786 .26204 L
.11636 .25702 L
.11498 .25233 L
.11222 .24262 L
.10959 .23291 L
.10707 .22319 L
.10664 .22149 L
.10467 .21348 L
.10238 .20377 L
.10019 .19406 L
.0981 .18434 L
.09693 .17869 L
.09611 .17463 L
.09422 .16492 L
.09242 .15521 L
.09071 .14549 L
.08909 .13578 L
.08755 .12607 L
.08722 .12392 L
.08609 .11636 L
.08471 .10664 L
.08341 .09693 L
.08218 .08722 L
.08103 .07751 L
.07994 .06779 L
.07892 .05808 L
.07797 .04837 L
.07751 .04335 L
.07708 .03866 L
.07626 .02894 L
.0755 .01923 L
.98077 .01923 L
F
0 g
.98077 .79262 m
.97106 .79113 L
.96134 .78962 L
.95163 .78809 L
.94192 .78653 L
.94183 .78652 L
.93221 .78495 L
.92249 .78334 L
.91278 .7817 L
.90307 .78004 L
.89336 .77834 L
.88468 .77681 L
.88364 .77662 L
.87393 .77487 L
.86422 .77308 L
.85451 .77127 L
.84479 .76942 L
.83508 .76754 L
.83283 .76709 L
.82537 .76562 L
.81566 .76367 L
.80594 .76168 L
.79623 .75965 L
.78652 .75758 L
.78558 .75738 L
.77681 .75548 L
.76709 .75333 L
.75738 .75114 L
.74767 .74891 L
.74236 .74767 L
.73796 .74663 L
.72824 .74431 L
.71853 .74193 L
.70882 .73951 L
.70269 .73796 L
.69911 .73704 L
.68939 .73451 L
.67968 .73193 L
.66997 .72929 L
.66616 .72824 L
.66026 .7266 L
.65054 .72384 L
.64083 .72103 L
.63242 .71853 L
.63112 .71814 L
.62141 .71519 L
.61169 .71217 L
.60198 .70908 L
.60117 .70882 L
.59227 .70591 L
Mistroke
.58256 .70267 L
.57284 .69934 L
.57216 .69911 L
.56313 .69593 L
.55342 .69244 L
.54516 .68939 L
.54371 .68885 L
.53399 .68517 L
.52428 .68139 L
.51999 .67968 L
.51457 .6775 L
.50486 .67351 L
.49646 .66997 L
.49514 .66941 L
.48543 .66518 L
.47572 .66084 L
.47443 .66026 L
.46601 .65637 L
.45629 .65176 L
.45378 .65054 L
.44658 .64701 L
.43687 .64211 L
.43437 .64083 L
.42716 .63706 L
.41744 .63184 L
.41612 .63112 L
.40773 .62645 L
.39892 .62141 L
.39802 .62088 L
.38831 .61511 L
.3827 .61169 L
.37859 .60915 L
.36888 .60296 L
.36737 .60198 L
.35917 .59655 L
.35288 .59227 L
.34946 .58989 L
.33974 .58298 L
.33917 .58256 L
.33003 .57578 L
.32617 .57284 L
.32032 .5683 L
.31384 .56313 L
.31061 .5605 L
.30213 .55342 L
.30089 .55236 L
.29118 .54386 L
.29101 .54371 L
.28147 .53496 L
.28044 .53399 L
Mistroke
.27176 .52565 L
.27037 .52428 L
.26204 .51587 L
.26079 .51457 L
.25233 .50559 L
.25165 .50486 L
.24295 .49514 L
.24262 .49477 L
.23464 .48543 L
.23291 .48334 L
.22671 .47572 L
.22319 .47126 L
.21914 .46601 L
.21348 .45844 L
.21191 .45629 L
.205 .44658 L
.20377 .4448 L
.19839 .43687 L
.19406 .43025 L
.19207 .42716 L
.18603 .41744 L
.18434 .41466 L
.18024 .40773 L
.17471 .39802 L
.17463 .39789 L
.16941 .38831 L
.16492 .37974 L
.16433 .37859 L
.15947 .36888 L
.15521 .35999 L
.15482 .35917 L
.15036 .34946 L
.14609 .33974 L
.14549 .33834 L
.14201 .33003 L
.13809 .32032 L
.13578 .31439 L
.13434 .31061 L
.13075 .30089 L
.12731 .29118 L
.12607 .28755 L
.12402 .28147 L
.12087 .27176 L
.11786 .26204 L
.11636 .25702 L
.11498 .25233 L
.11222 .24262 L
.10959 .23291 L
.10707 .22319 L
.10664 .22149 L
Mistroke
.10467 .21348 L
.10238 .20377 L
.10019 .19406 L
.0981 .18434 L
.09693 .17869 L
.09611 .17463 L
.09422 .16492 L
.09242 .15521 L
.09071 .14549 L
.08909 .13578 L
.08755 .12607 L
.08722 .12392 L
.08609 .11636 L
.08471 .10664 L
.08341 .09693 L
.08218 .08722 L
.08103 .07751 L
.07994 .06779 L
.07892 .05808 L
.07797 .04837 L
.07751 .04335 L
.07708 .03866 L
.07626 .02894 L
.0755 .01923 L
Mfstroke
.925 g
.98077 .74351 m
.97106 .74156 L
.96134 .73957 L
.95356 .73796 L
.95163 .73755 L
.94192 .7355 L
.93221 .73341 L
.92249 .73128 L
.91278 .72912 L
.90891 .72824 L
.90307 .72691 L
.89336 .72467 L
.88364 .72238 L
.87393 .72005 L
.86768 .71853 L
.86422 .71768 L
.85451 .71526 L
.84479 .7128 L
.83508 .71029 L
.8295 .70882 L
.82537 .70772 L
.81566 .70511 L
.80594 .70245 L
.79623 .69972 L
.79405 .69911 L
.78652 .69695 L
.77681 .69411 L
.76709 .69122 L
.76107 .68939 L
.75738 .68826 L
.74767 .68524 L
.73796 .68216 L
.73032 .67968 L
.72824 .679 L
.71853 .67577 L
.70882 .67247 L
.70159 .66997 L
.69911 .6691 L
.68939 .66564 L
.67968 .6621 L
.6747 .66026 L
.66997 .65848 L
.66026 .65477 L
.65054 .65096 L
.64949 .65054 L
.64083 .64706 L
.63112 .64306 L
.62581 .64083 L
.62141 .63896 L
.61169 .63475 L
.60353 .63112 L
.60198 .63042 L
.59227 .62598 L
.58256 .62141 L
.58256 .62141 L
.57284 .61671 L
.56313 .61188 L
.56277 .61169 L
.55342 .6069 L
.54409 .60198 L
.54371 .60178 L
.53399 .5965 L
.52643 .59227 L
.52428 .59105 L
.51457 .58543 L
.50972 .58256 L
.50486 .57963 L
.49514 .57363 L
.49389 .57284 L
.48543 .56744 L
.47888 .56313 L
.47572 .56102 L
.46601 .55438 L
.46463 .55342 L
.45629 .54749 L
.4511 .54371 L
.44658 .54035 L
.43825 .53399 L
.43687 .53292 L
.42716 .52521 L
.42602 .52428 L
.41744 .51717 L
.41438 .51457 L
.40773 .5088 L
.40329 .50486 L
.39802 .50006 L
.39273 .49514 L
.38831 .49093 L
.38266 .48543 L
.37859 .48137 L
.37306 .47572 L
.36888 .47135 L
.3639 .46601 L
.35917 .46081 L
.35515 .45629 L
.34946 .44972 L
.3468 .44658 L
.33974 .43801 L
.33883 .43687 L
.33121 .42716 L
.33003 .42562 L
.32393 .41744 L
.32032 .41246 L
.31697 .40773 L
.31061 .39845 L
.31032 .39802 L
.30396 .38831 L
.30089 .38347 L
.29788 .37859 L
.29207 .36888 L
.29118 .36736 L
.28651 .35917 L
.28147 .34995 L
.2812 .34946 L
.27613 .33974 L
.27176 .33101 L
.27128 .33003 L
.26664 .32032 L
.26222 .31061 L
.26204 .31021 L
.25799 .30089 L
.25396 .29118 L
.25233 .28713 L
.25011 .28147 L
.24644 .27176 L
.24294 .26204 L
.24262 .26113 L
.23961 .25233 L
.23644 .24262 L
.23342 .23291 L
.23291 .2312 L
.23056 .22319 L
.22784 .21348 L
.22526 .20377 L
.22319 .1956 L
.22281 .19406 L
.2205 .18434 L
.21832 .17463 L
.21627 .16492 L
.21434 .15521 L
.21348 .15071 L
.21252 .14549 L
.21082 .13578 L
.20923 .12607 L
.20776 .11636 L
.20639 .10664 L
.20512 .09693 L
.20396 .08722 L
.20377 .08551 L
.2029 .07751 L
.20194 .06779 L
.20107 .05808 L
.2003 .04837 L
.19962 .03866 L
.19903 .02894 L
.19854 .01923 L
.98077 .01923 L
F
0 g
.98077 .74351 m
.97106 .74156 L
.96134 .73957 L
.95356 .73796 L
.95163 .73755 L
.94192 .7355 L
.93221 .73341 L
.92249 .73128 L
.91278 .72912 L
.90891 .72824 L
.90307 .72691 L
.89336 .72467 L
.88364 .72238 L
.87393 .72005 L
.86768 .71853 L
.86422 .71768 L
.85451 .71526 L
.84479 .7128 L
.83508 .71029 L
.8295 .70882 L
.82537 .70772 L
.81566 .70511 L
.80594 .70245 L
.79623 .69972 L
.79405 .69911 L
.78652 .69695 L
.77681 .69411 L
.76709 .69122 L
.76107 .68939 L
.75738 .68826 L
.74767 .68524 L
.73796 .68216 L
.73032 .67968 L
.72824 .679 L
.71853 .67577 L
.70882 .67247 L
.70159 .66997 L
.69911 .6691 L
.68939 .66564 L
.67968 .6621 L
.6747 .66026 L
.66997 .65848 L
.66026 .65477 L
.65054 .65096 L
.64949 .65054 L
.64083 .64706 L
.63112 .64306 L
.62581 .64083 L
.62141 .63896 L
.61169 .63475 L
Mistroke
.60353 .63112 L
.60198 .63042 L
.59227 .62598 L
.58256 .62141 L
.58256 .62141 L
.57284 .61671 L
.56313 .61188 L
.56277 .61169 L
.55342 .6069 L
.54409 .60198 L
.54371 .60178 L
.53399 .5965 L
.52643 .59227 L
.52428 .59105 L
.51457 .58543 L
.50972 .58256 L
.50486 .57963 L
.49514 .57363 L
.49389 .57284 L
.48543 .56744 L
.47888 .56313 L
.47572 .56102 L
.46601 .55438 L
.46463 .55342 L
.45629 .54749 L
.4511 .54371 L
.44658 .54035 L
.43825 .53399 L
.43687 .53292 L
.42716 .52521 L
.42602 .52428 L
.41744 .51717 L
.41438 .51457 L
.40773 .5088 L
.40329 .50486 L
.39802 .50006 L
.39273 .49514 L
.38831 .49093 L
.38266 .48543 L
.37859 .48137 L
.37306 .47572 L
.36888 .47135 L
.3639 .46601 L
.35917 .46081 L
.35515 .45629 L
.34946 .44972 L
.3468 .44658 L
.33974 .43801 L
.33883 .43687 L
.33121 .42716 L
Mistroke
.33003 .42562 L
.32393 .41744 L
.32032 .41246 L
.31697 .40773 L
.31061 .39845 L
.31032 .39802 L
.30396 .38831 L
.30089 .38347 L
.29788 .37859 L
.29207 .36888 L
.29118 .36736 L
.28651 .35917 L
.28147 .34995 L
.2812 .34946 L
.27613 .33974 L
.27176 .33101 L
.27128 .33003 L
.26664 .32032 L
.26222 .31061 L
.26204 .31021 L
.25799 .30089 L
.25396 .29118 L
.25233 .28713 L
.25011 .28147 L
.24644 .27176 L
.24294 .26204 L
.24262 .26113 L
.23961 .25233 L
.23644 .24262 L
.23342 .23291 L
.23291 .2312 L
.23056 .22319 L
.22784 .21348 L
.22526 .20377 L
.22319 .1956 L
.22281 .19406 L
.2205 .18434 L
.21832 .17463 L
.21627 .16492 L
.21434 .15521 L
.21348 .15071 L
.21252 .14549 L
.21082 .13578 L
.20923 .12607 L
.20776 .11636 L
.20639 .10664 L
.20512 .09693 L
.20396 .08722 L
.20377 .08551 L
.2029 .07751 L
Mistroke
.20194 .06779 L
.20107 .05808 L
.2003 .04837 L
.19962 .03866 L
.19903 .02894 L
.19854 .01923 L
Mfstroke
1 g
.98077 .66883 m
.97106 .66609 L
.96134 .66331 L
.95163 .66047 L
.95092 .66026 L
.94192 .65757 L
.93221 .65462 L
.92249 .65161 L
.91911 .65054 L
.91278 .64854 L
.90307 .6454 L
.89336 .6422 L
.88925 .64083 L
.88364 .63894 L
.87393 .6356 L
.86422 .6322 L
.86119 .63112 L
.85451 .62872 L
.84479 .62516 L
.83508 .62152 L
.83478 .62141 L
.82537 .6178 L
.81566 .614 L
.80988 .61169 L
.80594 .6101 L
.79623 .60612 L
.78652 .60203 L
.7864 .60198 L
.77681 .59785 L
.76709 .59356 L
.76422 .59227 L
.75738 .58916 L
.74767 .58465 L
.74325 .58256 L
.73796 .58002 L
.72824 .57526 L
.7234 .57284 L
.71853 .57038 L
.70882 .56535 L
.70461 .56313 L
.69911 .56019 L
.68939 .55487 L
.68679 .55342 L
.67968 .5494 L
.66997 .54376 L
.66988 .54371 L
.66026 .53794 L
.65384 .53399 L
.65054 .53194 L
.64083 .52574 L
.6386 .52428 L
.63112 .51933 L
.62411 .51457 L
.62141 .5127 L
.61169 .50583 L
.61034 .50486 L
.60198 .49871 L
.59724 .49514 L
.59227 .49133 L
.58478 .48543 L
.58256 .48365 L
.57291 .47572 L
.57284 .47566 L
.56313 .46734 L
.56161 .46601 L
.55342 .45866 L
.55085 .45629 L
.54371 .44957 L
.5406 .44658 L
.53399 .44006 L
.53084 .43687 L
.52428 .43007 L
.52154 .42716 L
.51457 .41956 L
.51268 .41744 L
.50486 .40846 L
.50424 .40773 L
.4962 .39802 L
.49514 .39671 L
.48855 .38831 L
.48543 .38421 L
.48126 .37859 L
.47572 .37087 L
.47433 .36888 L
.46774 .35917 L
.46601 .35653 L
.46147 .34946 L
.45629 .34103 L
.45552 .33974 L
.44988 .33003 L
.44658 .32411 L
.44452 .32032 L
.43945 .31061 L
.43687 .30545 L
.43465 .30089 L
.43012 .29118 L
.42716 .28451 L
.42585 .28147 L
.42182 .27176 L
.41804 .26204 L
.41744 .26044 L
.4145 .25233 L
.41119 .24262 L
.40811 .23291 L
.40773 .23166 L
.40525 .22319 L
.40261 .21348 L
.40019 .20377 L
.39802 .19424 L
.39798 .19406 L
.39598 .18434 L
.39419 .17463 L
.3926 .16492 L
.39122 .15521 L
.39005 .14549 L
.38909 .13578 L
.38833 .12607 L
.38831 .12569 L
.38779 .11636 L
.38746 .10664 L
.38734 .09693 L
.38745 .08722 L
.38779 .07751 L
.38831 .06847 L
.38836 .06779 L
.38918 .05808 L
.39025 .04837 L
.3916 .03866 L
.39323 .02894 L
.39518 .01923 L
.98077 .01923 L
F
0 g
.98077 .66883 m
.97106 .66609 L
.96134 .66331 L
.95163 .66047 L
.95092 .66026 L
.94192 .65757 L
.93221 .65462 L
.92249 .65161 L
.91911 .65054 L
.91278 .64854 L
.90307 .6454 L
.89336 .6422 L
.88925 .64083 L
.88364 .63894 L
.87393 .6356 L
.86422 .6322 L
.86119 .63112 L
.85451 .62872 L
.84479 .62516 L
.83508 .62152 L
.83478 .62141 L
.82537 .6178 L
.81566 .614 L
.80988 .61169 L
.80594 .6101 L
.79623 .60612 L
.78652 .60203 L
.7864 .60198 L
.77681 .59785 L
.76709 .59356 L
.76422 .59227 L
.75738 .58916 L
.74767 .58465 L
.74325 .58256 L
.73796 .58002 L
.72824 .57526 L
.7234 .57284 L
.71853 .57038 L
.70882 .56535 L
.70461 .56313 L
.69911 .56019 L
.68939 .55487 L
.68679 .55342 L
.67968 .5494 L
.66997 .54376 L
.66988 .54371 L
.66026 .53794 L
.65384 .53399 L
.65054 .53194 L
.64083 .52574 L
Mistroke
.6386 .52428 L
.63112 .51933 L
.62411 .51457 L
.62141 .5127 L
.61169 .50583 L
.61034 .50486 L
.60198 .49871 L
.59724 .49514 L
.59227 .49133 L
.58478 .48543 L
.58256 .48365 L
.57291 .47572 L
.57284 .47566 L
.56313 .46734 L
.56161 .46601 L
.55342 .45866 L
.55085 .45629 L
.54371 .44957 L
.5406 .44658 L
.53399 .44006 L
.53084 .43687 L
.52428 .43007 L
.52154 .42716 L
.51457 .41956 L
.51268 .41744 L
.50486 .40846 L
.50424 .40773 L
.4962 .39802 L
.49514 .39671 L
.48855 .38831 L
.48543 .38421 L
.48126 .37859 L
.47572 .37087 L
.47433 .36888 L
.46774 .35917 L
.46601 .35653 L
.46147 .34946 L
.45629 .34103 L
.45552 .33974 L
.44988 .33003 L
.44658 .32411 L
.44452 .32032 L
.43945 .31061 L
.43687 .30545 L
.43465 .30089 L
.43012 .29118 L
.42716 .28451 L
.42585 .28147 L
.42182 .27176 L
.41804 .26204 L
Mistroke
.41744 .26044 L
.4145 .25233 L
.41119 .24262 L
.40811 .23291 L
.40773 .23166 L
.40525 .22319 L
.40261 .21348 L
.40019 .20377 L
.39802 .19424 L
.39798 .19406 L
.39598 .18434 L
.39419 .17463 L
.3926 .16492 L
.39122 .15521 L
.39005 .14549 L
.38909 .13578 L
.38833 .12607 L
.38831 .12569 L
.38779 .11636 L
.38746 .10664 L
.38734 .09693 L
.38745 .08722 L
.38779 .07751 L
.38831 .06847 L
.38836 .06779 L
.38918 .05808 L
.39025 .04837 L
.3916 .03866 L
.39323 .02894 L
.39518 .01923 L
Mfstroke
.925 g
.98077 .25104 m
.97119 .24262 L
.97106 .2425 L
.96134 .23387 L
.96027 .23291 L
.95163 .22512 L
.9495 .22319 L
.94192 .21629 L
.93886 .21348 L
.93221 .20736 L
.92833 .20377 L
.92249 .19835 L
.9179 .19406 L
.91278 .18926 L
.90756 .18434 L
.90307 .1801 L
.8973 .17463 L
.89336 .17088 L
.88711 .16492 L
.88364 .16161 L
.87697 .15521 L
.87393 .15229 L
.86687 .14549 L
.86422 .14294 L
.8568 .13578 L
.85451 .13357 L
.84674 .12607 L
.84479 .12419 L
.83669 .11636 L
.83508 .1148 L
.82663 .10664 L
.82537 .10543 L
.81654 .09693 L
.81566 .09608 L
.80641 .08722 L
.80594 .08677 L
.79623 .07751 L
.79623 .0775 L
.78652 .0683 L
.78598 .06779 L
.77681 .05917 L
.77564 .05808 L
.76709 .05013 L
.76518 .04837 L
.75738 .0412 L
.7546 .03866 L
.74767 .03237 L
.74386 .02894 L
.73796 .02368 L
.73293 .01923 L
.98077 .01923 L
F
0 g
.98077 .25104 m
.97119 .24262 L
.97106 .2425 L
.96134 .23387 L
.96027 .23291 L
.95163 .22512 L
.9495 .22319 L
.94192 .21629 L
.93886 .21348 L
.93221 .20736 L
.92833 .20377 L
.92249 .19835 L
.9179 .19406 L
.91278 .18926 L
.90756 .18434 L
.90307 .1801 L
.8973 .17463 L
.89336 .17088 L
.88711 .16492 L
.88364 .16161 L
.87697 .15521 L
.87393 .15229 L
.86687 .14549 L
.86422 .14294 L
.8568 .13578 L
.85451 .13357 L
.84674 .12607 L
.84479 .12419 L
.83669 .11636 L
.83508 .1148 L
.82663 .10664 L
.82537 .10543 L
.81654 .09693 L
.81566 .09608 L
.80641 .08722 L
.80594 .08677 L
.79623 .07751 L
.79623 .0775 L
.78652 .0683 L
.78598 .06779 L
.77681 .05917 L
.77564 .05808 L
.76709 .05013 L
.76518 .04837 L
.75738 .0412 L
.7546 .03866 L
.74767 .03237 L
.74386 .02894 L
.73796 .02368 L
.73293 .01923 L
Mistroke
Mfstroke
.85 g
.98077 .07712 m
.9724 .06779 L
.97106 .06629 L
.96374 .05808 L
.96134 .05538 L
.95514 .04837 L
.95163 .0444 L
.94658 .03866 L
.94192 .03335 L
.93806 .02894 L
.93221 .02225 L
.92957 .01923 L
.98077 .01923 L
F
0 g
.98077 .07712 m
.9724 .06779 L
.97106 .06629 L
.96374 .05808 L
.96134 .05538 L
.95514 .04837 L
.95163 .0444 L
.94658 .03866 L
.94192 .03335 L
.93806 .02894 L
.93221 .02225 L
.92957 .01923 L
s
0 0 0 r
.055 w
.98077 .49567 Mdot
.5 0 .5 r
.04 w
.01923 .98077 Mdot
.01923 .01923 Mdot
.56674 .29988 Mdot
.89127 .51996 Mdot
.97775 .4931 Mdot
.98074 .49566 Mdot
.98077 .49567 Mdot
1 1 0 r
.025 w
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .01923 Mdot
.01923 .01923 Mdot
.01923 .01923 Mdot
.01923 .01923 Mdot
.71519 .92047 Mdot
.56674 .29988 Mdot
.56674 .29988 Mdot
.56674 .29988 Mdot
.56674 .29988 Mdot
.89127 .51996 Mdot
.89127 .51996 Mdot
.89127 .51996 Mdot
.89127 .51996 Mdot
.97775 .4931 Mdot
.97775 .4931 Mdot
.97775 .4931 Mdot
.97775 .4931 Mdot
.98074 .49566 Mdot
.98074 .49566 Mdot
.98074 .49566 Mdot
.98074 .49566 Mdot
.98077 .49567 Mdot
.98077 .49567 Mdot
.98077 .49567 Mdot
.98077 .49567 Mdot
0 0 1 r
.5 Mabswid
.01923 .98077 m
.01923 .98077 L
.01923 .01923 L
.56674 .29988 L
.89127 .51996 L
.97775 .4931 L
.98074 .49566 L
.98077 .49567 L
s
.015 w
.01923 .98077 Mdot
.01923 .98077 Mdot
.01923 .01923 Mdot
.56674 .29988 Mdot
.89127 .51996 Mdot
.97775 .4931 Mdot
.98074 .49566 Mdot
.98077 .49567 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  ImageSize->{288, 288},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool700000500oooo1`00
00040?ooo`8000001P3oool400000540oooo1P00001A0?ooo`H000001@3oool2000000H0oooo1000
001C0?ooo`@00000203oool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`05
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool01@3oool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0580oooo0P0000080?ooo`009`3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00d0oooo1000001E0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0303oool4000005L0oooo00<000000?ooo`3oool01@3o
ool002L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00D0oooo000U0?ooo`<00000E03oool3000000l0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00d0
oooo1@00001A0?ooo`@00000D`3oool4000000h0oooo1@00001B0?ooo`@00000203oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool001l0ooooo`00002A00000040oooo000D0?ooo`@0
00001`3oool00`000000oooo0?ooo`030?ooo`D0O`1o403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00@0oooo0@0000010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool0oooo2@1o07mK0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00@0
oooo0@0000010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`1o07oo0?oooh80oooo0@0000010?ooo`004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0P00000507l0O`<0ool01@1o07oo0?ooogl0oooo0`00
00010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`1o07l00P1o07l70?oo00<0O`1oo`3ooon10?ooo`4000000@3oool001<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000001o07l0O`1o0080O`1o0P3oo`030000
o`80ool0101o07oo0?oooh00oooo0@0000010?ooo`004`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00@0000007l0O`1o07l0O`1o0P3oo`050000o`80ool00`1o07l?0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool06@3oool100000040oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000O`1o07l0O`1o07l20?oo
00D0003o0P3oo`0307l0O`l0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k01;0>c/
k0030000003oool0oooo08D0oooo00<000000>c/k03/k>`0BP3/k>`00`000000fMWI0=WIf@0B0=WI
f@L0oooo0@0000010?ooo`00503oool4000000L0oooo00@0000007l0O`1o07l0O`1o0P3oo`070000
o`<0O`1o3`36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?oo
o`3oool0Q`3oool00`000000k>c/0>c/k01:0>c/k0030000003IfMT0fMWI0140fMWI1`3oool10000
0040oooo000O0?ooo`030000001o07l0O`1o0080O`1o0P3oo`030000o`80ool000@0O`1o0000o`00
0?l0O`1o3`36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?oo
o`3oool0R03oool00`000000k>c/0>c/k01:0>c/k08000004@3IfMT70?ooo`4000000@3oool001l0
oooo00<000000?ooo`1o07l00P1o07l30?oo00040000o`3oo`00ool00?oo00<0O`1o0P000?l>0<K6
aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`290?oo
o`030000003/k>`0k>c/04/0k>c/00<000000=WIf@3IfMT03P3IfMT70?ooo`4000000@3oool001l0
oooo00<000000?ooo`1o07l0101o07l00`3oo`00003o0?oo000507l0O`80a/K60P000?l<0<K6aP03
0000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2:0?ooo`03
0000003/k>`0k>c/04X0k>c/00<000000=WIf@3IfMT03P3IfMT70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@1o07l00`000?l0O`1o07l0O`0307l0O`D0a/K60P000?l:0<K6aP030000
003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2;0?ooo`030000
003/k>`0k>c/04X0k>c/00<000000=WIf@3IfMT03@3IfMT70?ooo`4000000@3oool001l0oooo00@0
00000?ooo`3oool0oooo101o07l00`000?l0O`1o07l0O`0207l0O`P0a/K60P000?l80<K6aP030000
003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2<0?ooo`030000
003/k>`0k>c/04X0k>c/00<000000=WIf@3IfMT0303IfMT70?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool00`3oool207l0O`030000o`1o07l0O`1o00`0a/K60P000?l60<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`2=0?ooo`030000003/
k>`0k>c/04X0k>c/00<000000=WIf@3IfMT02`3IfMT70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool01@3oool00`000?l0a/K60<K6aP0>0<K6aP80003o1036a/H00`000000fMWI0=WIf@0^
0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?ooo`3oool0SP3oool2000004/0k>c/00<00000
0=WIf@3IfMT02P3IfMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0a/K60<K6aP0@0<K6aP80003o0P36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/
04T0k>c/00<000000?ooo`3oool0T@3oool00`000000k>c/0>c/k0180>c/k0030000003IfMT0fMWI
00X0fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36
a/H04P36a/H20000o`030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000
oooo0?ooo`2B0?ooo`030000003/k>`0k>c/04P0k>c/00<000000=WIf@3IfMT02@3IfMT70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0D0<K6aP80003o
;`3IfMT00`000000k>c/0>c/k0190>c/k0030000003oool0oooo09<0oooo00<000000>c/k03/k>`0
B03/k>`00`000000fMWI0=WIf@080=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`36a/H0a/K601D0a/K600<000000000o`000?l0;@3IfMT00`000000k>c/0>c/
k0190>c/k0030000003oool0oooo09<0oooo00<000000>c/k03/k>`0B@3/k>`00`000000fMWI0=WI
f@070=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0
a/K601D0a/K600<000000=WIf@3IfMT00P000?l[0=WIf@030000003/k>`0k>c/04T0k>c/00<00000
0?ooo`3oool0U03oool00`000000k>c/0>c/k0190>c/k0030000003IfMT0fMWI00H0fMWI1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05@36a/H00`00
0000fMWI0=WIf@020=WIf@80003o:P3IfMT00`000000k>c/0>c/k0180>c/k0030000003oool0oooo
09D0oooo0P00001:0>c/k0030000003IfMT0fMWI00D0fMWI1`3oool100000040oooo000O0?ooo`<0
00001@3oool00`000?l0a/K60<K6aP0E0<K6aP030000003IfMT0fMWI00@0fMWI0P000?lX0=WIf@03
0000003/k>`0k>c/04P0k>c/00<000000?ooo`3oool0U`3oool00`000000k>c/0>c/k0180>c/k003
0000003IfMT0fMWI00@0fMWI1P3oool200000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0<K6aP36a/H05@36a/H00`000000fMWI0=WIf@060=WIf@80003o9P3IfMT00`000000k>c/
0>c/k0180>c/k0030000003oool0oooo09P0oooo00<000000>c/k03/k>`0B03/k>`00`000000fMWI
0=WIf@030=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36
a/H0a/K601D0a/K600<000000=WIf@3IfMT0203IfMT20000ob@0fMWI00<000000>c/k03/k>`0A`3/
k>`00`000000oooo0?ooo`2J0?ooo`030000003/k>`0k>c/04P0k>c/00<000000=WIf@3IfMT00P3I
fMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0E
0<K6aP030000003IfMT0fMWI00X0fMWI0P000?lR0=WIf@030000003/k>`0k>c/04L0k>c/00<00000
0?ooo`3oool0V`3oool00`000000k>c/0>c/k0180>c/k0040000003IfMT0fMWI0=WIf@L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601D0a/K600<00000
0=WIf@3IfMT0303IfMT20000ob00fMWI00<000000>c/k03/k>`0A`3/k>`00`000000oooo0?ooo`2L
0?ooo`030000003/k>`0k>c/04L0k>c/00@000000=WIf@3IfMT0fMWI1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05@36a/H00`000000fMWI0=WIf@0>
0=WIf@80003o7P3IfMT00`000000k>c/0>c/k0170>c/k0030000003oool0oooo09d0oooo00<00000
0>c/k03/k>`0A`3/k>`00`000000fMWI0=WIf@070?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000?l0a/K60<K6aP0E0<K6aP030000003IfMT0fMWI0100fMWI00<0003o0=WI
f@3IfMT06`3IfMT00`000000k>c/0>c/k0170>c/k0030000003oool0oooo09h0oooo00<000000>c/
k03/k>`0A`3/k>`00`000000fMWI0?ooo`060?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0F0<K6aP030000003IfMT0fMWI0100fMWI0P000?lK0=WIf@03
0000003/k>`0k>c/04L0k>c/00<000000?ooo`3oool0W`3oool00`000000k>c/0>c/k0170>c/k003
0000003oool0oooo00D0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`36a/H0a/K601H0a/K600<000000=WIf@3IfMT04P3IfMT20000oaT0fMWI00<000000>c/k03/k>`0
A`3/k>`00`000000oooo0?ooo`2P0?ooo`030000003/k>`0k>c/04L0k>c/00<000000?ooo`3oool0
103oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05P36
a/H00`000000fMWI0=WIf@0D0=WIf@80003o5`3IfMT00`000000k>c/0>c/k0170>c/k0030000003o
ool0oooo0:40oooo00<000000>c/k03/k>`0AP3/k>`70?ooo`4000000@3oool001l0oooo00<00000
0?ooo`3oool01@3oool00`000?l0a/K60<K6aP0F0<K6aP030000003IfMT0fMWI01H0fMWI0P000?lF
0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0XP3oool2000004H0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05P36a/H00`00
0000fMWI0=WIf@0H0=WIf@80003o503IfMT00`000000k>c/0>c/k0160>c/k0030000003oool0oooo
0:@0oooo00<000000>c/k03/k>`0@`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0F0<K6aP030000003IfMT0fMWI01X0fMWI0P000?lB0=WIf@03
0000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0Y03oool00`000000k>c/0>c/k0130>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601H0a/K6
00<000000=WIf@3IfMT0703IfMT20000oa00fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo
0?ooo`2U0?ooo`030000003/k>`0k>c/0480k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H05`36a/H00`000000fMWI0=WIf@0M0=WIf@80003o3P3I
fMT00`000000k>c/0>c/k0160>c/k0030000003oool0oooo0:H0oooo0P0000120>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601L0a/K600<00000
0=WIf@3IfMT07`3IfMT20000o``0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`2X
0?ooo`030000003/k>`0k>c/03l0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0<K6aP36a/H05`36a/H00`000000fMWI0=WIf@0Q0=WIf@80003o2P3IfMT00`00
0000k>c/0>c/k0160>c/k0030000003oool0oooo0:T0oooo00<000000>c/k03/k>`0?P3/k>`70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0G0<K6aP03
0000003IfMT0fMWI02<0fMWI0P000?l80=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3o
ool0ZP3oool00`000000k>c/0>c/k00m0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`36a/H0a/K601L0a/K600<000000=WIf@3IfMT09@3IfMT20000o`L0fMWI
00<000000>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`2[0?ooo`030000003/k>`0k>c/03`0k>c/
1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05`36
a/H00`000000fMWI0=WIf@0W0=WIf@80003o1@3IfMT00`000000k>c/0>c/k0150>c/k0030000003o
ool0oooo0:`0oooo00<000000>c/k03/k>`0>`3/k>`70?ooo`4000000@3oool001l0oooo0`000005
0?ooo`030000o`36a/H0a/K601L0a/K600<000000=WIf@3IfMT0:@3IfMT20000o`<0fMWI00<00000
0>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`2]0?ooo`030000003/k>`0k>c/03X0k>c/1P3oool2
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H05`36a/H00`00
0000fMWI0=WIf@0[0=WIf@80003o00<0fMWI0000003/k>`0AP3/k>`00`000000oooo0?ooo`2^0?oo
o`030000003/k>`0k>c/03T0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo00<0003o0<K6aP36a/H06036a/H00`000000fMWI0=WIf@0/0=WIf@80003oA`3/k>`00`000000
oooo0?ooo`2_0?ooo`030000003/k>`0k>c/03P0k>c/1`3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o0<K6aP36a/H06036a/H00`000000fMWI0=WIf@0]0=WIf@030000
00000?l0003o04D0k>c/00<000000?ooo`3oool0/03oool00`000000k>c/0>c/k00g0>c/k0L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601P0a/K600<0
00000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k0020000od<0k>c/00<000000?ooo`3oool0/@3o
ool00`000000k>c/0>c/k00f0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K601P0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k002
0>c/k080003o@@3/k>`00`000000oooo0?ooo`2b0?ooo`030000003/k>`0k>c/03D0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H06036a/H00`00
0000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/00<0k>c/0P000?lo0>c/k0030000003oool0oooo
0;<0oooo00<000000>c/k03/k>`0=03/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0H0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/
k>`01@3/k>`20000ocd0k>c/00<000000?ooo`3oool0]03oool00`000000k>c/0>c/k00c0>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601P0a/K6
00<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0070>c/k080003o>`3/k>`00`000000oooo
0?ooo`2e0?ooo`030000003/k>`0k>c/0380k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H06036a/H00`000000fMWI0=WIf@0^0=WIf@030000003/
k>`0k>c/00T0k>c/00<0003o0>c/k03/k>`0>03/k>`00`000000oooo0?ooo`2f0?ooo`030000003/
k>`0k>c/0340k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
0<K6aP36a/H06@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/00T0k>c/0P000?li
0>c/k0030000003oool0oooo0;H0oooo00<000000>c/k03/k>`0<03/k>`70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0I0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`02`3/k>`20000ocL0k>c/00<000000?ooo`3oool0]`3oool00`00
0000k>c/0>c/k00_0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`36a/H0a/K601T0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00=0>c/k080
003o=@3/k>`00`000000oooo0?ooo`2h0?ooo`030000003/k>`0k>c/02h0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H06@36a/H00`000000fMWI
0=WIf@0^0=WIf@030000003/k>`0k>c/00l0k>c/0P000?lc0>c/k0030000003oool0oooo0;T0oooo
00<000000>c/k03/k>`0;@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0a/K60<K6aP0J0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/k>`04@3/
k>`20000oc40k>c/00<000000?ooo`3oool0^P3oool00`000000k>c/0>c/k00/0>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601X0a/K600<00000
0=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k00C0>c/k080003o;`3/k>`00`000000oooo0?ooo`2k
0?ooo`030000003/k>`0k>c/02/0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0<K6aP36a/H06P36a/H00`000000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/
01D0k>c/0P000?l]0>c/k0030000003oool0oooo0;`0oooo00<000000>c/k03/k>`0:P3/k>`70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0J0<K6aP03
0000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`05P3/k>`20000ob/0k>c/00<000000?ooo`3o
ool0_@3oool00`000000k>c/0>c/k00Y0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`36a/H0a/K601X0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/
0>c/k00H0>c/k080003o:P3/k>`00`000000oooo0?ooo`2m0?ooo`030000003/k>`0k>c/02P0k>c/
1`3oool100000040oooo000O0?ooo`<000001@3oool00`000?l0a/K60<K6aP0J0<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`06P3/k>`20000obP0k>c/00<000000?ooo`3oool0_P3o
ool00`000000k>c/0>c/k00W0>c/k0H0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K601X0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00L
0>c/k080003o9P3/k>`00`000000oooo0?ooo`2o0?ooo`8000009`3/k>`70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0J0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`07P3/k>`20000ob@0k>c/00<000000?ooo`3oool0`@3oool00`00
0000k>c/0>c/k00T0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`36a/H0a/K601/0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00O0>c/k080
003o8P3/k>`00`000000oooo0?ooo`310?ooo`030000003/k>`0k>c/02@0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H06`36a/H00`000000fMWI
0=WIf@0^0=WIf@030000003/k>`0k>c/0240k>c/0P000?lP0>c/k0030000003oool0oooo0<80oooo
00<000000>c/k03/k>`08`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0a/K60<K6aP0K0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`08`3/
k>`20000oah0k>c/00<000000?ooo`3oool0``3oool2000002<0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07036a/H00`000000fMWI0=WIf@0^
0=WIf@030000003/k>`0k>c/02@0k>c/0P000?lM0>c/k0030000003oool0oooo0<@0oooo00<00000
0>c/k03/k>`0803/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0a/K60<K6aP0L0<K6aP030000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`09P3/k>`20000
oa/0k>c/00<000000?ooo`3oool0a@3oool00`000000k>c/0>c/k00O0>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601`0a/K600<000000=WIf@3I
fMT0;P3IfMT00`000000k>c/0>c/k00X0>c/k080003o6@3/k>`00`000000oooo0?ooo`360?ooo`03
0000003/k>`0k>c/01h0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0<K6aP36a/H07036a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/02X0k>c/
0P000?lG0>c/k0030000003oool0oooo0<L0oooo00<000000>c/k03/k>`07@3/k>`70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0L0<K6aP030000003I
fMT0fMWI02h0fMWI00<000000>c/k03/k>`0;03/k>`20000oaD0k>c/00<000000?ooo`3oool0b03o
ool00`000000k>c/0>c/k00L0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K601d0a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k00^
0>c/k080003o4`3/k>`00`000000oooo0?ooo`390?ooo`030000003/k>`0k>c/01/0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07@36a/H00`00
0000fMWI0=WIf@0]0=WIf@030000003/k>`0k>c/0300k>c/00<0003o0>c/k03/k>`0403/k>`00`00
0000oooo0?ooo`3:0?ooo`8000006`3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0a/K60<K6aP0M0<K6aP030000003IfMT0fMWI02d0fMWI00<000000>c/k03/
k>`0<@3/k>`20000oa00k>c/00<000000?ooo`3oool0c03oool00`000000k>c/0>c/k00H0>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K601d0a/K6
00<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k00b0>c/k080003o3`3/k>`00`000000oooo
0?ooo`3<0?ooo`030000003/k>`0k>c/01L0k>c/1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H07@36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/
k>`0k>c/03@0k>c/0P000?l=0>c/k0030000003oool0oooo0<d0oooo00<000000>c/k03/k>`05P3/
k>`70?ooo`4000000@3oool00080oooo100000060?ooo`8000001@3oool6000000H0oooo00<00000
0?ooo`3oool01@3oool00`000?l0a/K60<K6aP0M0<K6aP030000003IfMT0fMWI02l0fMWI00<00000
0>c/k03/k>`0=@3/k>`20000o`/0k>c/00<000000?ooo`3oool0c@3oool00`000000k>c/0>c/k00F
0>c/k0L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000?l0a/K60<K6aP0M0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/
k03/k>`0=`3/k>`20000o`T0k>c/00<000000?ooo`3oool0cP3oool00`000000k>c/0>c/k00E0>c/
k0L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0N0<K6aP03
0000003IfMT0fMWI02h0fMWI00<000000>c/k03/k>`0>@3/k>`20000o`P0k>c/00<000000?ooo`3o
ool0cP3oool2000001D0k>c/1`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<0003o0<K6aP36a/H0
7P36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/03/0k>c/0P000?l60>c/k0030000
003oool0oooo0=00oooo00<000000>c/k03/k>`04P3/k>`50?ooo`<000000@3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<0003o0<K6aP36a/H07P36a/H00`000000fMWI0=WIf@0^0=WIf@030000003/
k>`0k>c/03d0k>c/0P000?l40>c/k0030000003oool0oooo0=00oooo00<000000>c/k03/k>`04P3/
k>`70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07P36a/H0
0`000000fMWI0=WIf@0^0=WIf@030000003/k>`0k>c/03l0k>c/0P000?l20>c/k0030000003oool0
oooo0=40oooo00<000000>c/k03/k>`04@3/k>`70?ooo`4000000@3oool000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0O0<K6aP030000003IfMT0fMWI
02h0fMWI00<000000>c/k03/k>`0@03/k>`20000o`030>c/k0000000oooo0=80oooo0P00000A0>c/
k0L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000o`36a/H0a/K601l0a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0120>c/k080
003oe@3oool00`000000k>c/0>c/k00>0>c/k0L0oooo0@0000010?ooo`000P3oool4000000h0oooo
100000070?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H07`36a/H00`000000fMWI
0=WIf@0^0=WIf@030000003/k>`0k>c/04<0k>c/00<000000000o`000?l0e03oool00`000000k>c/
0>c/k00=0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36
a/H0a/K60200a/K600<000000=WIf@3IfMT0;@3IfMT00`000000k>c/0>c/k0130>c/k0030000003o
ool0oooo0080003od`3oool00`000000k>c/0>c/k00<0>c/k0L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K60200a/K600<000000=WIf@3IfMT0;P3IfMT0
0`000000k>c/0>c/k0130>c/k0040000003oool0oooo0?ooo`80003odP3oool00`000000k>c/0>c/
k00;0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0
a/K60200a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0
oooo00<0oooo0P000?oA0?ooo`030000003/k>`0k>c/00X0k>c/1`3oool100000040oooo000O0?oo
o`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H08036a/H00`000000fMWI0=WIf@0^0=WI
f@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool01@3oool20000om00oooo00<000000>c/
k03/k>`02@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
a/K60<K6aP0P0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000
oooo0?ooo`060?ooo`80003oc`3oool00`000000k>c/0>c/k0080>c/k0L0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K60240a/K600<000000=WIf@3IfMT0
;P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo00P0oooo0P000?o>0?ooo`030000
003/k>`0k>c/00L0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o0<K6aP36a/H08@36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<0
00000?ooo`3oool02P3oool20000old0oooo0P0000070>c/k0L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K60240a/K600<000000=WIf@3IfMT0;`3IfMT0
0`000000k>c/0>c/k0120>c/k0030000003oool0oooo00`0oooo0P000?o=0?ooo`030000003/k>`0
k>c/00@0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6
aP36a/H08@36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/0480k>c/00<000000?oo
o`3oool03P3oool20000ol`0oooo00<000000>c/k03/k>`00`3/k>`70?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0R0<K6aP030000003IfMT0fMWI02l0
fMWI00<000000>c/k03/k>`0@P3/k>`00`000000oooo0?ooo`0?0?ooo`80003ob`3oool00`000000
k>c/0>c/k0020>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`36a/H0a/K60280a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0120>c/k0030000
003oool0oooo0140oooo00<0003o0?ooo`3oool0b@3oool010000000k>c/0>c/k03/k>`70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0R0<K6aP030000
003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0A0?ooo`80003o
bP3oool00`000000k>c/0>c/k0070?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0a/K60<K6aP0S0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@P3/
k>`00`000000oooo0?ooo`0C0?ooo`80003ob@3oool2000000L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K602<0a/K600<000000=WIf@3IfMT0;`3IfMT0
0`000000k>c/0>c/k0130>c/k0030000003oool0oooo01@0oooo0P000?o90?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`007`3oool3000000D0oooo00<0003o0<K6aP36a/H08`36a/H00`00
0000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool05P3oool20000
old0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K602@0
a/K600<000000=WIf@3IfMT0;P3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo01P0
oooo0P000?o<0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K6
0<K6aP0T0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo
0?ooo`0I0?ooo`80003obP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o0<K6aP36a/H09036a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<0
00000?ooo`3oool06`3oool20000olP0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`36a/H0a/K602@0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k013
0>c/k0030000003oool0oooo01d0oooo0P000?o60?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000?l0a/K60<K6aP0U0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/
k03/k>`0@`3/k>`00`000000oooo0?ooo`0N0?ooo`80003oa03oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo00<0003o0<K6aP36a/H09@36a/H00`000000fMWI0=WIf@0_0=WIf@03
0000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool0803oool20000ol80oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K602H0a/K600<000000=WIf@3IfMT0
;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo0240oooo0P000?o00?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0a/K60<K6aP0V0<K6aP030000003I
fMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0S0?ooo`80003o_P3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0<K6aP36a/H09P36a/H0
0`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool09@3oool2
0000ok`0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`36a/H0a/K6
02L0a/K600<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo
02H0oooo0P000?nj0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
00000<K6aP0W0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0@`3/k>`00`000000
oooo0?ooo`0X0?ooo`80003o^03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o00000036a/H09`36a/H00`000000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04@0k>c/
00<000000?ooo`3oool0:@3oool20000o`L0oooo1@1o07nZ0?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool01@3oool00`000?l000000<K6aP0X0<K6aP030000003IfMT0fMWI02l0fMWI00<0
00000>c/k03/k>`0@`3/k>`00`000000oooo0?ooo`0[0?ooo`80003o0`3oool907l0OjP0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0000002P0a/K600<00000
0=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo02`0oooo0P000?l;
07l0OjL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<00000
02P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0130>c/k0030000003oool0oooo
02d0oooo00<0O`1o0000o`000?l00P1o07l30?oo00D0O`1oYP3oool100000040oooo000O0?ooo`03
0000003oool0oooo00D0oooo00<0003o0;>c/`000000:036a/H00`000000fMWI0=WIf@0`0=WIf@03
0000003/k>`0k>c/04<0k>c/00<000000?ooo`3oool0;@3oool307l0O`80003o1@3oo`0307l0OjH0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0000002T0a/K6
00<000000=WIf@3IfMT0;`3IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo02/0oooo
101o07l20?oo00<0003o0P3oo`0407l0OjD0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`040000o`2c/k<0/k>c000002P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/
0>c/k0130>c/k0030000003oool0oooo02/0oooo0`1o07l20?oo00D0003o0P3oo`0307l0OjD0oooo
0@0000010?ooo`007`3oool3000000D0oooo00@0003o0;>c/`2c/k<00000:@36a/H00`000000fMWI
0=WIf@0_0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0:P3oool307l0O`80ool0
1P000?l0103oo`00O`1o07l0O`1o07nT0?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool010000?l0/k>c0;>c/`00000Y0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/
k>`0A03/k>`00`000000oooo0?ooo`0Z0?ooo`<0O`1o0P3oo`050000o`030?oo00000?l0O`1o0080
O`1oY@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00@0003o0;>c/`2c/k<0
0000:@36a/H00`000000fMWI0=WIf@0`0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3o
ool0:@3oool407l0O`80ool00`000?l20?oo000407l0O`000?l0003o07l0OjD0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`050000o`2c/k<0/k>c0;>c/`000000:@36a/H00`00
0000fMWI0=WIf@0_0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0:P3oool307l0
O`L0ool00`1o07l00`000?l0oooo0?ooo`2S0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool01@000?l0/k>c0;>c/`2c/k<0000002T0a/K600<000000=WIf@3IfMT0<03IfMT00`00
0000k>c/0>c/k0140>c/k0030000003oool0oooo02T0oooo1@1o07l30?oo00D0O`1o00<0oooo0000
o`000?l0X`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00D0003o0;>c/`2c
/k<0/k>c0000000Z0<K6aP030000003IfMT0fMWI02l0fMWI00<000000>c/k03/k>`0A03/k>`00`00
0000oooo0?ooo`0Z0?ooo`/0O`1o103oool00`000?l0oooo0?ooo`2P0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool01@000?l0/k>c0;>c/`2c/k<0000002X0a/K600<000000=WI
f@3IfMT0<03IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo02X0oooo2@1o07l60?oo
o`030000o`3oool0oooo09l0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c0080/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0_0=WIf@03
0000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0;03oool507l0O`T0oooo0P000?nO0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`020;>c/`030000
0036a/H0a/K602P0a/K600<000000=WIf@3IfMT0<03IfMT00`000000k>c/0>c/k0140>c/k0030000
003oool0oooo03/0oooo00<0003o0?ooo`3oool0W03oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0;>c/`2c/k<00`2c/k<00`000000a/K60<K6aP0W0<K6aP030000003I
fMT0fMWI0340fMWI00<000000>c/k03/k>`0A03/k>`00`000000oooo0?ooo`0k0?ooo`80003oW03o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<00`2c/k<0
0`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0300fMWI00<000000>c/k03/k>`0A03/k>`0
0`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo09T0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00@0/k>c00<000000<K6aP36a/H09`36a/H00`00
0000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3oool0?@3oool20000
oiT0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00@0
/k>c00<000000<K6aP36a/H09`36a/H00`000000fMWI0=WIf@0a0=WIf@030000003/k>`0k>c/04@0
k>c/00<000000?ooo`3oool0?`3oool00`000?l0oooo0?ooo`2F0?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`040;>c/`0300000036a/H0a/K602P0a/K6
00<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/k0140>c/k0030000003oool0oooo03l0oooo
0P000?nF0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c
/`050;>c/`0300000036a/H0a/K602L0a/K600<000000=WIf@3IfMT0<@3IfMT00`000000k>c/0>c/
k0140>c/k0030000003oool0oooo0440oooo00<0003o0?ooo`3oool0T`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<01@2c/k<00`000000a/K60<K6aP0X
0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/k03/k>`0A03/k>`00`000000oooo0?ooo`11
0?ooo`80003oT`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c
/`2c/k<01@2c/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0340fMWI00<000000>c/
k03/k>`0A03/k>`00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo0900oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00D0/k>c00<000000<K6aP36
a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04@0k>c/00<000000?ooo`3o
ool0@`3oool20000oi00oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`2c/k<0/k>c00H0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0a0=WIf@030000
003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0A03oool00`000?l0oooo0?ooo`2=0?ooo`400000
0@3oool001l0oooo0`0000050?ooo`030000o`2c/k<0/k>c00H0/k>c00<000000<K6aP36a/H0:036
a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0A03o
ool20000oh`0oooo0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0
/k>c00H0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0
k>c/04D0k>c/00<000000?ooo`3oool0AP3oool00`000?l0oooo0?ooo`2:0?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`070;>c/`0300000036a/H0a/K6
02P0a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0150>c/k0030000003oool0oooo
04H0oooo00<0003o0?ooo`3oool0R@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0
oooo00<0003o0;>c/`2c/k<01`2c/k<00`000000a/K60<K6aP0X0<K6aP030000003IfMT0fMWI0380
fMWI00<000000>c/k03/k>`0A@3/k>`00`000000oooo0?ooo`170?ooo`80003oR@3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0202c/k<00`000000a/K6
0<K6aP0X0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0A@3/k>`00`000000oooo
0?ooo`180?ooo`030000o`3oool0oooo08H0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`2c/k<0/k>c00P0/k>c00<000000<K6aP36a/H0:036a/H00`000000fMWI0=WI
f@0c0=WIf@030000003/k>`0k>c/04D0k>c/00<000000?ooo`3oool0B03oool20000ohH0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00T0/k>c00<00000
0<K6aP36a/H0:036a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04D0k>c/00<00000
0?ooo`3oool0BP3oool00`000?l0oooo0?ooo`230?ooo`4000000@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000?l0/k>c0;>c/`090;>c/`0300000036a/H0a/K602P0a/K600<000000=WI
f@3IfMT0<`3IfMT00`000000k>c/0>c/k0150>c/k0030000003oool0oooo04X0oooo0P000?n30?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`090;>c/`03
00000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0160>c/k003
0000003oool0oooo04/0oooo00<0003o0?ooo`3oool0P03oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o0;>c/`2c/k<02@2c/k<00`000000a/K60<K6aP0Y0<K6aP030000
003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`1<0?ooo`80003o
P03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<02P2c
/k<00`000000a/K60<K6aP0Y0<K6aP030000003IfMT0fMWI0380fMWI00<000000>c/k03/k>`0AP3/
k>`00`000000oooo0?ooo`1=0?ooo`030000o`3oool0oooo07d0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00X0/k>c00<000000<K6aP36a/H0:@36a/H0
0`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/04H0k>c/00<000000?ooo`3oool0CP3oool2
0000ogd0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c
00/0/k>c00<000000<K6aP36a/H0:@36a/H00`000000fMWI0=WIf@0b0=WIf@030000003/k>`0k>c/
04H0k>c/00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`1j0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0;0;>c/`0300000036a/H0a/K602T0
a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/0>c/k0170>c/k0030000003oool0oooo04l0
oooo0P000?mj0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0<0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<P3IfMT00`000000k>c/
0>c/k0170>c/k0030000003oool0oooo0500oooo00<0003o0?ooo`3oool0M`3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0302c/k<00`000000a/K60<K6
aP0Y0<K6aP030000003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?oo
o`1A0?ooo`80003oM`3oool100000040oooo00020?ooo`@000001P3oool2000000L0oooo10000006
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<03@2c/k<00`000000a/K60<K6aP0Y
0<K6aP030000003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0AP3/k>`00`000000oooo0?ooo`1B
0?ooo`030000o`3oool0oooo07@0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<03@2c/k<00`000000a/K60<K6aP0Y0<K6aP030000003IfMT0fMWI
03<0fMWI00<000000>c/k03/k>`0A`3/k>`00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo
07<0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0=0;>c/`03
00000036a/H0a/K602X0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/0>c/k0170>c/k003
0000003oool0oooo0580oooo0P000?mc0?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02P3oool6000000H0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0>0;>c/`0300000036a/H0a/K602T0a/K600<000000=WIf@3IfMT0<`3IfMT00`000000k>c/
0>c/k0180>c/k0030000003oool0oooo05<0oooo00<0003o0?ooo`3oool0L03oool100000040oooo
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
1`3oool4000000@0oooo00<0003o0;>c/`2c/k<03P2c/k<00`000000a/K60<K6aP0Z0<K6aP030000
003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0A`3/k>`00`000000oooo0?ooo`1D0?ooo`80003o
KP3oool300000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c00l0/k>c
00<000000<K6aP36a/H0:P36a/H00`000000fMWI0=WIf@0c0=WIf@030000003/k>`0k>c/04L0k>c/
00<000000?ooo`3oool0E@3oool00`000?l0oooo0?ooo`1]0?ooo`4000000@3oool000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo000000070?ooo`030000003o
ool0oooo00D0oooo00<0003o0;>c/`2c/k<03`2c/k<00`000000a/K60<K6aP0Z0<K6aP030000003I
fMT0fMWI03@0fMWI00<000000>c/k03/k>`0A`3/k>`2000005H0oooo0P000?m]0?ooo`4000000@3o
ool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo00000007
0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0402c/k<00`000000a/K60<K6aP0Z
0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0B03/k>`00`000000oooo0?ooo`1E
0?ooo`030000o`3oool0oooo06X0oooo0@0000010?ooo`000P3oool400000100oooo0P0000070?oo
o`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<04@2c/k<00`000000a/K60<K6aP0Z0<K6
aP030000003IfMT0fMWI03<0fMWI00<000000>c/k03/k>`0B03/k>`00`000000oooo0?ooo`1F0?oo
o`80003oJP3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c
/k<04@2c/k<00`000000a/K60<K6aP0Z0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/
k>`0B03/k>`00`000000oooo0?ooo`1G0?ooo`030000o`3oool0oooo06L0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c0180/k>c00<000000<K6aP36a/H0
:P36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/04P0k>c/00<000000?ooo`3oool0
E`3oool20000ofL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c
/k<0/k>c0180/k>c00<000000<K6aP36a/H0:`36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/
k>`0k>c/04P0k>c/00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`1T0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0B0;>c/`0300000036a/H0
a/K602/0a/K600<000000=WIf@3IfMT0=03IfMT00`000000k>c/0>c/k0190>c/k0030000003oool0
oooo05P0oooo0P000?mT0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0/k>c0;>c/`0C0;>c/`0300000036a/H0a/K602/0a/K600<000000=WIf@3IfMT0=03IfMT00`00
0000k>c/0>c/k0190>c/k0030000003oool0oooo05T0oooo00<0003o0?ooo`3oool0H@3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<04`2c/k<00`000000
a/K60<K6aP0[0<K6aP030000003IfMT0fMWI03@0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000
oooo0?ooo`1J0?ooo`80003oH@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0;>c/`2c/k<0502c/k<00`000000a/K60<K6aP0[0<K6aP030000003IfMT0fMWI03@0fMWI
0P00001:0>c/k0030000003oool0oooo05/0oooo00<0003o0?ooo`3oool0GP3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<0502c/k<00`000000a/K60<K6
aP0/0<K6aP030000003IfMT0fMWI03D0fMWI00<000000>c/k03/k>`0B03/k>`2000005`0oooo00<0
003o0?ooo`3oool0G@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
0;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0/0<K6aP030000003IfMT0fMWI03@0fMWI00<00000
0>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`1J0?ooo`80003oG@3oool100000040oooo000O0?oo
o`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<05@2c/k<00`000000a/K60<K6aP0/0<K6
aP030000003IfMT0fMWI03D0fMWI00<000000>c/k03/k>`0B@3/k>`00`000000oooo0?ooo`1L0?oo
o`030000o`3oool0oooo05X0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c01H0/k>c00<000000<K6aP36a/H0;036a/H00`000000fMWI0=WIf@0e0=WIf@03
0000003/k>`0k>c/04T0k>c/00<000000?ooo`3oool0G03oool20000oeX0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01H0/k>c00<000000<K6aP36a/H0
;@36a/H00`000000fMWI0=WIf@0d0=WIf@030000003/k>`0k>c/04X0k>c/00<000000?ooo`3oool0
G@3oool00`000?l0oooo0?ooo`1G0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0/k>c0;>c/`0G0;>c/`0300000036a/H0a/K602`0a/K600<000000=WIf@3IfMT0=@3I
fMT00`000000k>c/0>c/k01:0>c/k0030000003oool0oooo05d0oooo0P000?mG0?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0G0;>c/`0300000036a/H0
a/K602d0a/K600<000000=WIf@3IfMT0=@3IfMT00`000000k>c/0>c/k01:0>c/k0030000003oool0
oooo05h0oooo00<0003o0?ooo`3oool0E03oool100000040oooo000O0?ooo`<000001@3oool00`00
0?l0/k>c0;>c/`0H0;>c/`0300000036a/H0a/K602`0a/K600<000000=WIf@3IfMT0=P3IfMT00`00
0000k>c/0>c/k01:0>c/k0030000003oool0oooo05h0oooo0P000?mC0?ooo`8000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0I0;>c/`0300000036a/H0a/K602`0
a/K600<000000=WIf@3IfMT0=P3IfMT00`000000k>c/0>c/k01:0>c/k0030000003oool0oooo05l0
oooo00<0003o0?ooo`3oool0D@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o0;>c/`2c/k<06@2c/k<00`000000a/K60<K6aP0/0<K6aP030000003IfMT0fMWI03L0fMWI
00<000000>c/k03/k>`0BP3/k>`00`000000oooo0?ooo`1O0?ooo`80003oD@3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<06P2c/k<00`000000a/K60<K6
aP0/0<K6aP030000003IfMT0fMWI03H0fMWI00<000000>c/k03/k>`0B`3/k>`00`000000oooo0?oo
o`1P0?ooo`030000o`3oool0oooo04h0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`2c/k<0/k>c01/0/k>c00<000000<K6aP36a/H0;036a/H00`000000fMWI0=WIf@0f
0=WIf@030000003/k>`0k>c/04/0k>c/00<000000?ooo`3oool0H03oool20000odh0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c01/0/k>c00<000000<K6
aP36a/H0;@36a/H00`000000fMWI0=WIf@0f0=WIf@030000003/k>`0k>c/04/0k>c/00<000000?oo
o`3oool0H@3oool00`000?l0oooo0?ooo`1;0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0/k>c0;>c/`0L0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3I
fMT0=P3IfMT00`000000k>c/0>c/k01;0>c/k0030000003oool0oooo0640oooo0P000?m;0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0L0;>c/`030000
0036a/H0a/K602d0a/K600<000000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/k01;0>c/k0030000
003oool0oooo0680oooo00<0003o0?ooo`3oool0B03oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o0;>c/`2c/k<07@2c/k<00`000000a/K60<K6aP0]0<K6aP030000003I
fMT0fMWI03L0fMWI00<000000>c/k03/k>`0B`3/k>`2000006<0oooo00<0003o0?ooo`3oool0A`3o
ool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o0;>c/`2c/k<07P2c/k<0
0`000000a/K60<K6aP0]0<K6aP030000003IfMT0fMWI03L0fMWI00<000000>c/k03/k>`0C03/k>`0
0`000000oooo0?ooo`1Q0?ooo`80003oA`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<07P2c/k<00`000000a/K60<K6aP0^0<K6aP030000003IfMT0fMWI
03L0fMWI00<000000>c/k03/k>`0C03/k>`00`000000oooo0?ooo`1R0?ooo`030000o`3oool0oooo
03X0oooo1@0000050?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
/k>c0;>c/`0O0;>c/`0300000036a/H0a/K602d0a/K600<000000=WIf@3IfMT0=`3IfMT00`000000
k>c/0>c/k01=0>c/k0800000H`3oool20000ocP0oooo2@0000030?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0P0;>c/`0300000036a/H0a/K602d0a/K6
00<000000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/k01=0>c/k0030000003oool0oooo06<0oooo
00<0003o0?ooo`3oool0<`3oool3000000D0O`1o1@0000010?ooo`4000000@3oool001l0oooo00<0
00000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0Q0;>c/`0300000036a/H0a/K602d0a/K600<0
00000=WIf@3IfMT0=`3IfMT00`000000k>c/0>c/k01=0>c/k0030000003oool0oooo06<0oooo0P00
0?lb0?ooo`8000002@1o07l500000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
0;>c/`2c/k<08@2c/k<00`000000a/K60<K6aP0]0<K6aP030000003IfMT0fMWI03P0fMWI00<00000
0>c/k03/k>`0C@3/k>`2000006D0oooo00<0003o0?ooo`3oool0;P3oool2000000/0O`1o10000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2c/k<0/k>c0280/k>c00<000000<K6
aP36a/H0;@36a/H2000003T0fMWI0P00001?0>c/k0800000I03oool20000obh0oooo00<0000007l0
O`1o07l00`1o07l30?oo00D0O`1o0`0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2c/k<0/k>c02<0/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0h0=WIf@03
0000003/k>`0k>c/04h0k>c/00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0Z0?ooo`80
00000`1o07l70?oo00@0O`1o0P0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000
o`2c/k<0/k>c02<0/k>c00<000000<K6aP36a/H0;P36a/H00`000000fMWI0=WIf@0h0=WIf@030000
003/k>`0k>c/04l0k>c/00<000000?ooo`3oool0H`3oool20000obX0oooo00<0000007l0O`1o07l0
0P1o07l20?oo00<0003o0`3oo`0307l0O`8000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0/k>c0;>c/`0T0;>c/`0300000036a/H0a/K602h0a/K600<000000=WIf@3IfMT0>03I
fMT00`000000k>c/0>c/k01?0>c/k0030000003oool0oooo06@0oooo00<0003o0?ooo`3oool09P3o
ool2000000<0O`1o0P3oo`050000o`80ool0101o07l100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o0;>c/`2c/k<09@2c/k<00`000000a/K60<K6aP0^0<K6aP030000003IfMT0
fMWI03P0fMWI0P00001@0>c/k0800000I@3oool20000obH0oooo0P00000307l0O`P0003o0P3oo`03
07l0O`4000000@3oool001l0oooo0`0000050?ooo`030000o`2c/k<0/k>c02H0/k>c00<000000<K6
aP36a/H0;P36a/H00`000000fMWI0=WIf@0i0=WIf@030000003/k>`0k>c/04l0k>c/00<000000?oo
o`3oool0I03oool00`000?l0oooo0?ooo`0S0?ooo`8000000`000?l20?oo00H0003o0P3oo`0307l0
O`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0V0;>c/`03
00000036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/0>c/k01?0>c/k003
0000003oool0oooo06@0oooo0P000?lR0?ooo`<0003o101o07l20?oo00D0003o0P3oo`0307l0O`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0W0;>c/`030000
0036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/0>c/k01?0>c/k0800000
IP3oool00`000?l0oooo0?ooo`0L0?ooo`<0003o00@0oooo00000000000000000`1o07l30?oo00<0
003o0P3oo`0407l0O`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0/k>c
0;>c/`0X0;>c/`0300000036a/H0a/K602l0a/K600<000000=WIf@3IfMT0>@3IfMT00`000000k>c/
0>c/k01@0>c/k0030000003oool0oooo06@0oooo00<0003o0?ooo`3oool0103oool507l0O`l0oooo
0`000?l50?ooo`800000101o07l70?oo00<0O`1o0P0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`2c/k<0/k>c02T0/k>c00<000000<K6aP36a/H0;`36a/H00`000000fMWI0=WI
f@0i0=WIf@030000003/k>`0k>c/04l0k>c/00<000000?ooo`3oool0I@3oool20000o`80oooo2@1o
07l90?ooo`@0003o203oool3000000D0O`1o0`3oo`0507l0O`8000000@3oool001l0oooo00<00000
0?ooo`3oool01@3oool00`000?l0/k>c0;>c/`0Y0;>c/`0300000036a/H0a/K602l0a/K600<00000
0=WIf@3IfMT0>P3IfMT00`000000k>c/0>c/k01?0>c/k0800000I`3oool00`000?l0O`1o07l0O`09
07l0O`D0oooo0`000?l=0?ooo`<000002`1o07l300000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0;>c/`2c/k<0:P2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI
03X0fMWI0P00001A0>c/k0800000I@3oool00`1o07l0003o0000o`0207l0O`<0ool01@1o07l0103o
ool0003o0000o`000?l@0?ooo`@000002@1o07l400000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o0000002c/k<0:`2c/k<00`000000a/K60<K6aP0_0<K6aP030000003IfMT0fMWI
03/0fMWI00<000000>c/k03/k>`0D03/k>`00`000000oooo0?ooo`1R0?ooo`<0O`1o00<0003o0?oo
003oo`00103oo`00101o07l0003o0000o`000?lD0?ooo`D000001@1o07l600000040oooo000O0?oo
o`030000003oool0oooo00D0oooo00<0003o09nOW`000000;02c/k<00`000000a/K60<K6aP0_0<K6
aP030000003IfMT0fMWI03/0fMWI00<000000>c/k03/k>`0D03/k>`200000640oooo101o07l00`3o
o`00003o0000o`050000o`<0O`1o5@3oool=00000040oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`2OWil0000002d0/k>c00<000000<K6aP36a/H0;`36a/H00`000000
fMWI0=WIf@0k0=WIf@030000003/k>`0k>c/0540k>c/00<000000?ooo`3oool0GP3oool307l0O`80
ool01@000?l20?oo00<0O`1o5`3oool9000000<0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`040000o`2OWil0WinO000002`0/k>c00<000000<K6aP36a/H0<036a/H00`000000
fMWI0=WIf@0k0=WIf@030000003/k>`0k>c/0540k>c/0P00001N0?ooo`<0O`1o0P3oo`050000o`80
ool00`1o07lI0?ooo`D000001@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00D0003o09nOW`2OWil0WinO0000000/0;>c/`0300000036a/H0a/K60300a/K60P00000l0=WIf@80
0000D`3/k>`00`000000oooo0?ooo`1K0?ooo`<0O`1o0P3oo`050000o`80ool00`1o07lS0?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0209nOW`030000
002c/k<0/k>c02X0/k>c00<000000<K6aP36a/H0<@36a/H00`000000fMWI0=WIf@0k0=WIf@030000
003/k>`0k>c/0540k>c/00<000000?ooo`3oool0FP3oool407l0O`80ool00`000?l20?oo00@0O`1o
8`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil00P2O
Wil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60300a/K600<000000=WIf@3IfMT0?03I
fMT200000580k>c/0P00001K0?ooo`<0O`1o1`3oo`0307l0Ob@0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00<0WinO00<000000;>c/`2c/k<0:P2c/k<0
0`000000a/K60<K6aP0a0<K6aP030000003IfMT0fMWI03d0fMWI00<000000>c/k03/k>`0D@3/k>`2
000005T0oooo1@1o07l30?oo00D0O`1o903oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o09nOW`2OWil0102OWil00`000000/k>c0;>c/`0Z0;>c/`0300000036a/H0a/K6
0340a/K60P00000m0=WIf@030000003/k>`0k>c/05<0k>c/0P00001H0?ooo`/0O`1o9@3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil0102OWil00`000000
/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60380a/K600<000000=WIf@3IfMT0>`3IfMT2000005D0
k>c/0P00001G0?ooo`T0O`1o9P3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o09nOW`2OWil01@2OWil00`000000/k>c0;>c/`0[0;>c/`0300000036a/H0a/K60380a/K6
00<000000=WIf@3IfMT0?03IfMT2000005D0k>c/00<000000?ooo`3oool0EP3oool507l0ObP0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00D0WinO00<0
00000;>c/`2c/k<0;02c/k<00`000000a/K60<K6aP0b0<K6aP030000003IfMT0fMWI03`0fMWI00<0
00000>c/k03/k>`0E03/k>`2000008<0oooo0@0000010?ooo`007`3oool3000000D0oooo00<0003o
09nOW`2OWil01P2OWil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K60380a/K600<00000
0=WIf@3IfMT0?03IfMT00`000000k>c/0>c/k01E0>c/k0030000003oool0oooo07l0oooo0P000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO00L0WinO00<000000;>c
/`2c/k<0;02c/k<00`000000a/K60<K6aP0b0<K6aP030000003IfMT0fMWI03`0fMWI0P00001F0>c/
k0800000P03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2O
Wil0202OWil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K60380a/K600<000000=WIf@3I
fMT0?@3IfMT00`000000k>c/0>c/k01E0>c/k0800000OP3oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o09nOW`2OWil02@2OWil00`000000/k>c0;>c/`0[0;>c/`030000
0036a/H0a/K603<0a/K600<000000=WIf@3IfMT0?@3IfMT2000005L0k>c/00<000000?ooo`3oool0
N`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil02@2O
Wil00`000000/k>c0;>c/`0/0;>c/`0300000036a/H0a/K603<0a/K600<000000=WIf@3IfMT0?P3I
fMT00`000000k>c/0>c/k01E0>c/k0800000N`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o09nOW`2OWil02P2OWil00`000000/k>c0;>c/`0/0;>c/`800000=036a/H2
000003l0fMWI00<000000>c/k03/k>`0EP3/k>`2000007T0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2OWil0WinO00/0WinO0P00000^0;>c/`0300000036a/H0a/K6
03<0a/K600<000000=WIf@3IfMT0?@3IfMT2000005P0k>c/0`00001f0?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0=09nOW`030000002c/k<0/k>c02`0
/k>c00<000000<K6aP36a/H0<`36a/H2000003l0fMWI0P00001I0>c/k0800000M03oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil03@2OWil00`000000/k>c
0;>c/`0]0;>c/`0300000036a/H0a/K603@0a/K600<000000=WIf@3IfMT0?P3IfMT2000005T0k>c/
00<000000?ooo`3oool0L@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o09nOW`2OWil03P2OWil00`000000/k>c0;>c/`0]0;>c/`0300000036a/H0a/K603@0a/K600<0
00000=WIf@3IfMT0?`3IfMT00`000000k>c/0>c/k01G0>c/k0800000L@3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil03`2OWil00`000000/k>c0;>c/`0]
0;>c/`0300000036a/H0a/K603@0a/K60P0000100=WIf@800000F@3/k>`2000006l0oooo0@000001
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO0100WinO00<000000;>c
/`2c/k<0;@2c/k<00`000000a/K60<K6aP0e0<K6aP030000003IfMT0fMWI03l0fMWI00<000000>c/
k03/k>`0F03/k>`2000006d0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2OWil0WinO0140WinO00<000000;>c/`2c/k<0;@2c/k<00`000000a/K60<K6aP0e0<K6aP03
0000003IfMT0fMWI03l0fMWI00<000000>c/k03/k>`0F@3/k>`2000006/0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO0180WinO00<000000;>c/`2c/k<0
;@2c/k<00`000000a/K60<K6aP0e0<K6aP030000003IfMT0fMWI03l0fMWI0P00001K0>c/k0800000
J@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil04P2O
Wil00`000000/k>c0;>c/`0^0;>c/`0300000036a/H0a/K603D0a/K60P0000110=WIf@800000F`3/
k>`2000006L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0
WinO01<0WinO00<000000;>c/`2c/k<0;P2c/k<00`000000a/K60<K6aP0f0<K6aP030000003IfMT0
fMWI0400fMWI0P00001K0>c/k0800000I@3oool100000040oooo00020?ooo`@000001P3oool20000
00L0oooo100000060?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil0502OWil00`00
0000/k>c0;>c/`0^0;>c/`800000=`36a/H00`000000fMWI0=WIf@110=WIf@800000F`3/k>`20000
06<0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000?l0WinO09nOW`0E09nOW`030000002c/k<0/k>c02l0/k>c00<000000<K6aP36
a/H0=@36a/H2000004<0fMWI00<000000>c/k03/k>`0FP3/k>`200000640oooo0@0000010?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01H0WinO
00<000000;>c/`2c/k<0;`2c/k<00`000000a/K60<K6aP0f0<K6aP030000003IfMT0fMWI0440fMWI
0P00001L0>c/k0800000G`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000o`2O
Wil0WinO01L0WinO00<000000;>c/`2c/k<0;`2c/k<00`000000a/K60<K6aP0f0<K6aP030000003I
fMT0fMWI0480fMWI00<000000>c/k03/k>`0F`3/k>`2000005/0oooo0`0000010?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000008000001P3oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01P0WinO00<000000;>c/`2c/k<0;`2c/k<2
000003L0a/K60P0000130=WIf@800000G@3/k>`2000005/0oooo0@0000010?ooo`0000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000?l0WinO09nOW`0I09nOW`030000002c/k<0/k>c0300/k>c00<000000<K6
aP36a/H0=P36a/H00`000000fMWI0=WIf@120=WIf@030000003/k>`0k>c/05`0k>c/0`00001H0?oo
o`4000000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil06P2OWil00`000000
/k>c0;>c/`0`0;>c/`0300000036a/H0a/K603H0a/K60P0000130=WIf@800000G`3/k>`2000005H0
oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nOW`0K09nOW`030000
002c/k<0/k>c0300/k>c00<000000<K6aP36a/H0=`36a/H2000004<0fMWI0P00001O0>c/k0800000
E03oool100000040oooo00020?ooo`@000004@3oool3000000D0oooo00<000000?ooo`3oool01@3o
ool00`000?l0WinO09nOW`0L09nOW`030000002c/k<0/k>c0300/k>c00<000000<K6aP36a/H0>036
a/H00`000000fMWI0=WIf@120=WIf@800000G`3/k>`200000580oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO01d0WinO00<000000;>c/`2c/k<0<02c/k<0
0`000000a/K60<K6aP0h0<K6aP030000003IfMT0fMWI04<0fMWI0P00001O0>c/k0<00000C`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o09nOW`2OWil07P2OWil00`00
0000/k>c0;>c/`0`0;>c/`0300000036a/H0a/K603P0a/K600<000000=WIf@3IfMT0A03IfMT20000
0600k>c/0`00001<0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0
WinO09nOW`0O09nOW`030000002c/k<0/k>c0300/k>c0P00000i0<K6aP800000AP3IfMT200000640
k>c/0P00001:0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO
09nOW`0P09nOW`030000002c/k<0/k>c0340/k>c0P00000i0<K6aP800000AP3IfMT200000640k>c/
0`0000170?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0WinO09nO
W`0Q09nOW`030000002c/k<0/k>c0380/k>c00<000000<K6aP36a/H0>036a/H2000004H0fMWI0P00
001R0>c/k0<00000A03oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
09nOW`2OWil08P2OWil00`000000/k>c0;>c/`0b0;>c/`0300000036a/H0a/K603T0a/K60P000016
0=WIf@800000H`3/k>`200000480oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`2OWil0WinO02<0WinO0P00000c0;>c/`0300000036a/H0a/K603X0a/K600<000000=WI
f@3IfMT0A@3IfMT300000680k>c/0`00000o0?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0WinO09nOW`0U09nOW`030000002c/k<0/k>c0340/k>c0P00000k0<K6aP80
0000B03IfMT300000680k>c/0P00000m0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0WinO09nOW`0V09nOW`030000002c/k<0/k>c0380/k>c00<000000<K6aP36a/H0
>P36a/H00`000000fMWI0=WIf@180=WIf@800000HP3/k>`2000003/0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`2OWil0WinO02L0WinO0P00000c0;>c/`800000>`36
a/H2000004X0fMWI0P00001R0>c/k0<00000>03oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o09nOW`2OWil0:02OWil00`000000/k>c0;>c/`0c0;>c/`0300000036a/H0
a/K603X0a/K60P0000190=WIf@800000I03/k>`4000003@0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2OWil0WinO02T0WinO00<000000;>c/`2c/k<0<`2c/k<20000
03`0a/K60P0000190=WIf@800000IP3/k>`300000340oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`2OWil0WinO02X0WinO0P00000e0;>c/`800000?036a/H3000004P0
fMWI0P00001W0>c/k0800000;`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o09nOW`2OWil0;02OWil2000003D0/k>c0P00000m0<K6aP800000B03IfMT4000006D0k>c/
1000000[0?ooo`4000000@3oool001l0oooo0`0000050?ooo`030000o`2OWil0WinO02h0WinO00<0
00000;>c/`2c/k<0=02c/k<00`000000a/K60<K6aP0l0<K6aP030000003IfMT0fMWI04T0fMWI0P00
001W0>c/k0<000009`3oool200000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
09nOW`2OWil0;`2OWil00`000000/k>c0;>c/`0d0;>c/`0300000036a/H0a/K603`0a/K60P00001;
0=WIf@800000J03/k>`4000002@0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`000000WinO0300WinO00<000000;>c/`2c/k<0=02c/k<2000003h0a/K60P00001;0=WI
f@<00000J@3/k>`300000240oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2<S8`000000340WinO0P00000f0;>c/`800000?P36a/H2000004`0fMWI0`00001Y0>c/k080
00007`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00@0003o08b<S02<S8`0
0000<P2OWil00`000000/k>c0;>c/`0e0;>c/`800000?P36a/H00`000000fMWI0=WIf@1<0=WIf@80
0000J@3/k>`2000001d0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`050000
o`2<S8`0S8b<08b<S0000000<P2OWil00`000000/k>c0;>c/`0f0;>c/`0300000036a/H0a/K603`0
a/K60P00001>0=WIf@<00000J03/k>`4000001T0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`2<S8`0S8b<0080S8b<0P00000a09nOW`800000=`2c/k<2000003h0a/K6
0`00001>0=WIf@<00000J@3/k>`4000001D0oooo0@0000010?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`030000o`2<S8`0S8b<00@0S8b<00<0000009nOW`2OWil0<02OWil00`000000/k>c0;>c
/`0f0;>c/`800000?`36a/H3000004h0fMWI0P00001[0>c/k0@000004@3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`01@2<S8`00`000000WinO09nOW`0`
09nOW`030000002c/k<0/k>c03L0/k>c00<000000<K6aP36a/H0?`36a/H2000004h0fMWI0`00001/
0>c/k0@000003@3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<
S02<S8`01P2<S8`00`000000WinO09nOW`0`09nOW`800000>02c/k<200000440a/K60P00001?0=WI
f@800000KP3/k>`3000000X0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`2<S8`0S8b<00L0S8b<00<0000009nOW`2OWil0<@2OWil00`000000/k>c0;>c/`0g0;>c/`80
0000@@36a/H2000004l0fMWI0P00001_0>c/k0800000203oool100000040oooo000O0?ooo`030000
003oool0oooo00D0oooo00<0003o08b<S02<S8`0202<S8`200000380WinO0P00000i0;>c/`800000
@@36a/H3000004h0fMWI1000001]0>c/k08000001P3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o08b<S02<S8`02P2<S8`00`000000WinO09nOW`0a09nOW`800000>@2c
/k<00`000000a/K60<K6aP110<K6aP<00000C`3IfMT3000006/0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`02`2<S8`2000003<0WinO00<00000
0;>c/`2c/k<0=`2c/k<2000004@0a/K60P00001@0=WIf@<00000J03/k>`70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00=08b<S0030000002OWil0WinO
0340WinO0P00000i0;>c/`<00000@`36a/H200000540fMWI0P00001V0>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<00d0S8b<00<0000009nOW`2O
Wil0<`2OWil00`000000/k>c0;>c/`0i0;>c/`<00000@P36a/H200000540fMWI1000001R0>c/k0L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<00h0S8b<
0P00000d09nOW`800000?02c/k<200000480a/K60`00001B0=WIf@<00000G`3/k>`70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00@08b<S0800000=02O
Wil2000003`0/k>c0P0000130<K6aP800000D`3IfMT4000005/0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`04P2<S8`00`000000WinO09nOW`0c
09nOW`800000?02c/k<2000004<0a/K60P00001E0=WIf@<00000F03/k>`70?ooo`4000000@3oool0
01l0oooo0`0000050?ooo`030000o`2<S8`0S8b<01<0S8b<00<0000009nOW`2OWil0=02OWil20000
03`0/k>c0P0000130<K6aP@00000E03IfMT00`000000k>c/0>c/k01E0>c/k0H0oooo0P0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01@0S8b<00<0000009nOW`2O
Wil0=@2OWil2000003`0/k>c0P0000150<K6aP<00000DP3IfMT3000005@0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`05@2<S8`00`000000WinO
09nOW`0f09nOW`800000?02c/k<2000004H0a/K60`00001B0=WIf@@00000D03/k>`70?ooo`400000
0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00F08b<S0800000>02O
Wil00`000000/k>c0;>c/`0k0;>c/`<00000AP36a/H2000005@0fMWI1000001<0>c/k0L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01P0S8b<00<00000
09nOW`2OWil0=P2OWil2000003h0/k>c0P0000160<K6aP<00000E@3IfMT4000004P0k>c/1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`06@2<S8`20000
03P0WinO0P00000n0;>c/`800000A`36a/H4000005D0fMWI100000140>c/k0L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01/0S8b<0P00000h09nOW`80
0000?P2c/k<2000004T0a/K60`00001F0=WIf@@00000@03/k>`70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00M08b<S0030000002OWil0WinO03L0WinO
0P00000n0;>c/`800000BP36a/H2000005P0fMWI0`00000m0>c/k0L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<01h0S8b<00<0000009nOW`2OWil0>02O
Wil2000003h0/k>c100000180<K6aP<00000F03IfMT5000003P0k>c/1`3oool100000040oooo000O
0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`07`2<S8`2000003X0WinO0P000010
0;>c/`800000B@36a/H3000005X0fMWI0`00000e0>c/k0L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<0240S8b<0P00000j09nOW`<00000?`2c/k<30000
04T0a/K61000001I0=WIf@@00000<@3/k>`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000?l0S8b<08b<S00S08b<S0<00000>P2OWil200000400/k>c0`00001:0<K6aPD0
0000F03IfMT5000002`0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo
00<0003o08b<S02<S8`09P2<S8`2000003X0WinO0P0000110;>c/`800000C@36a/H2000005/0fMWI
0`00000Y0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<
S8`0S8b<02P0S8b<00<0000009nOW`2OWil0>@2OWil300000400/k>c0`00001<0<K6aP800000G03I
fMT4000002D0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
08b<S02<S8`0:@2<S8`2000003`0WinO0P0000110;>c/`<00000B`36a/H3000005d0fMWI1000000Q
0>c/k0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<
02/0S8b<0P00000l09nOW`800000@P2c/k<3000004/0a/K61@00001L0=WIf@D00000703/k>`70?oo
o`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0S8b<08b<S00]08b<S080
0000?02OWil2000004<0/k>c0P00001>0<K6aP<00000GP3IfMT6000001H0k>c/1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`0;`2<S8`2000003`0WinO
0P0000130;>c/`<00000CP36a/H400000600fMWI1000000B0>c/k0L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`2<S8`0S8b<0340S8b<0P00000l09nOW`@00000@P2c
/k<4000004h0a/K60`00001Q0=WIf@@000003P3/k>`70?ooo`4000000@3oool001l0oooo0`000005
0?ooo`030000o`2<S8`0S8b<03<0S8b<0P00000n09nOW`800000A02c/k<4000004d0a/K61@00001P
0=WIf@D000002@3/k>`60?ooo`8000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0S8b<08b<S00e08b<S0800000?P2OWil2000004H0/k>c1000001>0<K6aP<00000HP3IfMT30000
00H0k>c/1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<
S8`0=`2<S8`00`000000WinO09nOW`0m09nOW`<00000A`2c/k<4000004d0a/K61000001Q0=WIf@L0
00001P3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o08b<S02<S8`0
>02<S8`200000400WinO0P0000190;>c/`<00000CP36a/H4000006<0fMWI1`3oool100000040oooo
000O0?ooo`030000003oool0oooo00D0oooo00<0003o000000000000>P2<S8`4000003h0WinO1000
00180;>c/`0300000036a/H0a/K604l0a/K61@00001N0=WIf@L0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi00800000?02<S8`200000400WinO0`000016
0;>c/`<00000D`36a/H7000005L0fMWI1`3oool100000040oooo000O0?ooo`030000003oool0oooo
00D0oooo00<0003o07UiN@1iNGT00P1iNGT2000003`0S8b<0P00001109nOW`@00000A@2c/k<40000
05H0a/K60`00001D0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1iNGT0NGUi00@0NGUi0P00000l08b<S0800000@`2OWil3000004H0/k>c1000001E0<K6aP@0
0000D03IfMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi
07UiN@0607UiN@800000?02<S8`2000004@0WinO00<000000;>c/`2c/k<0A`2c/k<5000005@0a/K6
1000001<0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1i
NGT0NGUi00P0NGUi0P00000l08b<S0<00000@P2OWil3000004/0/k>c0`00001E0<K6aP@00000B03I
fMT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0:
07UiN@800000?@2<S8`300000480WinO1000001:0;>c/`@00000E@36a/H800000400fMWI1`3oool1
00000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT0301iNGT20000
03h0S8b<0P00001409nOW`<00000B`2c/k<4000005T0a/K61000000l0=WIf@L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi00h0NGUi0P00000n08b<S0<0
0000A02OWil5000004X0/k>c1000001I0<K6aP@00000>03IfMT70?ooo`4000000@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0@07UiN@800000?`2<S8`3000004H0WinO
1000001:0;>c/`L00000EP36a/H700000340fMWI1`3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o07UiN@1iNGT04P1iNGT200000400S8b<0`00001709nOW`<00000CP2c
/k<4000005T0a/K61000000]0=WIf@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`1iNGT0NGUi01@0NGUi00<0000008b<S02<S8`0@02<S8`2000004P0WinO0P00001@
0;>c/`<00000FP36a/H4000002T0fMWI1`3oool100000040oooo00020?ooo`@000001P3oool20000
00H0oooo100000070?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1iNGT05@1iNGT20000
0480S8b<0`00001709nOW`<00000D02c/k<5000005T0a/K62000000Q0=WIf@L0oooo0@0000010?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0
NGUi07UiN@0G07UiN@<00000@P2<S8`4000004H0WinO1000001A0;>c/`@00000G@36a/H4000001d0
fMWI1`3oool100000040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<0003o07UiN@1iNGT06P1iNGT3000004<0S8b<1000001609nOW`<00000DP2c/k<8000005T0a/K6
1`00000F0=WIf@L0oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000o`1iNGT0NGUi01d0NGUi0P00001508b<S0<00000AP2OWil7000005<0/k>c0P00
001N0<K6aP@000004P3IfMT70?ooo`4000000@3oool000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool02`3oool4000000L0oooo100000040?ooo`030000o`1iNGT0NGUi01l0NGUi0`000014
08b<S0800000B`2OWil600000500/k>c1@00001M0<K6aPP000002P3IfMT50?ooo`<000000@3oool0
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi07UiN@0R07Ui
N@<00000@`2<S8`4000004d0WinO1000001A0;>c/`@00000H@36a/H800000080fMWI1`3oool10000
0040oooo00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0003o07UiN@1i
NGT09@1iNGT2000004D0S8b<0`00001>09nOW`@00000D@2c/k<800000640a/K60`0000060?ooo`40
00000@3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000?l0NGUi
07UiN@0W07UiN@@00000A02<S8`5000004d0WinO1@00001D0;>c/`D00000GP36a/H70?ooo`400000
0@3oool00080oooo1000000>0?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`030000o`1i
NGT0NGUi02/0NGUi0P00001708b<S0<00000C`2OWil3000005H0/k>c1`00001G0<K6aPL0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi02d0NGUi0P000018
08b<S0@00000CP2OWil3000005X0/k>c0`00001D0<K6aPL0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi02l0NGUi0`00001908b<S0@00000C@2OWil80000
05D0/k>c2000001<0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1iNGT0NGUi0380NGUi1000001908b<S0D00000D02OWil5000005P0/k>c1@0000170<K6aPL0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi03H0NGUi
0`00001;08b<S0<00000DP2OWil3000005X0/k>c1`0000100<K6aPL0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi03T0NGUi0`00001;08b<S0@00000D@2O
Wil8000005T0/k>c2000000h0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`1iNGT0NGUi03`0NGUi0P00001=08b<S0<00000EP2OWil4000005d0/k>c1`00000a
0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi
03h0NGUi1000001<08b<S0D00000E@2OWil7000005d0/k>c1@00000/0<K6aPL0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1iNGT0NGUi0480NGUi0`00001>08b<S0L0
0000E@2OWil4000005h0/k>c1`00000U0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`1iNGT0NGUi04D0NGUi1000001A08b<S0@00000E@2OWil8000005d0/k>c
2000000M0<K6aPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`00
0000NGUi04T0NGUi1000001A08b<S0@00000F@2OWil400000640/k>c1`00000F0<K6aPL0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`040000o`1VIVH00000000004`0NGUi1000
001A08b<S0P00000E@2OWil800000600/k>c2000000>0<K6aPL0oooo0@0000010?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`040000o`1VIVH0IVIV06IVIP800000CP1iNGT3000005H0S8b<0`00
001J09nOW`L00000H@2c/k<8000000H0a/K61`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o06IVIP1VIVH00`1VIVH4000004d0NGUi1000001E08b<S0@00000G@2OWil4
000006D0/k>c1`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`00
0?l0IVIV06IVIP0706IVIP<00000CP1iNGT4000005D0S8b<2000001I09nOW`P00000H`2c/k<70?oo
o`4000000@3oool001l0oooo0`0000050?ooo`030000o`1VIVH0IVIV00X0IVIV1000001>07UiN@P0
0000E@2<S8`4000005d0WinO2000001K0;>c/`H0oooo0P0000010?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`030000o`1VIVH0IVIV00h0IVIV0P00001D07UiN@@00000E@2<S8`8000005d0WinO
1`00001D0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1V
IVH0IVIV0100IVIV0`00001E07UiN@@00000F@2<S8`400000600WinO2000001<0;>c/`L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01<0IVIV0`00001F
07UiN@<00000FP2<S8`700000640WinO200000140;>c/`L0oooo0@0000010?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01H0IVIV1000001E07UiN@P00000F@2<S8`80000
0640WinO3000000h0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1VIVH0IVIV01X0IVIV1000001I07UiN@@00000G@2<S8`8000006D0WinO1`00000a0;>c/`L0
oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV01h0IVIV
1000001I07UiN@@00000H@2<S8`8000006@0WinO2000000Y0;>c/`L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV0280IVIV1000001I07UiN@L00000HP2<
S8`6000006H0WinO2`00000N0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`030000o`1VIVH0IVIV02H0IVIV1000001L07UiN@D00000H`2<S8`9000006P0WinO2000000F
0;>c/`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV
02X0IVIV1000001M07UiN@L00000I@2<S8`8000006P0WinO3000000:0;>c/`L0oooo0@0000010?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV02h0IVIV1`00001M07UiN@P0
0000I@2<S8`8000006`0WinO2`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0IVIV06IVIP0e06IVIP<00000HP1iNGT400000080S8b<00<0000008b<S02<S8`0
I02<S8`7000006l0WinO1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
003o06IVIP1VIVH0>01VIVH500000640NGUi2000001X08b<S0`00000H`2OWil70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0IVIV06IVIP0m06IVIPP00000H@1iNGT7
000006d0S8b<2000001K09nOW`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`1VIVH0IVIV04D0IVIV1000001T07UiN@P00000K@2<S8`;00000500WinO1`3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o06IVIP1VIVH0B@1VIVH6000006H0
NGUi2@00001_08b<S0`00000A02OWil70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0IVIV06IVIP1?06IVIPD00000JP1iNGT;00000700S8b<2000000l09nOW`L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1VIVH0IVIV05@0IVIV2000
001]07UiN@L00000L@2<S8`?000002d0WinO1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o06IVIP1VIVH0G01VIVH400000700NGUi2000001h08b<S0`000008@2OWil7
0?ooo`4000000@3oool001l0oooo0`0000050?ooo`030000o`1VIVH0IVIV0600IVIV2@00001_07Ui
N@`00000N02<S8`;000001H0WinO1P3oool200000040oooo000O0?ooo`030000003oool0oooo00D0
oooo00<0003o06IVIP1VIVH0J@1VIVH6000007D0NGUi2`00001h08b<S10000001P2OWil70?ooo`40
00000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0000006IVIP1_06IVIPP00000
N01iNGT800000800S8b<1`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0De=C00000003000007@0IVIV2000001h07UiN@`00000NP2<S8`70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`0305=CD`P00000M01VIVH<
000007P0NGUi3`00001[08b<S0L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`1CDe<0De=C00/0De=C1000001l06IVIPL00000P01iNGT<000005l0S8b<1`3oool10000
0040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o05=CD`1CDe<03`1CDe<7000007`0
IVIV2000002407UiN@l00000D02<S8`70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000?l0De=C05=CD`0F05=CD`@00000P01VIVH<000008L0NGUi3000001408b<S0L0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C01X0De=C2000
002406IVIP/00000R01iNGT?000003D0S8b<1`3oool100000040oooo000O0?ooo`030000003oool0
oooo00D0oooo00<0003o05=CD`1CDe<08P1CDe<8000008L0IVIV3000002;07UiNA@000008@2<S8`7
0?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`0Z05=C
D`P00000R`1VIVH<000009<0NGUi3`00000B08b<S0L0oooo0@0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`1CDe<0De=C0380De=C1`00002@06IVIPl00000>@1iNGT30?oo05L0
NGUi4`0000060?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C
05=CD`0i05=CD``00000T`1VIVH@000002L0NGUi1`3oo`1W07UiN@L0oooo0@0000010?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C04D0De=C2000002K06IVIPl00000601i
NGT70?oo06L0NGUi1`3oool100000040oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o
05=CD`1CDe<0C@1CDe<;000009l0IVIV4000000707UiN@T0ool0IP1iNGT70?ooo`4000000@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000?l0De=C05=CD`1H05=CD``00000X`1VIVH70000
00T0ool00`00001S07UiN@L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`1CDe<0De=C06@0De=C2`00002O06IVIPT0ool00`1VIVHC00000500NGUi1`3oool100000040
oooo000O0?ooo`030000003oool0oooo00D0oooo00<0003o05=CD`1CDe<0K`1CDe<@00000900IVIV
1`3oo`0G06IVIQP00000>01iNGT70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000?l0De=C05=CD`1o05=CD``00000Q01VIVH70?oo02l0IVIV5`00000Q07UiN@L0oooo0@00
00010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C08/0De=C4`00001c
06IVIP<0ool0B01VIVHK000000H0NGUi1`3oool100000040oooo000O0?ooo`<000001@3oool00`00
0?l0De=C05=CD`2N05=CD`l00000bP1VIVH7000000D0oooo0P0000010?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000o`1CDe<0De=C0:d0De=C6000002h06IVIPL0oooo0@0000010?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C0<D0De=C5`00002Q06IVIPL0oooo
0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`1CDe<0De=C0=`0De=C6@00
002806IVIPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`000000
De=C0?D0De=C7@00001[06IVIPL0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`030000o`0o?cl0000000l00000o`1CDe<405=CDb<00000B01VIVH70?ooo`4000000@3oool001l0
oooo00<000000?ooo`3oool01@3oool00`000?l0?clo03lo?`0?03lo?`l00000o`1CDe<H05=CDbL0
00008@1VIVH70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0?clo
03lo?`0N03lo?a@00000o`1CDe<[05=CDb8000001P3oool100000040oooo000O0?ooo`030000003o
ool0oooo00D0oooo00<0003o03lo?`0o?cl0<P0o?clC00000?l0De=C>@1CDe<70?ooo`4000000@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000?l0?clo03lo?`1503lo?al00000o`1CDe<J
05=CD`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000o`0o?cl0?clo
06@0?clo7`00003j05=CD`L0oooo0@0000010?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000o`0o?cl0?clo08<0?clo:P00003@05=CD`L0oooo0@0000010?ooo`007`3oool00`000000oooo
0?ooo`030?ooo`80O`1o00<0003o07l0O`1o07l0[@0o?clk000009D0De=C1`3oool100000040oooo
000O0?ooo`040000003oool0oooo0?ooo`@0O`1o00<0003o07l0O`1o07l00P1o07oV03lo?dd00000
B01CDe<70?ooo`4000000@3oool001l0oooo00<000000?ooo`3oool01@1o07l00`000?l0O`1o07l0
O`0307l0Ool0?clo<`0o?cm9000000H0oooo0@0000010?ooo`004`3oool7000000D0oooo00<00000
0?ooo`1o07l0101o07l00`3oo`00003o0?oo000507l0Ool0?cloNP0o?cl70?ooo`4000000@3oool0
01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo07l0O`0207l0O`<0ool000@0003o0?oo
003oo`00ool00`1o07oo03lo?gX0?clo1`3oool100000040oooo000F0?ooo`030000003oool0oooo
00H0oooo00<0000007l0O`1o07l00P1o07l20?oo00<0003o0P3oo`0407l0Ool0?cloN@0o?cl70?oo
o`4000000@3oool001H0oooo00<000000?ooo`3oool01P3oool010000000O`1o07l0O`1o07l20?oo
00D0003o0P3oo`0307l0Ool0?cloN@0o?cl70?ooo`4000000@3oool001H0oooo00<000000?ooo`3o
ool01P3oool010000000O`1o07l0O`1o07l20?oo00D0003o0P3oo`0307l0Ool0?cloN@0o?cl50?oo
o`<000000@3oool001H0oooo00<000000?ooo`3oool01P3oool010000000O`1o07l0O`1o07l20?oo
00D0003o0P3oo`0307l0Ool0ooooP03oool100000040oooo000F0?ooo`030000003oool0oooo00H0
oooo00<0000007l0O`1o07l00P1o07l20?oo00<0003o0P3oo`0407l0Ool0ooooP03oool100000040
oooo000D0?ooo`<00000203oool00`000000oooo07l0O`0207l0O`L0ool00`1o07oo0?oooh40oooo
0@0000010?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0O`1o00@0O`1o0`3o
o`0507l0Ool0ooooP@3oool100000040oooo000O0?ooo`030000003oool0oooo00/0O`1oFP3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`040?ooo`4000000@3oool001l0oooo00@000000?ooo`3oool0oooo2@1o07l>
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool100000040oooo000O0?oo
o`030000003oool0oooo00<0oooo1@1o07l@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0103oool100000040oooo000O0?ooool00000T@0000010?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {0.793175, -0.0763581, \
0.00782302, 0.00387658}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\({2.640080829331013`*^-19, {X\_1 \[Rule] 2.999999999831624`, 
            X\_2 \[Rule] 0.5000000000643178`}}\), 
        ",", \({"Steps" \[Rule] 6, "Residual" \[Rule] 29, 
          "Jacobian" \[Rule] 7}\), ",", 
        TagBox[\(\[SkeletonIndicator]  
            ContourGraphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[22]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Methods\ for\ Unconstrained\ Minimization\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
The differences between methods can become more pronounced when the \
problem size gets bigger.\
\>", "Text"],

Cell[TextData[{
  "This defines a set of variables to use for this problem.  For large scale \
problems like this, using indexed variables like the package default is slow \
for large problems.  This will be fixed with the next release of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "MathCaption",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \(\(vars = Table[Unique[x], {2500}];\)\)], "Input",
  CellLabel->"In[23]:="],

Cell["\<\
The extended Powell problem extends a 4 dimensional minimization \
problem to n/4 repetitions of the problem.
The Hessian of the problem is quite sparse -- being block diagonal with block \
size 4.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GetFindMinimumProblem[ExtendedPowell, \ {12, \ 12}, \ 
      Variables \[Rule] Take[vars, \ 12]]\)], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    \(FindMinimumProblem[\((x$145949 + 10\ x$145950)\)\^2 + \((x$145950 - 2\ \
x$145951)\)\^4 + 10\ \((x$145949 - x$145952)\)\^2 + 
        5\ \((x$145951 - x$145952)\)\^2 + \((x$145953 + 10\ x$145954)\)\^2 + \
\((x$145954 - 2\ x$145955)\)\^4 + 10\ \((x$145953 - x$145956)\)\^2 + 
        5\ \((x$145955 - x$145956)\)\^2 + \((x$145957 + 10\ x$145958)\)\^2 + \
\((x$145958 - 2\ x$145959)\)\^4 + 10\ \((x$145957 - x$145960)\)\^2 + 
        5\ \((x$145959 - x$145960)\)\^2, {{x$145949, 
          3.`}, {x$145950, \(-1.`\)}, {x$145951, 0.`}, {x$145952, 
          1.`}, {x$145953, 3.`}, {x$145954, \(-1.`\)}, {x$145955, 
          0.`}, {x$145956, 1.`}, {x$145957, 
          3.`}, {x$145958, \(-1.`\)}, {x$145959, 0.`}, {x$145960, 1.`}}, {}, 
      ExtendedPowell, {12, 12}]\)], "Output",
  CellLabel->"Out[24]="]
}, Open  ]],

Cell[BoxData[
    \(Block[{n\  = \ 2500}, \[IndentingNewLine]p\  = \ 
        GetFindMinimumProblem[ExtendedPowell, \ {n, n}, \ 
          Variables \[Rule] vars]; \[IndentingNewLine]obj\  = \ 
        p[\([1]\)]; \[IndentingNewLine]vs\  = \ 
        p[\([2]\)]; \[IndentingNewLine]start\  = \ 
        vs[\([All, 2]\)];\[IndentingNewLine]]\)], "Input",
  CellLabel->"In[79]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[ProblemTest[p]]\)], "Input",
  CellLabel->"In[81]:=",
  Evaluatable->False],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\("FunctionAccuracy" \[Rule] 28.511239529917624`\)},
          {\("FunctionPrecision" \[Rule] Indeterminate\)},
          {\("SpatialAccuracy" \[Rule] 6.511775925080384`\)},
          {\("SpatialPrecision" \[Rule] \(-9.442813845110617`\)\)},
          {\("Time" \[Rule] 574.8750000000001`\ Second\)},
          {\("Steps" \[Rule] 26\)},
          {\("Residual" \[Rule] 27\)},
          {\("Jacobian" \[Rule] 27\)},
          {\(Messages \[Rule] {}\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"FunctionAccuracy" -> 28.511239529917624, 
        "FunctionPrecision" -> Indeterminate, "SpatialAccuracy" -> 
        6.5117759250803839, "SpatialPrecision" -> -9.4428138451106172, "Time" -> 
        Times[ 574.87500000000011, Second], "Steps" -> 26, "Residual" -> 27, 
        "Jacobian" -> 27, Messages -> {}}]]], "Output",
  CellLabel->"Out[81]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[
      ProblemTest[p, \ Method \[Rule] ConjugateGradient]]\)], "Input",
  CellLabel->"In[105]:=",
  Evaluatable->False],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\("FunctionAccuracy" \[Rule] 8.779810766450744`\)},
          {\("FunctionPrecision" \[Rule] Indeterminate\)},
          {\("SpatialAccuracy" \[Rule] 1.5789196547486812`\)},
          {\("SpatialPrecision" \[Rule] \(-14.37567011544232`\)\)},
          {\("Time" \[Rule] 1.8439999999998236`\ Second\)},
          {\("Steps" \[Rule] 42\)},
          {\("Function" \[Rule] 94\)},
          {\("Gradient" \[Rule] 94\)},
          {\(Messages \[Rule] {}\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"FunctionAccuracy" -> 8.7798107664507441, 
        "FunctionPrecision" -> Indeterminate, "SpatialAccuracy" -> 
        1.5789196547486812, "SpatialPrecision" -> -14.37567011544232, "Time" -> 
        Times[ 1.8439999999998236, Second], "Steps" -> 42, "Function" -> 94, 
        "Gradient" -> 94, Messages -> {}}]]], "Output",
  CellLabel->"Out[105]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[ProblemTest[p, \ Method \[Rule] QuasiNewton]]\)], "Input",
  CellLabel->"In[106]:=",
  Evaluatable->False],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\("FunctionAccuracy" \[Rule] 19.08247204586523`\)},
          {\("FunctionPrecision" \[Rule] Indeterminate\)},
          {\("SpatialAccuracy" \[Rule] 4.154618953222795`\)},
          {\("SpatialPrecision" \[Rule] \(-11.799970816968207`\)\)},
          {\("Time" \[Rule] 1.6560000000001764`\ Second\)},
          {\("Steps" \[Rule] 62\)},
          {\("Function" \[Rule] 76\)},
          {\("Gradient" \[Rule] 76\)},
          {\(Messages \[Rule] {}\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"FunctionAccuracy" -> 19.082472045865231, 
        "FunctionPrecision" -> Indeterminate, "SpatialAccuracy" -> 
        4.1546189532227951, "SpatialPrecision" -> -11.799970816968207, "Time" -> 
        Times[ 1.6560000000001764, Second], "Steps" -> 62, "Function" -> 76, 
        "Gradient" -> 76, Messages -> {}}]]], "Output",
  CellLabel->"Out[106]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[ProblemTest[p, \ Method \[Rule] Newton]]\)], "Input",
  CellLabel->"In[107]:=",
  Evaluatable->False],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\("FunctionAccuracy" \[Rule] 22.525918279453254`\)},
          {\("FunctionPrecision" \[Rule] Indeterminate\)},
          {\("SpatialAccuracy" \[Rule] 5.015445612464285`\)},
          {\("SpatialPrecision" \[Rule] \(-10.939144157726718`\)\)},
          {\("Time" \[Rule] 2.625`\ Second\)},
          {\("Steps" \[Rule] 43\)},
          {\("Function" \[Rule] 44\)},
          {\("Gradient" \[Rule] 44\)},
          {\("Hessian" \[Rule] 43\)},
          {\(Messages \[Rule] {}\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"FunctionAccuracy" -> 22.525918279453254, 
        "FunctionPrecision" -> Indeterminate, "SpatialAccuracy" -> 
        5.0154456124642852, "SpatialPrecision" -> -10.939144157726718, "Time" -> 
        Times[ 2.625, Second], "Steps" -> 43, "Function" -> 44, "Gradient" -> 
        44, "Hessian" -> 43, Messages -> {}}]]], "Output",
  CellLabel->"Out[107]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[
      ProblemTest[p, \ 
        Method \[Rule] {Newton, \ 
            Hessian -> "\<FiniteDifference\>"}]]\)], "Input",
  CellLabel->"In[108]:=",
  Evaluatable->False],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\("FunctionAccuracy" \[Rule] 22.525922659359534`\)},
          {\("FunctionPrecision" \[Rule] Indeterminate\)},
          {\("SpatialAccuracy" \[Rule] 5.0154467074408675`\)},
          {\("SpatialPrecision" \[Rule] \(-10.939143062750134`\)\)},
          {\("Time" \[Rule] 3.7029999999999745`\ Second\)},
          {\("Steps" \[Rule] 43\)},
          {\("Function" \[Rule] 44\)},
          {\("Gradient" \[Rule] 259\)},
          {\("Hessian" \[Rule] 43\)},
          {\(Messages \[Rule] {}\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"FunctionAccuracy" -> 22.525922659359534, 
        "FunctionPrecision" -> Indeterminate, "SpatialAccuracy" -> 
        5.0154467074408675, "SpatialPrecision" -> -10.939143062750134, "Time" -> 
        Times[ 3.7029999999999745, Second], "Steps" -> 43, "Function" -> 44, 
        "Gradient" -> 259, "Hessian" -> 43, Messages -> {}}]]], "Output",
  CellLabel->"Out[108]//TableForm="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Basic\ Fitting\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "Most fitting takes data. I have found that a really convenient way to get \
small data sets into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " is to use the GUIKit text import wizard example:"
}], "Text"],

Cell[BoxData[
    \(Needs["\<GUIKit`\>"]\)], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    \(TextImportWizard[] := \((\[IndentingNewLine]If[\(! \
GUIObjectQ[$TextImportWizardObject]\), \
\[IndentingNewLine]$TextImportWizardObject\  = \ 
            GUILoad["\<Wolfram/Example/TextImportWizard\>"]]; \
\[IndentingNewLine]$TextImportWizardObject\ @\ 
          InvokeMethod[{"\<wizardFrame\>", \ "\<reset\>"}]; \
\[IndentingNewLine]GUIRunModal[$TextImportWizardObject, 
          ReleaseMethod \[Rule] Manual]\[IndentingNewLine])\)\)], "Input",
  CellLabel->"In[26]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(data\  = \ TextImportWizard[]\)], "Input",
  CellLabel->"In[48]:="],

Cell[BoxData[
    \({{0.73083`, \(-0.913109`\)}, {0.0305707`, 
        0.274461`}, {0.912925`, \(-0.450243`\)}, {0.578287`, \(-0.40663`\)}, \
{0.438517`, 
        0.425564`}, {0.910061`, \(-0.509714`\)}, {0.585946`, \(-0.445287`\)}, \
{0.537947`, \(-0.200703`\)}, {0.547543`, \(-0.255346`\)}, {0.601662`, \
\(-0.563761`\)}, {0.449007`, 
        0.381808`}, {0.630002`, \(-0.682653`\)}, {0.718177`, \(-0.892859`\)}, \
{0.599432`, \(-0.522125`\)}, {0.805253`, \(-0.923102`\)}, {0.0211451`, 
        0.229574`}, {0.366736`, 0.811302`}, {0.111085`, 
        0.713974`}, {0.78079`, \(-0.881759`\)}, {0.573138`, \
\(-0.407691`\)}}\)], "Output",
  CellLabel->"Out[48]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(dp\  = \ ListPlot[data];\)\)], "Input",
  CellLabel->"In[49]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.04322 0.327988 0.339369 [
[.23245 .31549 -9 -9 ]
[.23245 .31549 9 0 ]
[.4411 .31549 -9 -9 ]
[.4411 .31549 9 0 ]
[.64974 .31549 -9 -9 ]
[.64974 .31549 9 0 ]
[.85838 .31549 -9 -9 ]
[.85838 .31549 9 0 ]
[.01131 .07346 -30 -4.5 ]
[.01131 .07346 0 4.5 ]
[.01131 .1583 -24 -4.5 ]
[.01131 .1583 0 4.5 ]
[.01131 .24315 -30 -4.5 ]
[.01131 .24315 0 4.5 ]
[.01131 .41283 -24 -4.5 ]
[.01131 .41283 0 4.5 ]
[.01131 .49767 -18 -4.5 ]
[.01131 .49767 0 4.5 ]
[.01131 .58251 -24 -4.5 ]
[.01131 .58251 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23245 .32799 m
.23245 .33424 L
s
[(0.2)] .23245 .31549 0 1 Mshowa
.4411 .32799 m
.4411 .33424 L
s
[(0.4)] .4411 .31549 0 1 Mshowa
.64974 .32799 m
.64974 .33424 L
s
[(0.6)] .64974 .31549 0 1 Mshowa
.85838 .32799 m
.85838 .33424 L
s
[(0.8)] .85838 .31549 0 1 Mshowa
.125 Mabswid
.07597 .32799 m
.07597 .33174 L
s
.12813 .32799 m
.12813 .33174 L
s
.18029 .32799 m
.18029 .33174 L
s
.28461 .32799 m
.28461 .33174 L
s
.33678 .32799 m
.33678 .33174 L
s
.38894 .32799 m
.38894 .33174 L
s
.49326 .32799 m
.49326 .33174 L
s
.54542 .32799 m
.54542 .33174 L
s
.59758 .32799 m
.59758 .33174 L
s
.7019 .32799 m
.7019 .33174 L
s
.75406 .32799 m
.75406 .33174 L
s
.80622 .32799 m
.80622 .33174 L
s
.91055 .32799 m
.91055 .33174 L
s
.96271 .32799 m
.96271 .33174 L
s
.25 Mabswid
0 .32799 m
1 .32799 L
s
.02381 .07346 m
.03006 .07346 L
s
[(-0.75)] .01131 .07346 1 0 Mshowa
.02381 .1583 m
.03006 .1583 L
s
[(-0.5)] .01131 .1583 1 0 Mshowa
.02381 .24315 m
.03006 .24315 L
s
[(-0.25)] .01131 .24315 1 0 Mshowa
.02381 .41283 m
.03006 .41283 L
s
[(0.25)] .01131 .41283 1 0 Mshowa
.02381 .49767 m
.03006 .49767 L
s
[(0.5)] .01131 .49767 1 0 Mshowa
.02381 .58251 m
.03006 .58251 L
s
[(0.75)] .01131 .58251 1 0 Mshowa
.125 Mabswid
.02381 .09043 m
.02756 .09043 L
s
.02381 .1074 m
.02756 .1074 L
s
.02381 .12437 m
.02756 .12437 L
s
.02381 .14133 m
.02756 .14133 L
s
.02381 .17527 m
.02756 .17527 L
s
.02381 .19224 m
.02756 .19224 L
s
.02381 .20921 m
.02756 .20921 L
s
.02381 .22618 m
.02756 .22618 L
s
.02381 .26011 m
.02756 .26011 L
s
.02381 .27708 m
.02756 .27708 L
s
.02381 .29405 m
.02756 .29405 L
s
.02381 .31102 m
.02756 .31102 L
s
.02381 .34496 m
.02756 .34496 L
s
.02381 .36192 m
.02756 .36192 L
s
.02381 .37889 m
.02756 .37889 L
s
.02381 .39586 m
.02756 .39586 L
s
.02381 .4298 m
.02756 .4298 L
s
.02381 .44677 m
.02756 .44677 L
s
.02381 .46374 m
.02756 .46374 L
s
.02381 .4807 m
.02756 .4807 L
s
.02381 .51464 m
.02756 .51464 L
s
.02381 .53161 m
.02756 .53161 L
s
.02381 .54858 m
.02756 .54858 L
s
.02381 .56555 m
.02756 .56555 L
s
.02381 .05649 m
.02756 .05649 L
s
.02381 .03952 m
.02756 .03952 L
s
.02381 .02256 m
.02756 .02256 L
s
.02381 .00559 m
.02756 .00559 L
s
.02381 .59948 m
.02756 .59948 L
s
.02381 .61645 m
.02756 .61645 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.78623 .01811 Mdot
.0557 .42113 Mdot
.97619 .17519 Mdot
.62709 .18999 Mdot
.48128 .47241 Mdot
.9732 .15501 Mdot
.63508 .17687 Mdot
.58501 .25988 Mdot
.59502 .24133 Mdot
.65147 .13666 Mdot
.49222 .45756 Mdot
.68104 .09632 Mdot
.77303 .02498 Mdot
.64915 .15079 Mdot
.86386 .01472 Mdot
.04587 .4059 Mdot
.4064 .60332 Mdot
.1397 .57029 Mdot
.83834 .02875 Mdot
.62172 .18963 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000
003oool0oooo0?l0ooooO@3oool00340oooo0`00003o0?ooogd0oooo000a0?ooo`030000003oool0
oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool0
o`3ooolX0?ooo`030000003oool0oooo01X0oooo0`00000e0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooobL0oooo0`00000L0?ooo`030000003oool0oooo03@0oooo000a0?ooo`030000003oool0
oooo0?l0oooo:03oool00`000000oooo0?ooo`1B0?ooo`00<@3oool300000?l0oooo8`3oool00`00
0000oooo0?ooo`1G0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooob80oooo0`00000G0?ooo`03
0000003oool0oooo03h0oooo000a0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo
0?ooo`0E0?ooo`<00000?`3oool00340oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003o
ool0oooo03h0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?oo
o`3oool0o`3ooomm0?ooo`00<@3oool300000?l0ooooO@3oool00340oooo00<000000?ooo`3oool0
o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0
oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo0`00
003o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?oo
o`3oool0o`3ooomm0?ooo`002`3oool4000000H0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo100000070?ooo`030000003oool0oooo0?l0ooooO@3oool000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooogd0oooo
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooO@3oool000030?ooo`0000000000
00@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`@00000o`3oooml0?ooo`002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool4000000L0
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooO@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooO@3oool000/0oooo1000000=0?ooo`H00000103oool5
000000H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo000a0?ooo`<00000o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo
000a0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0N`3oool00340oooo00<00000
0?ooo`3oool0o@3oool3000007`0oooo000a0?ooo`030000003oool0oooo0?h0oooo00<000000?oo
o`3oool0N`3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooogd0oooo000a0?ooo`<00000o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3o
ool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooO@3oool00340oooo0`00003o0?ooogd0oooo000a0?ooo`030000003oool0oooo
0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0Q`3o
ool00340oooo00<000000?ooo`3oool0l@3oool3000008P0oooo000a0?ooo`030000003oool0oooo
0?80oooo00<000000?ooo`3oool0Q`3oool00340oooo0`00003o0?ooogd0oooo000a0?ooo`030000
003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00503oool4
000000H0oooo0P0000060?ooo`@000001`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo08P0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?00oooo0`00001m0?ooo`030000003oool0oooo00T0oooo000C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?40
oooo00<000000?ooo`3oool0N`3oool3000000X0oooo000C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
L@3oool00`000000oooo0?ooo`090?ooo`002P3oool6000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo1000003o0?ooog`0oooo000C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000000L0oooo00<00000
0?ooo`3oool0o`3ooomm0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooogd0oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0ooooO@3oool001@0oooo1000000>0?ooo`D000001P3oool00`000000oooo
0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000oooo0?oo
o`080?ooo`00<@3oool300000>`0oooo00<000000?ooo`3oool0P@3oool3000000T0oooo000a0?oo
o`030000003oool0oooo0>/0oooo0`0000230?ooo`030000003oool0oooo00P0oooo000a0?ooo`03
0000003oool0oooo0>`0oooo00<000000?ooo`3oool0S@3oool00340oooo00<000000?ooo`3oool0
o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0
oooo0>L0oooo00<000000?ooo`000000TP3oool00340oooo00<000000?ooo`3oool0iP3oool50000
0940oooo000a0?ooo`<00000i`3oool00`000000oooo0000002B0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<00000
0?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3o
ool300000?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo
00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a
0?ooo`<00000o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`03
0000003oool0oooo0?l0ooooO@3oool000/0oooo100000060?ooo`8000001@3oool6000000@0oooo
100000070?ooo`030000003oool0oooo0?l0ooooO@3oool000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
O@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3L0?ooo`030000003o
ool0oooo09d0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0f`3oool3
000009h0oooo00000`3oool0000000000004000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool40000
0=/0oooo00<000000?ooo`3oool0W@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000003oool0oooo0?l0
ooooO@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooO@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooO@3oool000/0oooo1000000>0?ooo`@000001@3oool5
000000H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo0:40oooo000a0?ooo`<00000e`3oool300000:80oooo000a0?ooo`030000
003oool0oooo0=P0oooo00<000000?ooo`3oool0X@3oool00340oooo00<000000?ooo`3oool0o`3o
oomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo
0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooogd0oooo000a0?ooo`<00000o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3o
ool0@`3oool4000000H0oooo0P0000050?ooo`H00000>`3oool4000000H0oooo0P0000070?ooo`@0
0000>P3oool4000000H0oooo0P0000070?ooo`@00000>`3oool4000000H0oooo0P0000060?ooo`@0
0000;P3oool00340oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02/0oooo000a0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`00<@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool6000003T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02/0oooo000a0?ooo`<00000@P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`3oool00000>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`0000000P00000j0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool4000002h0oooo000a0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000003X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:`3oool00340oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0000000j0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02/0oooo000a0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
0000>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0[0?ooo`00<@3oool00`000000oooo0?ooo`130?ooo`@00000
3P3oool4000003`0oooo1000000@0?ooo`800000>`3oool400000140oooo0`00000j0?ooo`@00000
3P3oool4000002h0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo0`00003o
0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3o
ool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003o
ool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooogd0oooo000X0?ooool00000R@0000000340oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3@3oool00340oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0f0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo
000a0?ooo`<00000o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?oo
o`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3o
ool00340oooo0`00003o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo
000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`<00000o`3ooomm0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3o
ool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo0`00003o0?ooogd0oooo
000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm
0?ooo`00<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooM03oool000/0
oooo100000060?ooo`8000001@3oool6000000@0oooo100000070?ooo`030000003oool0oooo00D0
oooo0`00003o0?ooogD0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
ooooM03oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooogd0oooo
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo1000003o0?ooog`0oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooog00oooo000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`<00000o`3oooma0?ooo`00
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooog00oooo000;0?ooo`@000003P3oool4000000D0oooo1@00
00060?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm
0?ooo`00<@3oool300000?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3o
ool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo000a0?ooo`<00000o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo
000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm
0?ooo`00<@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0<D0oooo000a0?ooo`03
0000003oool0oooo0;<0oooo0`0000360?ooo`00<@3oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo0<D0oooo000a0?ooo`<00000o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooogd0oooo000a0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0b@3oool00340
oooo00<000000?ooo`3oool0[`3oool300000<X0oooo000a0?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool0b@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`<00000o`3ooomm0?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool001@0oooo1000
00060?ooo`8000001P3oool4000000L0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`004`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooogd0oooo000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooO@3oool001<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo1000003o0?ooog`0oooo000C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooO@3oool001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`@000001`3oool00`000000oooo0?ooo`3o0?ooogd0oooo000C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?l0ooooO@3oool001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00503oool4000000h0
oooo1@0000060?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0
o`3ooomm0?ooo`00<@3oool300000?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0
ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooogd0oooo000a0?ooo`<00000o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0
o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000003oool0
oooo0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool300000?l0
ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooogd0oooo000a0?ooo`030000003oool0oooo0?l0ooooO@3oool00340oooo00<000000?oo
o`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooogd0oooo000a0?ooo`030000
003oool0oooo0?l0ooooO@3oool00340oooo0`00003o0?ooogd0oooo000a0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`00<@3oool00`000000oooo0?ooo`0Z0?oo
o`<00000o`3ooom@0?ooo`002`3oool4000000H0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo100000070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`00
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooO@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooogd0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo1000003o0?ooog`0oooo000:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool4000000L0
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooO@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooO@3oool000/0oooo1000000=0?ooo`H00000103oool5
000000H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo000a0?ooo`<00000o`3ooomm0?ooo`00<@3oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo0>H0oooo000a0?ooo`030000003oool0oooo0980oooo0`00003W0?ooo`00<@3oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0>H0oooo000a0?ooo`030000003oool0oooo
0?l0ooooO@3oool00340oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooogd0oooo000a0?ooo`<00000o`3ooomm0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.122474, -1.05926, \
0.00368292, 0.0113213}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Basic\ Fitting\  - \ Cubic\ fit\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lpars\  = \ Table[a[i], \ {i, 0, 3}]\)], "Input",
  CellLabel->"In[50]:="],

Cell[BoxData[
    \({a[0], a[1], a[2], a[3]}\)], "Output",
  CellLabel->"Out[50]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plmodel\  = lpars . Table[ChebyshevT[i, x], {i, 0, 3}]\)], "Input",
  CellLabel->"In[51]:="],

Cell[BoxData[
    \(a[0] + 
      x\ a[1] + \((\(-1\) + 2\ x\^2)\)\ a[2] + \((\(-3\)\ x + 4\ x\^3)\)\ a[
          3]\)], "Output",
  CellLabel->"Out[51]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plfit\  = \ FindFit[data, \ plmodel, \ lpars, \ x]\)], "Input",
  CellLabel->"In[52]:="],

Cell[BoxData[
    \({a[0] \[Rule] \(-18.12758334260662`\), a[1] \[Rule] 30.49859066789129`, 
      a[2] \[Rule] \(-18.050126645528614`\), 
      a[3] \[Rule] 6.118006243797148`}\)], "Output",
  CellLabel->"Out[52]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(plp\  = \ 
        Plot[Evaluate[plmodel\  /. \ plfit], {x, 0, 1}, 
          PlotStyle \[Rule] Red, \ 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[dp, \ plp];\)\)}], "Input",
  CellLabel->"In[53]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.2876 0.284918 [
[.21429 .2751 -9 -9 ]
[.21429 .2751 9 0 ]
[.40476 .2751 -9 -9 ]
[.40476 .2751 9 0 ]
[.59524 .2751 -9 -9 ]
[.59524 .2751 9 0 ]
[.78571 .2751 -9 -9 ]
[.78571 .2751 9 0 ]
[.97619 .2751 -3 -9 ]
[.97619 .2751 3 0 ]
[.01131 .00268 -12 -4.5 ]
[.01131 .00268 0 4.5 ]
[.01131 .14514 -24 -4.5 ]
[.01131 .14514 0 4.5 ]
[.01131 .43006 -18 -4.5 ]
[.01131 .43006 0 4.5 ]
[.01131 .57252 -6 -4.5 ]
[.01131 .57252 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .2876 m
.21429 .29385 L
s
[(0.2)] .21429 .2751 0 1 Mshowa
.40476 .2876 m
.40476 .29385 L
s
[(0.4)] .40476 .2751 0 1 Mshowa
.59524 .2876 m
.59524 .29385 L
s
[(0.6)] .59524 .2751 0 1 Mshowa
.78571 .2876 m
.78571 .29385 L
s
[(0.8)] .78571 .2751 0 1 Mshowa
.97619 .2876 m
.97619 .29385 L
s
[(1)] .97619 .2751 0 1 Mshowa
.125 Mabswid
.07143 .2876 m
.07143 .29135 L
s
.11905 .2876 m
.11905 .29135 L
s
.16667 .2876 m
.16667 .29135 L
s
.2619 .2876 m
.2619 .29135 L
s
.30952 .2876 m
.30952 .29135 L
s
.35714 .2876 m
.35714 .29135 L
s
.45238 .2876 m
.45238 .29135 L
s
.5 .2876 m
.5 .29135 L
s
.54762 .2876 m
.54762 .29135 L
s
.64286 .2876 m
.64286 .29135 L
s
.69048 .2876 m
.69048 .29135 L
s
.7381 .2876 m
.7381 .29135 L
s
.83333 .2876 m
.83333 .29135 L
s
.88095 .2876 m
.88095 .29135 L
s
.92857 .2876 m
.92857 .29135 L
s
.25 Mabswid
0 .2876 m
1 .2876 L
s
.02381 .00268 m
.03006 .00268 L
s
[(-1)] .01131 .00268 1 0 Mshowa
.02381 .14514 m
.03006 .14514 L
s
[(-0.5)] .01131 .14514 1 0 Mshowa
.02381 .43006 m
.03006 .43006 L
s
[(0.5)] .01131 .43006 1 0 Mshowa
.02381 .57252 m
.03006 .57252 L
s
[(1)] .01131 .57252 1 0 Mshowa
.125 Mabswid
.02381 .03117 m
.02756 .03117 L
s
.02381 .05967 m
.02756 .05967 L
s
.02381 .08816 m
.02756 .08816 L
s
.02381 .11665 m
.02756 .11665 L
s
.02381 .17363 m
.02756 .17363 L
s
.02381 .20212 m
.02756 .20212 L
s
.02381 .23062 m
.02756 .23062 L
s
.02381 .25911 m
.02756 .25911 L
s
.02381 .31609 m
.02756 .31609 L
s
.02381 .34458 m
.02756 .34458 L
s
.02381 .37308 m
.02756 .37308 L
s
.02381 .40157 m
.02756 .40157 L
s
.02381 .45855 m
.02756 .45855 L
s
.02381 .48704 m
.02756 .48704 L
s
.02381 .51553 m
.02756 .51553 L
s
.02381 .54403 m
.02756 .54403 L
s
.02381 .60101 m
.02756 .60101 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.71984 .02744 Mdot
.05292 .3658 Mdot
.89326 .15932 Mdot
.57456 .17174 Mdot
.44144 .40885 Mdot
.89053 .14237 Mdot
.58185 .16073 Mdot
.53614 .23042 Mdot
.54528 .21485 Mdot
.59682 .12697 Mdot
.45144 .39638 Mdot
.62381 .0931 Mdot
.70779 .03321 Mdot
.5947 .13884 Mdot
.79072 .02459 Mdot
.04395 .35301 Mdot
.37308 .51875 Mdot
.1296 .49102 Mdot
.76742 .03637 Mdot
.56966 .17144 Mdot
1 0 0 r
.5 Mabswid
.02381 .26553 m
.06244 .38944 L
.08255 .44147 L
.10458 .48926 L
.1253 .5259 L
.14415 .5526 L
.16372 .57399 L
.17461 .58322 L
.18466 .59013 L
.19395 .59518 L
.20381 .59917 L
.20891 .6007 L
.2137 .60181 L
.21639 .6023 L
.21895 .60268 L
.22035 .60285 L
.22189 .603 L
.2233 .60312 L
.22459 .6032 L
.22583 .60326 L
.22714 .6033 L
.22846 .60332 L
.22921 .60332 L
.2299 .60331 L
.23117 .60329 L
.23232 .60325 L
.23296 .60322 L
.23365 .60318 L
.23491 .60309 L
.23726 .60288 L
.23977 .60258 L
.24426 .60185 L
.24941 .60072 L
.25423 .59937 L
.26524 .5953 L
.27507 .59054 L
.28542 .58444 L
.30392 .57088 L
.34203 .53347 L
.38259 .48212 L
.42164 .42441 L
.46314 .35743 L
.50312 .29057 L
.54158 .22702 L
.5825 .16337 L
.62191 .10897 L
.65979 .06582 L
.68087 .0467 L
.70013 .03276 L
.70966 .02722 L
Mistroke
.72005 .02228 L
.7248 .02042 L
.72986 .01871 L
.73429 .01746 L
.73896 .01638 L
.74152 .0159 L
.74433 .01547 L
.74689 .01516 L
.74927 .01495 L
.75072 .01485 L
.75143 .01481 L
.75208 .01478 L
.75331 .01474 L
.75396 .01473 L
.75465 .01472 L
.75533 .01472 L
.75606 .01472 L
.75675 .01473 L
.75739 .01474 L
.75809 .01476 L
.75886 .0148 L
.76041 .01488 L
.76177 .01498 L
.76306 .0151 L
.76547 .01538 L
.76806 .01577 L
.77087 .01629 L
.77593 .0175 L
.78059 .01892 L
.79031 .02287 L
.79939 .02779 L
.80999 .0351 L
.82005 .04362 L
.84037 .0658 L
.85892 .09212 L
.89722 .16614 L
.93797 .27656 L
.97619 .41265 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[53]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00703oool7
00000?l0ooooSP3oool001l0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`007`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooQP3oool001l0oooo00<000000?ooo`3oool0
1P3oool400000?l0ooooQ@3oool001<0oooo1P0000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooon60?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0ooooQP3oool001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
ohH0oooo000M0?ooo`<00000203oool00`000000oooo0?ooo`3o0?ooohH0oooo000O0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`h0o`00G03oool002P0oooo00<0
00000?ooo`3oool0o`3ooolI0?ooo`<0o`003P3oool20?l005X0oooo000X0?ooo`030000003oool0
oooo0?l0oooo5`3oool20?l001<0oooo0`3o001G0?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
oaD0oooo0P3o000H0?ooo`<0o`00E03oool002P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`80
o`0000<000000?ooo`3oool0603oool200000080o`00DP3oool002P0oooo00<000000?ooo`3oool0
o`3ooolA0?ooo`80o`0000@0oooo00000000000000006P3oool010000000oooo0?ooo`3o001A0?oo
o`00:03oool300000?l0oooo3`3oool20?l000@0oooo00<000000?ooo`3oool07@3oool20?l004l0
oooo000X0?ooo`030000003oool0oooo0?l0oooo3@3oool20?l000<000009@3oool20?l004d0oooo
000X0?ooo`030000003oool0oooo0?l0oooo303oool01@3o0000oooo0?ooo`3oool0000001L0oooo
00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1:0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooo`X0oooo0P3o000K0?ooo`<00000403oool00`3o0000oooo0?ooo`190?ooo`00:03oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0@
0?ooo`80o`00B@3oool002P0oooo00<000000?ooo`3oool0o`3oool80?ooo`030?l0003oool0oooo
0380oooo00<0o`000?ooo`3oool0AP3oool002P0oooo00<000000?ooo`3oool0o`3oool60?ooo`80
o`00=P3oool00`3o0000oooo0?ooo`150?ooo`00:03oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`140?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooo`@0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`130?ooo`00:03oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`12
0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0o`000?ooo`3oool0?03oool00`3o
0000oooo0?ooo`120?ooo`00:03oool00`000000oooo0?ooo`3o0?ooo`80o`00@03oool00`3o0000
oooo0?ooo`110?ooo`00:03oool300000?h0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo
0?ooo`100?ooo`00:03oool00`000000oooo0?ooo`3m0?ooo`030?l0003oool0oooo04<0oooo00<0
o`000?ooo`3oool0?`3oool002P0oooo00<000000?ooo`3oool0o03oool00`3o0000oooo0?ooo`15
0?ooo`030?l0003oool0oooo03h0oooo000X0?ooo`030000003oool0oooo0?/0oooo00<0o`000?oo
o`3oool0A`3oool00`3o0000oooo0?ooo`0m0?ooo`00:03oool00`000000oooo0?ooo`3j0?ooo`03
0?l0003oool0oooo04P0oooo00<0o`000?ooo`3oool0?@3oool002P0oooo00<000000?ooo`3oool0
n@3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo03`0oooo000X0?ooo`030000003o
ool0oooo0?P0oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0k0?ooo`00:03oool0
0`000000oooo0?ooo`3g0?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0>`3oool0
02P0oooo00<000000?ooo`3oool0mP3oool00`3o0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo
03X0oooo000X0?ooo`030000003oool0oooo0?D0oooo00<0o`000?ooo`3oool0D03oool00`3o0000
oooo0?ooo`0j0?ooo`00:03oool00`000000oooo0?ooo`3d0?ooo`030?l0003oool0oooo0580oooo
00<0o`000?ooo`3oool0>@3oool002P0oooo0`00003d0?ooo`030?l0003oool0oooo05<0oooo00<0
o`000?ooo`3oool0>03oool002P0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool0>03oool002P0oooo00<000000?oo
o`3oool0k03oool3000000<0oooo00<0o`000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0g0?oo
o`00:03oool00`000000oooo0?ooo`3]0?ooo`050000003oool0oooo0?ooo`3o0000FP3oool00`3o
0000oooo0?ooo`0f0?ooo`00:03oool00`000000oooo0?ooo`3`0?ooo`030?l0003oool0oooo05T0
oooo00<0o`000?ooo`3oool0=P3oool002P0oooo00<000000?ooo`3oool0k`3oool00`3o0000oooo
0?ooo`1K0?ooo`030?l0003oool0oooo03D0oooo000X0?ooo`030000003oool0oooo0>h0oooo00<0
o`000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0e0?ooo`00:03oool00`000000oooo0?ooo`3]
0?ooo`030?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool0=03oool002P0oooo00<000000?oo
o`3oool0k03oool00`3o0000oooo0?ooo`1O0?ooo`030?l0003oool0oooo03@0oooo000X0?ooo`03
0000003oool0oooo0>/0oooo00<0o`000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`0c0?ooo`00
:03oool00`000000oooo0?ooo`3[0?ooo`030?l0003oool0oooo0640oooo00<0o`000?ooo`3oool0
<`3oool002P0oooo00<000000?ooo`3oool0jP3oool00`3o0000oooo0?ooo`1S0?ooo`030?l0003o
ool0oooo0380oooo000X0?ooo`<00000j@3oool00`3o0000oooo0?ooo`1T0?ooo`030?l0003oool0
oooo0380oooo000X0?ooo`030000003oool0oooo0>T0oooo00<0o`000?ooo`3oool0I@3oool00`3o
0000oooo0?ooo`0a0?ooo`00:03oool00`000000oooo0?ooo`3X0?ooo`030?l0003oool0oooo06H0
oooo00<0o`000?ooo`3oool0<@3oool002P0oooo00<000000?ooo`3oool0hP3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo06P0oooo00<0o`000?ooo`3oool0<03oool002P0oooo00<0
00000?ooo`3oool0h@3oool3000000<0oooo00<0o`000?ooo`3oool0J03oool00`3o0000oooo0?oo
o`0`0?ooo`00:03oool00`000000oooo0?ooo`3R0?ooo`050000003oool0oooo0?ooo`3o0000K03o
ool00`3o0000oooo0?ooo`0_0?ooo`00:03oool00`000000oooo0?ooo`3U0?ooo`030?l0003oool0
oooo06/0oooo00<0o`000?ooo`3oool0;`3oool000/0oooo100000060?ooo`8000001P3oool40000
00L0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?l0001_0?ooo`030?l0003oool0oooo
02h0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>40
oooo0`0000000`3o0000oooo0?ooo`1]0?ooo`030?l0003oool0oooo02h0oooo000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0>80oooo00<000000?l0003oool0L03oool0103o0000oooo0?ooo`00000/0?ooo`00
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3R0?ooo`030?l0003oool0oooo0700oooo00<0o`000?ooo`000000
0P00000[0?ooo`0000<0oooo000000000000100000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`@00000h@3oool00`3o0000oooo0?oo
o`1a0?ooo`030?l0003oool0000002`0oooo000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool4000000L0oooo00<000000?ooo`3oool0h@3oool00`3o0000oooo0?ooo`1b
0?ooo`030?l0003oool0oooo02`0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>00oooo00<0o`000?oo
o`3oool0M03oool00`3o0000oooo0?ooo`0[0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3P0?ooo`03
0?l0003oool0oooo07@0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo1000000>0?ooo`D00000
1P3oool00`000000oooo0?ooo`3O0?ooo`030?l0003oool0oooo07H0oooo00<0o`000?ooo`3oool0
:P3oool002P0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?l0001i0?ooo`030?l00000
0000oooo02X0oooo000X0?ooo`030000003oool0oooo0=/0oooo0`0000000`3o0000oooo0?ooo`1g
0?ooo`030000003o0000000002X0oooo000X0?ooo`030000003oool0oooo0=`0oooo00<000000?l0
003oool0NP3oool00`3o0000oooo0?ooo`0Y0?ooo`00:03oool00`000000oooo0?ooo`3L0?ooo`03
0?l0003oool0oooo07/0oooo00<0o`000?ooo`3oool0:03oool002P0oooo00<000000?ooo`3oool0
f03oool01@000000oooo0?ooo`3oool0o`0007d0oooo00<0o`000?ooo`3oool0:03oool002P0oooo
00<000000?ooo`3oool0e`3oool3000000030?ooo`3o0000oooo07h0oooo00<0o`000?ooo`3oool0
9`3oool002P0oooo0`00003H0?ooo`80000000<0o`000?ooo`3oool0OP3oool00`3o0000oooo0?oo
o`0W0?ooo`00:03oool00`000000oooo0?ooo`3I0?ooo`030000003o0000oooo0800oooo00<0o`00
0?ooo`3oool09P3oool002P0oooo00<000000?ooo`3oool0f@3oool00`3o0000oooo0?ooo`200?oo
o`030?l0003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo0=P0oooo00<0o`000?ooo`3o
ool0P@3oool00`3o0000oooo0?ooo`0V0?ooo`00:03oool00`000000oooo0?ooo`3H0?ooo`030?l0
003oool0oooo0880oooo00<0o`000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0e`3o
ool00`3o0000oooo0?ooo`230?ooo`030?l0003oool0oooo02D0oooo000X0?ooo`030000003oool0
oooo0=H0oooo00<0o`000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0U0?ooo`00:03oool00`00
0000oooo0?ooo`3F0?ooo`030?l0003oool0oooo08D0oooo00<0o`000?ooo`3oool0903oool002P0
oooo00<000000?ooo`3oool0e@3oool00`3o0000oooo0?ooo`260?ooo`030?l0003oool0oooo02@0
oooo000X0?ooo`030000003oool0oooo0=@0oooo00<0o`000?ooo`3oool0R03oool00`3o0000oooo
0?ooo`0S0?ooo`00:03oool00`000000oooo0?ooo`3D0?ooo`030?l0003oool0oooo08P0oooo00<0
o`000?ooo`3oool08`3oool002P0oooo00<000000?ooo`3oool0d`3oool00`3o0000oooo0?ooo`29
0?ooo`030?l0003oool0oooo02<0oooo000X0?ooo`<00000d`3oool00`3o0000oooo0?ooo`2:0?oo
o`030?l0003oool0oooo0280oooo000X0?ooo`030000003oool0oooo0=80oooo00<0o`000?ooo`3o
ool0R`3oool00`3o0000oooo0?ooo`0R0?ooo`00:03oool00`000000oooo0?ooo`3A0?ooo`030?l0
003oool0oooo08d0oooo00<0o`000?ooo`3oool08@3oool002P0oooo00<000000?ooo`3oool0d@3o
ool00`3o0000oooo0?ooo`2=0?ooo`030?l0003oool0oooo0240oooo000X0?ooo`030000003oool0
oooo0<h0oooo00<000000?ooo`3o0000T03oool00`3o0000oooo0?ooo`0Q0?ooo`00:03oool00`00
0000oooo0?ooo`3=0?ooo`80000000<0o`000?ooo`3oool0T03oool00`3o0000oooo0?ooo`0P0?oo
o`00:03oool00`000000oooo0?ooo`3>0?ooo`030000003o0000oooo0940oooo00<0o`000?ooo`3o
ool0803oool002P0oooo00<000000?ooo`3oool0cP3oool00`3o0000oooo0?ooo`2A0?ooo`030?l0
003oool0oooo0200oooo000X0?ooo`030000003oool0oooo0<d0oooo00<0o`000?ooo`3oool0T`3o
ool00`3o0000oooo0?ooo`0O0?ooo`00:03oool00`000000oooo0?ooo`3=0?ooo`030?l0003oool0
oooo09<0oooo00<0o`000?ooo`3oool07`3oool002P0oooo00<000000?ooo`3oool0bP3oool00`00
0000oooo0?l0002G0?ooo`030?l0003oool0oooo01h0oooo000X0?ooo`<00000b@3oool200000003
0?l0003oool0oooo09H0oooo00<0o`000?ooo`3oool07P3oool002P0oooo00<000000?ooo`3oool0
bP3oool00`000000o`000?ooo`2G0?ooo`030?l0003oool0oooo01h0oooo000X0?ooo`030000003o
ool0oooo0<X0oooo00<0o`000?ooo`3oool0V03oool00`3o0000oooo0?ooo`0M0?ooo`00:03oool0
0`000000oooo0?ooo`3:0?ooo`030?l0003oool0oooo09P0oooo00<0o`000?ooo`3oool07@3oool0
02P0oooo00<000000?ooo`3oool0b@3oool00`3o0000oooo0?ooo`2J0?ooo`030?l0003oool0oooo
01`0oooo000X0?ooo`030000003oool0oooo0<P0oooo00<0o`000?ooo`3oool0V`3oool00`3o0000
oooo0?ooo`0L0?ooo`00:03oool00`000000oooo0?ooo`0n0?ooo`@000001P3oool2000000D0oooo
1P00000e0?ooo`@000001P3oool2000000L0oooo1000000W0?ooo`030?l0003oool0oooo00/0oooo
100000060?ooo`8000001`3oool4000003D0oooo100000060?ooo`8000001P3oool4000002h0oooo
00<0o`000?ooo`3oool03@3oool7000000P0oooo000X0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`00:03oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool002P0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo1P00000U0?oo
o`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`8000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<0o`000?oo
o`3oool03P3oool00`000000oooo0?ooo`090?ooo`00:03oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000U0?oo
o`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0000000800000=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo1000000`0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool002P0
oooo0`00000m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`00000U0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`000000903oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0
oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`00:03oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0000002@0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo00/0oooo0`00000;0?ooo`00:03oool00`3o0000oooo0?oo
o`0n0?ooo`@000003P3oool4000003H0oooo1000000@0?ooo`8000008`3oool00`3o0000oooo0?oo
o`0@0?ooo`@000004@3oool3000003@0oooo1000000>0?ooo`@00000<@3oool00`3o0000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo000X0?ooo`030?l0003oool0oooo0<80oooo00<0o`00
0?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`0H0?ooo`00:03oool00`000000o`000?ooo`320?oo
o`030?l0003oool0oooo0:D0oooo00<0o`000?ooo`3oool0603oool002P0oooo00<000000?l0003o
ool0`@3oool00`3o0000oooo0?ooo`2W0?ooo`030?l0003oool0oooo01L0oooo000X0?ooo`030000
003o0000oooo0<40oooo00<0o`000?ooo`3oool0Y`3oool00`3o0000oooo0?ooo`0G0?ooo`00:03o
ool00`000000oooo0?l000300?ooo`030?l0003oool0oooo0:P0oooo00<0o`000?ooo`3oool05`3o
ool002P0oooo00<000000?ooo`3o0000_`3oool00`3o0000oooo0?ooo`2Z0?ooo`030?l0003oool0
oooo01H0oooo000X0?ooo`030000003oool0o`000;l0oooo00<0o`000?ooo`3oool0ZP3oool00`3o
0000oooo0?ooo`0F0?ooo`00:03oool010000000oooo0?ooo`3o002m0?ooo`030?l0003oool0oooo
0:/0oooo00<0o`000?ooo`3oool05P3oool001l0oooo300000000`3o000000000000002k00000003
0?l00000000000000:/0000000<0o`000000000000005@0000010?ooo`00:03oool010000000oooo
0?ooo`3o000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003o0000oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`00:03oool01@000000oooo0?ooo`3oool0o`0004P0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool002P0oooo00D000000?ooo`3oool0oooo0?l0002j0?ooo`030?l0003oool0oooo0:h0
oooo00<0o`000?ooo`3oool05@3oool002P0oooo00D000000?ooo`3oool0oooo0?l0002i0?ooo`03
0?l0003oool0oooo0:l0oooo00<0o`000?ooo`3oool05@3oool002P0oooo00D000000?ooo`3oool0
oooo0?l0002i0?ooo`030?l0003oool0oooo0;00oooo00<0o`000?ooo`3oool0503oool002P0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2e0?ooo`030?l0003oool0oooo0;40oooo
00<0o`000?ooo`3oool0503oool002P0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`2d0?ooo`030?l0003oool0oooo0;80oooo00<0o`000?ooo`3oool0503oool002P0oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`2d0?ooo`030?l0003oool0oooo0;<0oooo00<0o`00
0?ooo`3oool04`3oool002P0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2b0?oo
o`030?l0003oool0oooo0;@0oooo00<0o`000?ooo`3oool04`3oool002P0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`2b0?ooo`030?l0003oool0oooo0;@0oooo00<0o`000?ooo`3o
ool04`3oool002P0oooo0`0000030?ooo`030?l0003oool0oooo0;40oooo00<0o`000?ooo`3oool0
]@3oool00`3o0000oooo0?ooo`0C0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030?l0003o
ool0oooo0:l0oooo00<0o`000?ooo`3oool0]`3oool00`3o0000oooo0?ooo`0B0?ooo`00:03oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0:l0oooo00<0o`000?ooo`3oool0]`3oool0
0`3o0000oooo0?ooo`0B0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
0:h0oooo00<0o`000?ooo`3oool0^03oool00`3o0000oooo0?ooo`0B0?ooo`00:03oool00`000000
oooo0?ooo`050?ooo`030?l0003oool0oooo0:d0oooo00<0o`000?ooo`3oool0^03oool00`3o0000
oooo0?ooo`0B0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0:`0oooo
00<0o`000?ooo`3oool0^P3oool00`3o0000oooo0?ooo`0A0?ooo`00:03oool00`000000oooo0?oo
o`050?ooo`030?l0003oool0oooo0:`0oooo00<0o`000?ooo`3oool0^P3oool00`3o0000oooo0?oo
o`0A0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0:X0oooo00<0o`00
0?ooo`3oool0^`3oool00`3o0000oooo0?ooo`0A0?ooo`00:03oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo0:T0oooo00<0o`000?ooo`3oool0_@3oool00`3o0000oooo0?ooo`0@0?oo
o`00:03oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0:T0oooo00<0o`000?ooo`3o
ool0_@3oool00`3o0000oooo0?ooo`0@0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`030?l0
003oool0oooo0:L0oooo00<0o`000?ooo`3oool0_P3oool00`3o0000oooo0?ooo`0@0?ooo`00:03o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0:L0oooo00<0o`000?ooo`3oool0_P3o
ool00`3o0000oooo0?ooo`0@0?ooo`00:03oool3000000L0oooo00<0o`000?ooo`3oool0YP3oool0
0`3o0000oooo0?ooo`300?ooo`030?l0003oool0oooo00l0oooo000X0?ooo`030000003oool0oooo
00P0oooo00<0o`000?ooo`3oool0Y03oool00`3o0000oooo0?ooo`310?ooo`030?l0003oool0oooo
00l0oooo000X0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0o`00YP3oool00`3o
0000oooo0?ooo`310?ooo`030?l0003oool0oooo00l0oooo000X0?ooo`030000003oool0oooo00@0
oooo0`0000000`3oool0o`000?ooo`2T0?ooo`030?l0003oool0oooo0<80oooo00<0o`000?ooo`3o
ool03`3oool002P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0o`000:@0
oooo00<0o`000?ooo`3oool0``3oool00`3o0000oooo0?ooo`0>0?ooo`00:03oool00`000000oooo
0?ooo`090?ooo`030?l0003oool0oooo0:40oooo00<0o`000?ooo`3oool0a03oool00`3o0000oooo
0?ooo`0>0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo0:00oooo00<0
o`000?ooo`3oool0a@3oool00`3o0000oooo0?ooo`0>0?ooo`00:03oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo0:00oooo00<0o`000?ooo`3oool0aP3oool00`3o0000oooo0?ooo`0=
0?ooo`00:03oool00`000000oooo0?ooo`080?ooo`80000000<0o`000?ooo`3oool0WP3oool00`3o
0000oooo0?ooo`370?ooo`030?l0003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo00T0
oooo00<000000?l0003oool0WP3oool00`3o0000oooo0?ooo`380?ooo`030?l0003oool0oooo00d0
oooo000X0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0W@3oool00`3o0000oooo
0?ooo`380?ooo`030?l0003oool0oooo00d0oooo000X0?ooo`<000002`3oool00`3o0000oooo0?oo
o`2K0?ooo`030?l0003oool0oooo0<X0oooo00<0o`000?ooo`3oool0303oool002P0oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`2K0?ooo`030?l0003oool0oooo0<X0oooo00<0o`00
0?ooo`3oool0303oool002P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`2J0?oo
o`030?l0003oool0oooo0</0oooo00<0o`000?ooo`3oool0303oool002P0oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`2H0?ooo`030?l0003oool0oooo0<`0oooo00<0o`000?ooo`3o
ool0303oool002P0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`2H0?ooo`030?l0
003oool0oooo0<d0oooo00<0o`000?ooo`3oool02`3oool002P0oooo00<000000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0<h0oooo00<0o`000?ooo`3oool02`3o
ool002P0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2E0?ooo`030?l0003oool0
oooo0<l0oooo00<0o`000?ooo`3oool02`3oool002P0oooo00<000000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`2E0?ooo`030?l0003oool0oooo0=00oooo00<0o`000?ooo`3oool02P3oool002P0
oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2D0?ooo`050?l0003oool0oooo0?oo
o`000000c`3oool00`3o0000oooo0?ooo`0:0?ooo`00:03oool00`000000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo09<0oooo00<0o`000?ooo`3oool00`00003>0?ooo`030?l0003oool0oooo00X0
oooo000X0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0TP3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo0<d0oooo00<0o`000?ooo`3oool02P3oool002P0oooo0`00
000?0?ooo`030?l0003oool0oooo0900oooo00<0o`000?ooo`3oool0e03oool00`3o0000oooo0?oo
o`090?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0900oooo00<0o`00
0?ooo`3oool0e03oool00`3o0000oooo0?ooo`090?ooo`00:03oool00`000000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo08l0oooo00@0o`000?ooo`3oool00000e03oool00`3o0000oooo0?ooo`09
0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo08d0oooo00<0o`000?oo
o`3oool00`00003C0?ooo`030?l0003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo0100
oooo00<0o`000?ooo`3oool0S@3oool01@3o0000oooo0?ooo`3oool000000=D0oooo00<0o`000?oo
o`3oool0203oool002P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`2;0?ooo`03
0?l0003oool0oooo0=P0oooo00<0o`000?ooo`3oool0203oool002P0oooo00<000000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`2;0?ooo`030?l0003oool0oooo0><0oooo000X0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`3T0?ooo`002`3oool4
000000H0oooo0P0000060?ooo`@000001`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo08P0oooo00<0o`000?ooo`3oool0i@3oool000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`280?ooo`030?l0003oool0oooo
0>D0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0QP3oool00`3o0000
oooo0?ooo`3V0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo08D0oooo
00<0o`000?ooo`3oool0i`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo1000000B0?ooo`030?l0003oool0oooo08D0oooo00<0
o`000?ooo`3oool0i`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo08<0oooo00<0o`00
0?ooo`3oool0j03oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`220?oo
o`030?l0003oool0oooo0>T0oooo000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3o
ool0P@3oool00`3o0000oooo0?ooo`3Y0?ooo`002`3oool4000000h0oooo1@0000060?ooo`030000
003oool0oooo01D0oooo00<0o`000?ooo`3oool0P03oool00`3o0000oooo0?ooo`3Z0?ooo`00:03o
ool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo07l0oooo00<0o`000?ooo`3oool0j`3o
ool002P0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1n0?ooo`030?l0003oool0
oooo0>/0oooo000X0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0O@3oool00`3o
0000oooo0?ooo`3/0?ooo`00:03oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo07/0
oooo00<0o`000?ooo`3oool0k@3oool002P0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`1k0?ooo`030?l0003oool0oooo0>d0oooo000X0?ooo`030000003oool0oooo01P0oooo00<0
o`000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`3^0?ooo`00:03oool3000001P0oooo00<0o`00
0?ooo`3oool0N@3oool00`3o0000oooo0?ooo`3^0?ooo`00:03oool00`000000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo07L0oooo00<0o`000?ooo`3oool0k`3oool002P0oooo00<000000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0?00oooo000X0?ooo`030000
003oool0oooo01X0oooo00<0o`000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`3`0?ooo`00:03o
ool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo07@0oooo00<0o`000?ooo`3oool0l@3o
ool002P0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1b0?ooo`030?l0003oool0
oooo0?80oooo000X0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0LP3oool00`3o
0000oooo0?ooo`3b0?ooo`00:03oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0700
oooo00<0o`000?ooo`3oool0l`3oool002P0oooo00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`1_0?ooo`030?l0003oool0oooo0?@0oooo000X0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`3d0?ooo`00:03oool00`000000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo06d0oooo00<0o`000?ooo`3oool0m@3oool002P0oooo00<000000?oo
o`3oool07P3oool00`3o0000oooo0?ooo`1[0?ooo`030?l0003oool0oooo0?H0oooo000X0?ooo`<0
00007P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3o
ool0m`3oool002P0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`<00000
H@3oool00`3o0000oooo0?ooo`3g0?ooo`00:03oool00`000000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo00H0oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`3h0?ooo`00:03oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo06H0oooo00<0o`000?ooo`3oool0n@3oool0
02P0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`1U0?ooo`030?l0003oool0oooo
0?X0oooo000X0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0H`3oool00`3o0000
oooo0?ooo`3k0?ooo`00:03oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo06<0oooo
00<0o`000?ooo`3oool0n`3oool002P0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?oo
o`1Q0?ooo`030?l0003oool0oooo0?`0oooo000X0?ooo`030000003oool0oooo0280oooo00<0o`00
0?ooo`3oool0H03oool00`3o0000oooo0?ooo`3m0?ooo`00:03oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool0oP3oool002P0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`1M0?ooo`030?l0003oool0oooo0?l0oooo000X0?ooo`<00000
903oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
n@3oool002P0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo00<0oooo0`00003j0?ooo`00:03oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo05T0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`3i0?ooo`00:03oool00`00
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo05P0oooo00<0o`000?ooo`3oool0o`3oool30?oo
o`00:03oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo05H0oooo00<0o`000?ooo`3o
ool0o`3oool40?ooo`00:03oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo05D0oooo
00<0o`000?ooo`3oool0o`3oool40?ooo`00:03oool00`000000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo05@0oooo00<0o`000?ooo`3oool0o`3oool50?ooo`00:03oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo0580oooo00<0o`000?ooo`3oool0o`3oool60?ooo`00:03oool00`00
0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0500oooo00<0o`000?ooo`3oool0o`3oool70?oo
o`00:03oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3o
ool0o`3oool80?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04d0oooo
00<0o`000?ooo`3oool0o`3oool90?ooo`00:03oool3000002/0oooo00<0o`000?ooo`3oool0B`3o
ool00`3o0000oooo0?ooo`3o0?ooo`X0oooo000X0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool0B@3oool00`3o0000oooo0?ooo`3o0?ooo`/0oooo000X0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`3o0?ooo``0oooo000X0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`3o0?ooo`d0
oooo000X0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0@`3oool20?l00?l0oooo
403oool002P0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`110?ooo`030?l0003o
ool0oooo0?l0oooo403oool002P0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0o
0?ooo`030?l0003oool0oooo0?l0oooo4@3oool002P0oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0?l0oooo4P3oool001`0oooo1`0000050?ooo`03
0000003oool0oooo0340oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`3o0?oooa<0
oooo000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo0?l0oooo503oool001l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool0o`3o
oolE0?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`3o0?oooaH0oooo000O0?ooo`030000003oool0oooo
00H0oooo1000000d0?ooo`030?l0003oool0oooo03<0oooo0P3o003o0?oooaT0oooo000O0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo0?l0oooo6@3oool001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0g0?ooo`80o`00<03oool00`3o0000oooo0?ooo`3o0?oooaX0oooo000M0?ooo`<00000203o
ool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo02/0oooo0P3o003o0?oooad0oooo000O
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo0?l0oooo7@3oool002P0oooo00<000000?ooo`3oool0>`3oool00`3o
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0?l0oooo7P3oool002P0oooo00<000000?ooo`3o
ool0?03oool20?l002D0oooo0P3o003o0?ooob40oooo000X0?ooo`030000003oool0oooo03h0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`3o0?ooob40oooo000X0?ooo`030000003o
ool0oooo03l0oooo0P3o000O0?ooo`80o`00o`3ooolT0?ooo`00:03oool00`000000oooo0?ooo`11
0?ooo`80o`006P3oool30?l00?l0oooo9P3oool002P0oooo00<000000?ooo`3oool0@`3oool30?l0
01@0oooo0`3o003o0?ooobT0oooo000X0?ooo`<00000AP3oool40?l000`0oooo103o003o0?ooob`0
oooo000X0?ooo`030000003oool0oooo04X0oooo303o003o0?oooc00oooo000X0?ooo`030000003o
ool0oooo0?l0ooooQP3oool002P0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00:03oool00`00
0000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo
00<000000?ooo`3oool0o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo003o
0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o
0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.107744, -1.11766, \
0.00394228, 0.0131777}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Basic\ Fitting\  - \ nonlinear\ fit\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(nlmodel\  = \ \[Alpha]\ Sin[\[Omega]\ x\  + \ \[Phi]];\)\), "\
\[IndentingNewLine]", 
    \(nlfit\  = \ 
      FindFit[data, nlmodel, \ {\[Alpha], \ \[Omega], \ \[Phi]}, \ 
        x]\)}], "Input",
  CellLabel->"In[55]:="],

Cell[BoxData[
    \({\[Alpha] \[Rule] \(-0.9496629325292183`\), \[Omega] \[Rule] \
\(-6.143092902114549`\), \[Phi] \[Rule] 6.223631731178802`}\)], "Output",
  CellLabel->"Out[56]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(nlp\  = \ 
        Plot[Evaluate[nlmodel\  /. \ nlfit], {x, 0, 1}, 
          PlotStyle \[Rule] Blue, \ 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[dp, \ plp, \ nlp];\)\)}], "Input",
  CellLabel->"In[57]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.2876 0.284918 [
[.21429 .2751 -9 -9 ]
[.21429 .2751 9 0 ]
[.40476 .2751 -9 -9 ]
[.40476 .2751 9 0 ]
[.59524 .2751 -9 -9 ]
[.59524 .2751 9 0 ]
[.78571 .2751 -9 -9 ]
[.78571 .2751 9 0 ]
[.97619 .2751 -3 -9 ]
[.97619 .2751 3 0 ]
[.01131 .00268 -12 -4.5 ]
[.01131 .00268 0 4.5 ]
[.01131 .14514 -24 -4.5 ]
[.01131 .14514 0 4.5 ]
[.01131 .43006 -18 -4.5 ]
[.01131 .43006 0 4.5 ]
[.01131 .57252 -6 -4.5 ]
[.01131 .57252 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .2876 m
.21429 .29385 L
s
[(0.2)] .21429 .2751 0 1 Mshowa
.40476 .2876 m
.40476 .29385 L
s
[(0.4)] .40476 .2751 0 1 Mshowa
.59524 .2876 m
.59524 .29385 L
s
[(0.6)] .59524 .2751 0 1 Mshowa
.78571 .2876 m
.78571 .29385 L
s
[(0.8)] .78571 .2751 0 1 Mshowa
.97619 .2876 m
.97619 .29385 L
s
[(1)] .97619 .2751 0 1 Mshowa
.125 Mabswid
.07143 .2876 m
.07143 .29135 L
s
.11905 .2876 m
.11905 .29135 L
s
.16667 .2876 m
.16667 .29135 L
s
.2619 .2876 m
.2619 .29135 L
s
.30952 .2876 m
.30952 .29135 L
s
.35714 .2876 m
.35714 .29135 L
s
.45238 .2876 m
.45238 .29135 L
s
.5 .2876 m
.5 .29135 L
s
.54762 .2876 m
.54762 .29135 L
s
.64286 .2876 m
.64286 .29135 L
s
.69048 .2876 m
.69048 .29135 L
s
.7381 .2876 m
.7381 .29135 L
s
.83333 .2876 m
.83333 .29135 L
s
.88095 .2876 m
.88095 .29135 L
s
.92857 .2876 m
.92857 .29135 L
s
.25 Mabswid
0 .2876 m
1 .2876 L
s
.02381 .00268 m
.03006 .00268 L
s
[(-1)] .01131 .00268 1 0 Mshowa
.02381 .14514 m
.03006 .14514 L
s
[(-0.5)] .01131 .14514 1 0 Mshowa
.02381 .43006 m
.03006 .43006 L
s
[(0.5)] .01131 .43006 1 0 Mshowa
.02381 .57252 m
.03006 .57252 L
s
[(1)] .01131 .57252 1 0 Mshowa
.125 Mabswid
.02381 .03117 m
.02756 .03117 L
s
.02381 .05967 m
.02756 .05967 L
s
.02381 .08816 m
.02756 .08816 L
s
.02381 .11665 m
.02756 .11665 L
s
.02381 .17363 m
.02756 .17363 L
s
.02381 .20212 m
.02756 .20212 L
s
.02381 .23062 m
.02756 .23062 L
s
.02381 .25911 m
.02756 .25911 L
s
.02381 .31609 m
.02756 .31609 L
s
.02381 .34458 m
.02756 .34458 L
s
.02381 .37308 m
.02756 .37308 L
s
.02381 .40157 m
.02756 .40157 L
s
.02381 .45855 m
.02756 .45855 L
s
.02381 .48704 m
.02756 .48704 L
s
.02381 .51553 m
.02756 .51553 L
s
.02381 .54403 m
.02756 .54403 L
s
.02381 .60101 m
.02756 .60101 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.71984 .02744 Mdot
.05292 .3658 Mdot
.89326 .15932 Mdot
.57456 .17174 Mdot
.44144 .40885 Mdot
.89053 .14237 Mdot
.58185 .16073 Mdot
.53614 .23042 Mdot
.54528 .21485 Mdot
.59682 .12697 Mdot
.45144 .39638 Mdot
.62381 .0931 Mdot
.70779 .03321 Mdot
.5947 .13884 Mdot
.79072 .02459 Mdot
.04395 .35301 Mdot
.37308 .51875 Mdot
.1296 .49102 Mdot
.76742 .03637 Mdot
.56966 .17144 Mdot
1 0 0 r
.5 Mabswid
.02381 .26553 m
.06244 .38944 L
.08255 .44147 L
.10458 .48926 L
.1253 .5259 L
.14415 .5526 L
.16372 .57399 L
.17461 .58322 L
.18466 .59013 L
.19395 .59518 L
.20381 .59917 L
.20891 .6007 L
.2137 .60181 L
.21639 .6023 L
.21895 .60268 L
.22035 .60285 L
.22189 .603 L
.2233 .60312 L
.22459 .6032 L
.22583 .60326 L
.22714 .6033 L
.22846 .60332 L
.22921 .60332 L
.2299 .60331 L
.23117 .60329 L
.23232 .60325 L
.23296 .60322 L
.23365 .60318 L
.23491 .60309 L
.23726 .60288 L
.23977 .60258 L
.24426 .60185 L
.24941 .60072 L
.25423 .59937 L
.26524 .5953 L
.27507 .59054 L
.28542 .58444 L
.30392 .57088 L
.34203 .53347 L
.38259 .48212 L
.42164 .42441 L
.46314 .35743 L
.50312 .29057 L
.54158 .22702 L
.5825 .16337 L
.62191 .10897 L
.65979 .06582 L
.68087 .0467 L
.70013 .03276 L
.70966 .02722 L
Mistroke
.72005 .02228 L
.7248 .02042 L
.72986 .01871 L
.73429 .01746 L
.73896 .01638 L
.74152 .0159 L
.74433 .01547 L
.74689 .01516 L
.74927 .01495 L
.75072 .01485 L
.75143 .01481 L
.75208 .01478 L
.75331 .01474 L
.75396 .01473 L
.75465 .01472 L
.75533 .01472 L
.75606 .01472 L
.75675 .01473 L
.75739 .01474 L
.75809 .01476 L
.75886 .0148 L
.76041 .01488 L
.76177 .01498 L
.76306 .0151 L
.76547 .01538 L
.76806 .01577 L
.77087 .01629 L
.77593 .0175 L
.78059 .01892 L
.79031 .02287 L
.79939 .02779 L
.80999 .0351 L
.82005 .04362 L
.84037 .0658 L
.85892 .09212 L
.89722 .16614 L
.93797 .27656 L
.97619 .41265 L
Mfstroke
0 0 1 r
.02381 .3037 m
.06244 .36982 L
.10458 .436 L
.14415 .48832 L
.18221 .5264 L
.20178 .54052 L
.21267 .54664 L
.22272 .55116 L
.23293 .55462 L
.23832 .55598 L
.24106 .55654 L
.24402 .55706 L
.24661 .55743 L
.24897 .55771 L
.25135 .55792 L
.25253 .558 L
.25361 .55806 L
.25487 .55812 L
.25557 .55814 L
.25622 .55816 L
.25739 .55817 L
.25865 .55817 L
.25932 .55817 L
.26005 .55815 L
.26081 .55813 L
.26152 .55811 L
.2628 .55805 L
.26416 .55797 L
.26672 .55776 L
.26945 .55745 L
.27434 .55669 L
.2796 .55558 L
.2854 .55399 L
.29578 .55022 L
.30552 .54562 L
.32571 .53286 L
.34421 .5175 L
.38383 .47396 L
.42194 .42063 L
.4625 .35516 L
.50155 .28773 L
.54305 .21617 L
.58303 .15197 L
.6215 .09862 L
.64098 .07584 L
.66241 .05465 L
.68277 .03863 L
.70182 .02753 L
.71222 .0231 L
.71735 .02136 L
Mistroke
.7221 .02001 L
.72676 .01893 L
.73097 .01815 L
.73322 .01782 L
.73566 .01753 L
.73699 .0174 L
.73822 .01729 L
.73938 .01721 L
.74064 .01714 L
.74191 .01708 L
.74311 .01705 L
.74428 .01703 L
.74536 .01702 L
.74652 .01703 L
.7478 .01706 L
.74845 .01708 L
.74915 .01711 L
.7504 .01718 L
.75272 .01735 L
.75515 .01759 L
.7595 .01818 L
.76463 .01916 L
.76939 .02032 L
.78018 .0239 L
.79073 .02863 L
.80068 .03419 L
.81928 .04737 L
.8578 .08536 L
.89877 .13933 L
.93822 .20109 L
.97616 .26578 L
.97619 .26583 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[57]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00703oool7
00000?l0ooooSP3oool001l0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`007`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooQP3oool001l0oooo00<000000?ooo`3oool0
1P3oool400000?l0ooooQ@3oool001<0oooo1P0000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooon60?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0ooooQP3oool001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
ohH0oooo000M0?ooo`<00000203oool00`000000oooo0?ooo`3o0?ooohH0oooo000O0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`h0o`00G03oool002P0oooo00<0
00000?ooo`3oool0o`3ooolI0?ooo``0003o1@3oool20?l005X0oooo000X0?ooo`030000003oool0
oooo0?l0oooo503oool50000o``0oooo1P000?l0103oool0o`000?l0003o001G0?ooo`00:03oool0
0`000000oooo0?ooo`3o0?oooa40oooo0`000?l00`3oool0o`000?l0000D0?ooo`<0003o00@0oooo
0?l0003o0000o`00E03oool002P0oooo00<000000?ooo`3oool0o`3oool?0?ooo`80003o0P3oool2
0?l000030000003oool0oooo01H0oooo0P000?l200000080o`00DP3oool002P0oooo00<000000?oo
o`3oool0o`3oool=0?ooo`80003o0P3oool20?l000040?ooo`0000000000000001T0oooo0P000?l2
0?ooo`030?l0003oool0oooo04l0oooo000X0?ooo`<00000o`3oool;0?ooo`80003o0P3oool20?l0
00@0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`020?l004l0oooo000X0?ooo`03
0000003oool0oooo0?l0oooo2@3oool20000o`80oooo0P3o000300000240oooo0P000?l20?ooo`80
o`00C@3oool002P0oooo00<000000?ooo`3oool0o`3oool70?ooo`80003o0`3oool01@3o0000oooo
0?ooo`3oool0000001L0oooo00<000000?ooo`3oool02P3oool01@000?l0oooo0?ooo`3oool0o`00
04`0oooo000X0?ooo`030000003oool0oooo0?l0oooo1P3oool010000?l0oooo0?ooo`3oool20?l0
01/0oooo0`00000<0?ooo`80003o0P3oool00`3o0000oooo0?ooo`190?ooo`00:03oool00`000000
oooo0?ooo`3o0?ooo`D0oooo00D0003o0?ooo`3oool0oooo0?l0000N0?ooo`030000003oool0oooo
00d0oooo00<0003o0?ooo`3oool00P3o00190?ooo`00:03oool00`000000oooo0?ooo`3o0?ooo`@0
oooo00D0003o0?ooo`3oool0oooo0?l0000`0?ooo`050000o`3oool0oooo0?ooo`3o0000B03oool0
02P0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000o`3oool0oooo0080o`00<P3oool20000
o`80oooo00<0o`000?ooo`3oool0A@3oool002P0oooo00<000000?ooo`3oool0o`3oool10?ooo`80
003o0P3oool00`3o0000oooo0?ooo`0d0?ooo`040000o`3oool0oooo0?l004H0oooo000X0?ooo`03
0000003oool0oooo0?l0oooo00D0003o0?ooo`3oool0oooo0?l0000h0?ooo`040000o`3oool0oooo
0?l004D0oooo000X0?ooo`030000003oool0oooo0?h0oooo00D0003o0?ooo`3oool0oooo0?l0000j
0?ooo`040000o`3oool0oooo0?l004@0oooo000X0?ooo`030000003oool0oooo0?d0oooo00D0003o
0?ooo`3oool0oooo0?l0000l0?ooo`030000o`3oool0o`0004@0oooo000X0?ooo`030000003oool0
oooo0?`0oooo00<0003o0?ooo`3oool00P3o000n0?ooo`030000o`3oool0o`0004<0oooo000X0?oo
o`<00000n`3oool010000?l0oooo0?ooo`3o00110?ooo`030000o`3oool0o`000480oooo000X0?oo
o`030000003oool0oooo0?X0oooo00@0003o0?ooo`3oool0o`00@`3oool00`000?l0oooo0?l00011
0?ooo`00:03oool00`000000oooo0?ooo`3h0?ooo`80003o0P3oool00`3o0000oooo0?ooo`130?oo
o`030000o`3oool0o`000400oooo000X0?ooo`030000003oool0oooo0?L0oooo00D0003o0?ooo`3o
ool0oooo0?l000170?ooo`80003o00<0o`000?ooo`3oool0?@3oool002P0oooo00<000000?ooo`3o
ool0mP3oool01@000?l0oooo0?ooo`3oool0o`0004X0oooo00<0003o0?ooo`3oool0?@3oool002P0
oooo00<000000?ooo`3oool0m@3oool01@000?l0oooo0?ooo`3oool0o`0004`0oooo00<0003o0?oo
o`3oool0?03oool002P0oooo00<000000?ooo`3oool0m03oool01@000?l0oooo0?ooo`3oool0o`00
04h0oooo00<0003o0?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3oool0l`3oool01@000?l0
oooo0?ooo`3oool0o`0004l0oooo00<0o`000000o`3oool0>`3oool002P0oooo00<000000?ooo`3o
ool0lP3oool01@000?l0oooo0?ooo`3oool0o`000540oooo00<0o`000000o`3oool0>P3oool002P0
oooo00<000000?ooo`3oool0l@3oool01@000?l0oooo0?ooo`3oool0o`000580oooo00<0o`000?oo
o`000?l0>P3oool002P0oooo00<000000?ooo`3oool0l03oool01@000?l0oooo0?ooo`3oool0o`00
05@0oooo00<0o`000?ooo`000?l0>@3oool002P0oooo0`00003`0?ooo`050000o`3oool0oooo0?oo
o`3o0000E@3oool00`3o0000oooo0000o`0h0?ooo`00:03oool00`000000oooo0?ooo`3]0?ooo`03
0000003oool0003o00<0oooo00<0o`000?ooo`3oool0E03oool00`3o0000oooo0000o`0h0?ooo`00
:03oool00`000000oooo0?ooo`3/0?ooo`80000000D0003o0?ooo`3oool0oooo0?l0001H0?ooo`03
0?l0003oool0003o03L0oooo000X0?ooo`030000003oool0oooo0>d0oooo00D0003o0?ooo`3oool0
oooo0?l0001J0?ooo`030?l0003oool0003o03H0oooo000X0?ooo`030000003oool0oooo0>`0oooo
00D0003o0?ooo`3oool0oooo0?l0001K0?ooo`040?l0003oool0oooo0000ocD0oooo000X0?ooo`03
0000003oool0oooo0>/0oooo00D0003o0?ooo`3oool0oooo0?l0001M0?ooo`030?l0003oool0003o
03D0oooo000X0?ooo`030000003oool0oooo0>/0oooo00@0003o0?ooo`3oool0o`00GP3oool0103o
0000oooo0?ooo`000?ld0?ooo`00:03oool00`000000oooo0?ooo`3Z0?ooo`040000o`3oool0oooo
0?l00600oooo00@0o`000?ooo`3oool0003o<`3oool002P0oooo00<000000?ooo`3oool0j@3oool0
10000?l0oooo0?ooo`3o001Q0?ooo`050?l0003oool0oooo0?ooo`000?l0<P3oool002P0oooo00<0
00000?ooo`3oool0j@3oool00`000?l0oooo0?l0001S0?ooo`040?l0003oool0oooo0000oc80oooo
000X0?ooo`030000003oool0oooo0>P0oooo00@0003o0?ooo`3oool0o`00H`3oool01@3o0000oooo
0?ooo`3oool0003o0340oooo000X0?ooo`030000003oool0oooo0>L0oooo00@0003o0?ooo`3oool0
o`00I@3oool01@3o0000oooo0?ooo`3oool0003o0300oooo000X0?ooo`<00000i`3oool00`000?l0
oooo0?l0001V0?ooo`050?l0003oool0oooo0?ooo`000?l0<03oool002P0oooo00<000000?ooo`3o
ool0iP3oool010000?l0oooo0?ooo`3o001W0?ooo`050?l0003oool0oooo0?ooo`000?l0;`3oool0
02P0oooo00<000000?ooo`3oool0i@3oool010000?l0oooo0?ooo`3o001X0?ooo`030?l0003oool0
oooo0080oooo00<0003o0?ooo`3oool0;03oool002P0oooo00<000000?ooo`3oool0hP3oool00`00
0000oooo0000o`020?ooo`030?l0003oool0oooo06P0oooo00<0o`000?ooo`3oool00P3oool00`00
0?l0oooo0?ooo`0[0?ooo`00:03oool00`000000oooo0?ooo`3Q0?ooo`<0000000@0003o0?ooo`3o
ool0o`00JP3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo02/0oooo000X0?ooo`03
0000003oool0oooo0>80oooo00D000000000o`3oool0oooo0?l0001/0?ooo`030?l0003oool0oooo
0080oooo00<0003o0?ooo`3oool0:P3oool002P0oooo00<000000?ooo`3oool0hP3oool010000?l0
oooo0?ooo`3o001]0?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0:@3oool000/0
oooo100000060?ooo`8000001P3oool4000000L0oooo00<000000?ooo`3oool0hP3oool00`000?l0
oooo0?l0001_0?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0:03oool000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0h@3oool010000?l00000
0000003o001_0?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0:03oool000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0h03oool010000?l0oooo0000003o001a0?ooo`040?l0003oool0oooo0000
0080oooo00<0003o0?ooo`3oool09`3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0h03oool00`000?l0
oooo0?l0001b0?ooo`030?l0003oool00000008000000P3oool00`000?l0oooo0?ooo`0V0?ooo`00
00<0oooo000000000000100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`@00000gP3oool010000?l0oooo0?ooo`3o001c0?ooo`03
0?l0003oool0000000<0oooo00<0003o0?ooo`3oool09P3oool000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`@000001`3oool00`000000oooo0?ooo`3N0?ooo`040000
o`3oool0oooo0?l007@0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`0U0?ooo`00
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3N0?ooo`030000o`3oool0o`0007H0oooo00<0o`000?ooo`3oool0
103oool00`000?l0oooo0?ooo`0T0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3M0?ooo`040000o`3o
ool0oooo0?l007H0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`0T0?ooo`002`3o
ool4000000h0oooo1@0000060?ooo`030000003oool0oooo0=`0oooo00@0003o0?ooo`3oool0o`00
N03oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo02<0oooo000X0?ooo`030000003o
ool0oooo0=`0oooo00<0003o0?ooo`3o0000N@3oool00`3o000000000?ooo`050?ooo`030000o`3o
ool0oooo0280oooo000X0?ooo`030000003oool0oooo0=/0oooo00@0003o000000000000o`00N@3o
ool00`000000o`00000000050?ooo`030000o`3oool0oooo0280oooo000X0?ooo`030000003oool0
oooo0=X0oooo00@0003o0?ooo`000000o`00N`3oool00`3o0000oooo0?ooo`050?ooo`030000o`3o
ool0oooo0240oooo000X0?ooo`030000003oool0oooo0=X0oooo00<0003o0?ooo`3o0000O@3oool0
0`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo0200oooo000X0?ooo`030000003oool0oooo
0=P0oooo00D000000000o`3oool0oooo0?l0001m0?ooo`030?l0003oool0oooo00D0oooo00<0003o
0?ooo`3oool0803oool002P0oooo00<000000?ooo`3oool0e`3oool2000000030000o`3oool0o`00
07l0oooo00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0O0?ooo`00:03oool300000=P0
oooo00<0003o0000003o0000P03oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo01h0
oooo000X0?ooo`030000003oool0oooo0=L0oooo00@0003o0?ooo`000000o`00P@3oool00`3o0000
oooo0?ooo`050?ooo`030000o`3oool0oooo01h0oooo000X0?ooo`030000003oool0oooo0=L0oooo
00<0003o0?ooo`3o0000PP3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo01d0oooo
000X0?ooo`030000003oool0oooo0=H0oooo00<0003o0?ooo`3o0000P`3oool00`3o0000oooo0?oo
o`070?ooo`030000o`3oool0oooo01`0oooo000X0?ooo`030000003oool0oooo0=D0oooo00@0003o
0?ooo`3oool0o`00Q03oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo01`0oooo000X
0?ooo`030000003oool0oooo0=D0oooo00<0003o0?ooo`3o0000Q@3oool00`3o0000oooo0?ooo`07
0?ooo`030000o`3oool0oooo01/0oooo000X0?ooo`030000003oool0oooo0=@0oooo00<0003o0?oo
o`3o0000QP3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo01X0oooo000X0?ooo`03
0000003oool0oooo0=<0oooo00@0003o0?ooo`3oool0o`00Q`3oool00`3o0000oooo0?ooo`070?oo
o`030000o`3oool0oooo01X0oooo000X0?ooo`030000003oool0oooo0=<0oooo00<0003o0?ooo`3o
0000R03oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo01T0oooo000X0?ooo`030000
003oool0oooo0=80oooo00<0003o0?ooo`3o0000RP3oool00`3o0000oooo0?ooo`080?ooo`030000
o`3oool0oooo01P0oooo000X0?ooo`030000003oool0oooo0=40oooo00@0003o0?ooo`3oool0o`00
RP3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo01P0oooo000X0?ooo`030000003o
ool0oooo0=40oooo00<0003o0?ooo`3o0000R`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3o
ool0oooo01L0oooo000X0?ooo`<00000d03oool010000?l0oooo0?ooo`3o002<0?ooo`030?l0003o
ool0oooo00T0oooo00<0003o0?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0d03oool0
0`000?l0oooo0?l0002=0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool05P3oool0
02P0oooo00<000000?ooo`3oool0c`3oool00`000?l0oooo0?l0002?0?ooo`030?l0003oool0oooo
00T0oooo00<0003o0?ooo`3oool05@3oool002P0oooo00<000000?ooo`3oool0cP3oool010000?l0
oooo0?ooo`3o002?0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool05@3oool002P0
oooo00<000000?ooo`3oool0cP3oool00`000?l0oooo0?l0002@0?ooo`030?l0003oool0oooo00X0
oooo00<0003o0?ooo`3oool0503oool002P0oooo00<000000?ooo`3oool0c@3oool00`000?l00000
0?l0002B0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0503oool002P0oooo00<0
00000?ooo`3oool0c03oool010000?l0oooo0000003o002B0?ooo`030?l0003oool0oooo00X0oooo
00<0003o0?ooo`3oool04`3oool002P0oooo00<000000?ooo`3oool0c03oool00`000?l0oooo0?l0
002C0?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool04P3oool002P0oooo00<00000
0?ooo`3oool0b`3oool00`000?l0oooo0?l0002E0?ooo`030?l0003oool0oooo00X0oooo00<0003o
0?ooo`3oool04P3oool002P0oooo00<000000?ooo`3oool0b`3oool00`000?l0oooo0?l0002E0?oo
o`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool04@3oool002P0oooo00<000000?ooo`3o
ool0bP3oool00`000?l0oooo0?l0002G0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3o
ool04@3oool002P0oooo0`0000390?ooo`030000o`000000o`0009P0oooo00<0o`000?ooo`3oool0
2`3oool00`000?l0oooo0?ooo`0@0?ooo`00:03oool00`000000oooo0?ooo`390?ooo`030000o`00
0000o`0009P0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0@0?ooo`00:03oool0
0`000000oooo0?ooo`380?ooo`030000o`3oool0o`0009X0oooo00<0o`000?ooo`3oool02`3oool0
0`000?l0oooo0?ooo`0?0?ooo`00:03oool00`000000oooo0?ooo`380?ooo`030000o`3oool0o`00
09X0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`0>0?ooo`00:03oool00`000000
oooo0?ooo`370?ooo`030000o`3oool0o`0009`0oooo00<0o`000?ooo`3oool02`3oool00`000?l0
oooo0?ooo`0>0?ooo`00:03oool00`000000oooo0?ooo`370?ooo`030000o`3o0000oooo09`0oooo
00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?oo
o`0n0?ooo`@000001P3oool2000000D0oooo1P00000e0?ooo`@000001P3oool2000000L0oooo1000
000U0?ooo`030000o`3oool0o`0000d0oooo100000060?ooo`8000001`3oool4000003D0oooo1000
00060?ooo`8000001P3oool4000002h0oooo00<0o`000?ooo`3oool0303oool00`000?l000000000
0005000000P0oooo000X0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool0
0`000000oooo0?ooo`0S0?ooo`030000o`3oool0o`0000d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0303oool0
10000?l0oooo0?ooo`00000;0?ooo`00:03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`030000o`3oool0
o`0000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo00d0oooo00<0003o0?ooo`0000002`3oool002P0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo1P00000S0?ooo`030000o`3oool0o`00
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0303oool00`00
0?l0oooo0000000;0?ooo`00:03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000T0?ooo`030000o`3o0000oooo
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000
00800000=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000000`0?oo
o`030?l0003oool0oooo00d0oooo00<0003o0000003oool02P3oool002P0oooo0`00000m0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000S0?oo
o`030000o`3oool0o`0000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0=0?oo
o`030000o`000000oooo00X0oooo000X0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
00008P3oool00`000?l0oooo0?l0000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool03@3oool00`000?l0oooo0?ooo`090?ooo`00:03oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool000000280oooo00<0003o0?ooo`3o0000403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo00/0oooo0P0000000`000?l0oooo0?ooo`090?ooo`00:03oool00`3o0000oooo0?oo
o`0n0?ooo`@000003P3oool4000003H0oooo1000000@0?ooo`8000008@3oool00`000?l0oooo0?l0
000B0?ooo`@000004@3oool3000003@0oooo1000000>0?ooo`@00000<@3oool00`3o0000oooo0?oo
o`0=0?ooo`03000000000?l0oooo00T0oooo000X0?ooo`030?l0003oool0oooo0<40oooo00<0003o
0?l0003oool0YP3oool00`3o0000oooo0?ooo`0H0?ooo`00:03oool00`000000o`000?ooo`300?oo
o`030000o`3oool0o`000:L0oooo00<0o`000?ooo`3oool0603oool002P0oooo00<000000?l0003o
ool0`03oool00`000?l0o`000?ooo`2X0?ooo`030?l0003oool0oooo01L0oooo000X0?ooo`030000
003o0000oooo0;l0oooo00<0003o0?ooo`3o0000Z@3oool00`3o0000oooo0?ooo`0G0?ooo`00:03o
ool00`000000oooo0?l0002n0?ooo`030000o`3oool0o`000:X0oooo00<0o`000?ooo`3oool05`3o
ool002P0oooo00<000000?ooo`3o0000_P3oool00`000?l0o`000?ooo`2[0?ooo`030?l0003oool0
oooo01H0oooo000X0?ooo`030000003oool0o`000;d0oooo00<0003o0?ooo`3o0000[03oool00`3o
0000oooo0?ooo`0F0?ooo`00:03oool010000000oooo0?ooo`3o002l0?ooo`030000o`3o0000oooo
0:`0oooo00<0o`000?ooo`3oool05P3oool001l0oooo300000000`3o000000000000002i00000003
0000o`000000o`000:d0000000<0o`000000000000005@0000010?ooo`00:03oool010000000oooo
0?ooo`3o000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000o`000000o`000140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`00:03oool01@000000oooo0?ooo`3oool0o`0004P0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0R0?ooo`030000o`3o0000oooo02@0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool002P0oooo00D000000?ooo`3oool0oooo0?l0002h0?ooo`030000o`3oool0o`000;00
oooo00<0o`000?ooo`3oool05@3oool002P0oooo00D000000?ooo`3oool0oooo0?l0002h0?ooo`03
0000o`3o0000oooo0;00oooo00<0o`000?ooo`3oool05@3oool002P0oooo00D000000?ooo`3oool0
oooo0?l0002g0?ooo`030000o`3oool0o`000;80oooo00<0o`000?ooo`3oool0503oool002P0oooo
00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`2d0?ooo`030000o`3o0000oooo0;80oooo
00<0o`000?ooo`3oool0503oool002P0oooo00<000000000o`3oool00P3oool00`3o0000oooo0?oo
o`2c0?ooo`030000o`3o0000oooo0;<0oooo00<0o`000?ooo`3oool0503oool002P0oooo00<00000
0000o`3oool00P3oool00`3o0000oooo0?ooo`2c0?ooo`030000o`3o0000oooo0;@0oooo00<0o`00
0?ooo`3oool04`3oool002P0oooo00<000000?ooo`000?l00`3oool00`3o0000oooo0?ooo`2a0?oo
o`030000o`3o0000oooo0;D0oooo00<0o`000?ooo`3oool04`3oool002P0oooo00<000000?ooo`00
0?l00`3oool00`3o0000oooo0?ooo`2`0?ooo`030000o`3oool0o`000;H0oooo00<0o`000?ooo`3o
ool04`3oool002P0oooo0`00000010000?l0oooo0?ooo`3o002b0?ooo`030000o`3o0000oooo0;H0
oooo00<0o`000?ooo`3oool04`3oool002P0oooo00D000000?ooo`3oool0oooo0000o`020?ooo`03
0?l0003oool0oooo0:h0oooo00<0003o0?l0003oool0^03oool00`3o0000oooo0?ooo`0B0?ooo`00
:03oool01@000000oooo0?ooo`3oool0003o0080oooo00<0o`000?ooo`3oool0[P3oool00`000?l0
o`000?ooo`2h0?ooo`030?l0003oool0oooo0180oooo000X0?ooo`030000003oool0oooo0080oooo
00<0003o0?ooo`3o0000[`3oool00`000?l0o`000?ooo`2i0?ooo`030?l0003oool0oooo0180oooo
000X0?ooo`030000003oool0oooo0080oooo00@0003o0?ooo`3oool0o`00[P3oool00`000?l0o`00
0?ooo`2i0?ooo`030?l0003oool0oooo0180oooo000X0?ooo`030000003oool0oooo00<0oooo00<0
003o0?ooo`3o0000[@3oool00`000?l0o`000?ooo`2k0?ooo`030?l0003oool0oooo0140oooo000X
0?ooo`030000003oool0oooo00@0oooo00<0003o0?l0003oool0[03oool00`000?l0o`000?ooo`2k
0?ooo`030?l0003oool0oooo0140oooo000X0?ooo`030000003oool0oooo00@0oooo00<0003o0?oo
o`3o0000Z`3oool00`000?l0o`000?ooo`2l0?ooo`030?l0003oool0oooo0140oooo000X0?ooo`03
0000003oool0oooo00D0oooo00<0003o0?l0003oool0Z@3oool00`000?l0o`000?ooo`2n0?ooo`03
0?l0003oool0oooo0100oooo000X0?ooo`030000003oool0oooo00D0oooo00<0003o0?l0003oool0
Z@3oool00`000?l0o`000?ooo`2n0?ooo`030?l0003oool0oooo0100oooo000X0?ooo`030000003o
ool0oooo00H0oooo00<0003o0?l0003oool0Y`3oool00`000?l0o`000?ooo`2o0?ooo`030?l0003o
ool0oooo0100oooo000X0?ooo`030000003oool0oooo00H0oooo00<0003o0?l0003oool0Y`3oool0
0`000?l0o`000?ooo`2o0?ooo`030?l0003oool0oooo0100oooo000X0?ooo`<000001`3oool00`00
0?l0oooo0?ooo`2U0?ooo`030000o`3o0000oooo0<40oooo00<0o`000?ooo`3oool03`3oool002P0
oooo00<000000?ooo`3oool0203oool00`000?l0oooo0?ooo`2T0?ooo`030000o`3oool0oooo0<40
oooo00<0o`000?ooo`3oool03`3oool002P0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`000?nU0?ooo`030000o`3o0000oooo0<80oooo00<0o`000?ooo`3oool03`3oool002P0oooo
00<000000?ooo`3oool0103oool3000000030?ooo`3o0000003o0:@0oooo00<0003o0?ooo`3oool0
`P3oool00`3o0000oooo0?ooo`0?0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`000?l0X`3oool00`000?l0o`000?ooo`340?ooo`030?l0003oool0oooo00h0oooo
000X0?ooo`030000003oool0oooo00T0oooo00<0o`000000o`3oool0X03oool00`000?l0o`000?oo
o`350?ooo`030?l0003oool0oooo00h0oooo000X0?ooo`030000003oool0oooo00T0oooo00<0o`00
0?ooo`000?l0X03oool00`000?l0oooo0?ooo`350?ooo`030?l0003oool0oooo00h0oooo000X0?oo
o`030000003oool0oooo00T0oooo00<0o`000?ooo`000?l0W`3oool00`000?l0o`000?ooo`370?oo
o`030?l0003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo00P0oooo0P0000000`3o0000
oooo0000o`2N0?ooo`030000o`3oool0oooo0<L0oooo00<0o`000?ooo`3oool03@3oool002P0oooo
00<000000?ooo`3oool02@3oool010000000o`000?ooo`000?nM0?ooo`030000o`3oool0oooo0<P0
oooo00<0o`000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool02P3oool0103o0000oooo
0?ooo`000?nK0?ooo`030000o`3o0000oooo0<T0oooo00<0o`000?ooo`3oool03@3oool002P0oooo
0`00000;0?ooo`040?l0003oool0oooo0000oiX0oooo00<0003o0?ooo`3oool0bP3oool00`3o0000
oooo0?ooo`0<0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`040?l0003oool0oooo0000oiT0
oooo00<0003o0?l0003oool0b`3oool00`3o0000oooo0?ooo`0<0?ooo`00:03oool00`000000oooo
0?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`000?l0U`3oool00`000?l0o`000?ooo`3<0?ooo`03
0?l0003oool0oooo00`0oooo000X0?ooo`030000003oool0oooo00`0oooo00D0o`000?ooo`3oool0
oooo0000o`2F0?ooo`030000o`3oool0oooo0<`0oooo00<0o`000?ooo`3oool0303oool002P0oooo
00<000000?ooo`3oool0303oool01@3o0000oooo0?ooo`3oool0003o09D0oooo00<0003o0?l0003o
ool0cP3oool00`3o0000oooo0?ooo`0;0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0080oooo00<0003o0?ooo`3oool0TP3oool00`000?l0oooo0?ooo`3>0?ooo`030?l0
003oool0oooo00/0oooo000X0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`2@0?ooo`030000o`3oool0oooo0<l0oooo00<0o`000?ooo`3oool02`3o
ool002P0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0
oooo08l0oooo00<0003o0?l0003oool0d@3oool00`3o0000oooo0?ooo`0:0?ooo`00:03oool00`00
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<0003o0?ooo`3oool0SP3oool01@00
0?l0oooo0?ooo`3oool000000<l0oooo00<0o`000?ooo`3oool02P3oool002P0oooo00<000000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo08`0oooo00@0003o0?l0
003oool0oooo0`00003>0?ooo`030?l0003oool0oooo00X0oooo000X0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`2<0?ooo`030000o`3oool0oooo
0080oooo00<000000?ooo`3oool0c@3oool00`3o0000oooo0?ooo`0:0?ooo`00:03oool3000000l0
oooo00<0o`000?ooo`3oool00`3oool00`000?l0oooo0?ooo`2:0?ooo`030000o`3oool0oooo0=@0
oooo00<0o`000?ooo`3oool02@3oool002P0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`030?ooo`030000o`3oool0oooo08T0oooo00<0003o0?l0003oool0e@3oool00`3o0000oooo
0?ooo`090?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00<0
003o0?ooo`3oool0R03oool010000?l0oooo0?ooo`00003D0?ooo`030?l0003oool0oooo00T0oooo
000X0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?oo
o`260?ooo`030000o`3oool0oooo00<00000d`3oool00`3o0000oooo0?ooo`090?ooo`00:03oool0
0`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0Q@3oool0
0`000?l0o`000?ooo`020?ooo`030000003oool0oooo0=<0oooo00<0o`000?ooo`3oool0203oool0
02P0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo
08@0oooo00<0003o0?ooo`3oool0f03oool00`3o0000oooo0?ooo`080?ooo`00:03oool00`000000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0PP3oool00`000?l0
o`000?ooo`3T0?ooo`00:03oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00D0oooo
00<0003o0?ooo`3oool0PP3oool00`000?l0oooo0?ooo`3T0?ooo`002`3oool4000000H0oooo0P00
00060?ooo`@000001`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00D0oooo00<0
003o0?ooo`3oool0P03oool00`000?l0oooo0?ooo`3U0?ooo`002P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool0OP3oool00`000?l0o`000?ooo`3V0?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0O@3oool00`000?l0o`000?ooo`3W0?oo
o`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3o
ool0O03oool00`000?l0oooo0?ooo`3W0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool400000180oooo00<0o`000?ooo`3oool0
1`3oool00`000?l0oooo0?ooo`1j0?ooo`030000o`3o0000oooo0>P0oooo000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool4000000L0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo07T0oooo00<0003o0?l0003oool0j@3o
ool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`070?ooo`030000o`3oool0
oooo07L0oooo00<0003o0?l0003oool0jP3oool000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`070?ooo`030000o`3oool0oooo07H0oooo00<0003o0?l0003oool0jP3oool000/0
oooo1000000>0?ooo`D000001P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3oool0M03oool00`000?l0o`000?ooo`3[0?ooo`00:03oool00`000000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0L`3oool00`000?l0o`00
0?ooo`3/0?ooo`00:03oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00P0oooo00<0
003o0?ooo`3oool0L@3oool00`000?l0oooo0?l0003]0?ooo`00:03oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0L03oool00`000?l0o`000?ooo`3]
0?ooo`00:03oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?oo
o`3oool0KP3oool00`000?l0o`000?ooo`3^0?ooo`00:03oool00`000000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0K@3oool00`000?l0oooo0?l0003_0?ooo`00
:03oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0
J`3oool00`000?l0oooo0?l0003`0?ooo`00:03oool3000001P0oooo00<0o`000?ooo`3oool02P3o
ool00`000?l0oooo0?ooo`1Z0?ooo`030000o`3oool0o`000?00oooo000X0?ooo`030000003oool0
oooo01T0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`1X0?ooo`030000o`3oool0
o`000?40oooo000X0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool02P3oool00`00
0?l0oooo0?ooo`1W0?ooo`030000o`3oool0o`000?80oooo000X0?ooo`030000003oool0oooo01X0
oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`1U0?ooo`040000o`3oool0oooo0?l0
0?80oooo000X0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool02`3oool00`000?l0
oooo0?ooo`1T0?ooo`030000o`3oool0o`000?<0oooo000X0?ooo`030000003oool0oooo01/0oooo
00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`1R0?ooo`030000o`3oool0o`000?@0oooo
000X0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?oo
o`1Q0?ooo`040000o`3oool0oooo0?l00?@0oooo000X0?ooo`030000003oool0oooo01`0oooo00<0
o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`1O0?ooo`040000o`3oool0oooo0?l00?D0oooo
000X0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?oo
o`1M0?ooo`040000o`3oool0oooo0?l00?H0oooo000X0?ooo`030000003oool0oooo01d0oooo00<0
o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`1K0?ooo`050000o`3oool0oooo0?ooo`3o0000
mP3oool002P0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0<0?ooo`030000o`3o
ool0oooo05/0oooo00@0003o0?ooo`3oool0o`00m`3oool002P0oooo00<000000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo05T0oooo00@0003o0?ooo`3oool0o`00
n03oool002P0oooo0`00000N0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`1G0?ooo`040000o`3oool0oooo0?l00?T0oooo000X0?ooo`030000003o
ool0oooo01l0oooo00<0o`000?ooo`3oool01@3oool3000000D0oooo00<0003o0?ooo`3oool0E@3o
ool01@000?l0oooo0?ooo`3oool0o`000?T0oooo000X0?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo05<0oooo00D0
003o0?ooo`3oool0oooo0?l0003j0?ooo`00:03oool00`000000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo00h0oooo00<0003o0?ooo`3oool0D@3oool01@000?l0oooo0?ooo`3oool0o`000?/0oooo
000X0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool03`3oool00`000?l0oooo0?oo
o`1@0?ooo`040000o`3oool0oooo0?l00?`0oooo000X0?ooo`030000003oool0oooo0240oooo00<0
o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`1>0?ooo`040000o`3oool0oooo0?l00?d0oooo
000X0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?oo
o`1<0?ooo`050000o`3oool0oooo0?ooo`3o0000o@3oool002P0oooo00<000000?ooo`3oool08P3o
ool00`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo04X0oooo00D0003o0?ooo`3oool0oooo
0?l0003n0?ooo`00:03oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0140oooo00<0
003o0?ooo`3oool0B03oool01@000?l0oooo0?ooo`3oool0o`000?l0oooo000X0?ooo`030000003o
ool0oooo02<0oooo00<0o`000?ooo`3oool04@3oool00`000?l0oooo0?ooo`160?ooo`050000o`3o
ool0oooo0?ooo`3o0000o`3oool10?ooo`00:03oool00`000000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo0180oooo00<0003o0?ooo`3oool0A@3oool010000?l0oooo0?ooo`3o003o0?ooo`80oooo
000X0?ooo`<00000903oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo04<0oooo00D0
003o0?ooo`3oool0oooo0?l000050?ooo`030000003oool0oooo0?T0oooo000X0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool04`3oool00`000?l0oooo0?ooo`110?ooo`050000o`3o
ool0oooo0?ooo`3o00001@3oool300000?X0oooo000X0?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0o0?ooo`050000o`3oool0oooo0?ooo`3o0000
1`3oool00`000000oooo0?ooo`3i0?ooo`00:03oool00`000000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo01@0oooo00<0003o0?ooo`3oool0?03oool20000o`<0oooo00<0o`000?ooo`3oool0o`3o
ool30?ooo`00:03oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo01@0oooo00<0003o
0?ooo`3oool0>P3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0oooo103oool0
02P0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo
03P0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooo`@0oooo000X0?ooo`03
0000003oool0oooo02L0oooo00<0o`000?ooo`3oool05@3oool20000ocH0oooo0P000?l50?ooo`03
0?l0003oool0oooo0?l0oooo1@3oool002P0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0F0?ooo`030000o`3oool0oooo0380oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo
0?ooo`3o0?ooo`H0oooo000X0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool05P3o
ool00`000?l0oooo0?ooo`0_0?ooo`80003o1P3oool00`3o0000oooo0?ooo`3o0?ooo`L0oooo000X
0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool05P3oool20000obh0oooo00<0003o
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o0?ooo`P0oooo000X0?ooo`030000003oool0oooo
02X0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`0Y0?ooo`80003o1`3oool00`3o
0000oooo0?ooo`3o0?ooo`T0oooo000X0?ooo`<00000:`3oool00`3o0000oooo0?ooo`0H0?ooo`80
003o9`3oool20000o`P0oooo00<0o`000?ooo`3oool0o`3oool:0?ooo`00:03oool00`000000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo01T0oooo0P000?lT0?ooo`030000o`3oool0oooo00L0oooo
00<0o`000?ooo`3oool0o`3oool;0?ooo`00:03oool00`000000oooo0?ooo`0]0?ooo`030?l0003o
ool0oooo01X0oooo0P000?lP0?ooo`80003o2@3oool00`3o0000oooo0?ooo`3o0?ooo``0oooo000X
0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0703oool20000oa/0oooo0`000?l:
0?ooo`030?l0003oool0oooo0?l0oooo3@3oool002P0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0M0?ooo`80003o5P3oool30000o`/0oooo0P3o003o0?oooa00oooo000X0?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool07P3oool60000o``0oooo10000?l=0?ooo`03
0?l0003oool0oooo0?l0oooo403oool002P0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`0S0?ooo``0003o403oool00`3o0000oooo0?ooo`3o0?oooa40oooo000X0?ooo`030000003o
ool0oooo0340oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`3o0?oooa80oooo000L
0?ooo`L000001@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo03`0oooo00<0o`00
0?ooo`3oool0o`3ooolC0?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0380oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`3o0?oooa@0oooo000O0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0h0?ooo`03
0?l0003oool0oooo0?l0oooo5@3oool001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0o`3ooolF0?ooo`007`3o
ool00`000000oooo0?ooo`060?ooo`@00000=03oool00`3o0000oooo0?ooo`0c0?ooo`80o`00o`3o
oolI0?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo00<0o`00
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`3o0?oooaT0oooo000O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0=`3oool20?l00300oooo00<0o`000?ooo`3oool0o`3ooolJ0?oo
o`007@3oool3000000P0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0[0?ooo`80
o`00o`3ooolM0?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo
00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`3o0?oooad0oooo000X0?ooo`030000003o
ool0oooo03/0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`3o0?oooah0oooo000X
0?ooo`030000003oool0oooo03`0oooo0P3o000U0?ooo`80o`00o`3ooolQ0?ooo`00:03oool00`00
0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0o`3ooolQ0?oo
o`00:03oool00`000000oooo0?ooo`0o0?ooo`80o`007`3oool20?l00?l0oooo903oool002P0oooo
00<000000?ooo`3oool0@@3oool20?l001X0oooo0`3o003o0?ooobH0oooo000X0?ooo`030000003o
ool0oooo04<0oooo0`3o000D0?ooo`<0o`00o`3ooolY0?ooo`00:03oool3000004H0oooo103o000<
0?ooo`@0o`00o`3oool/0?ooo`00:03oool00`000000oooo0?ooo`1:0?ooo``0o`00o`3oool`0?oo
o`00:03oool00`000000oooo0?ooo`3o0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0oooo
QP3oool002P0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00:03oool00`000000oooo0?ooo`3o
0?ooohH0oooo000X0?ooo`030000003oool0oooo0?l0ooooQP3oool002P0oooo00<000000?ooo`3o
ool0o`3ooon60?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.107744, -1.11766, \
0.00394228, 0.0131777}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Image\ data\ fitting\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
As a straightforward example of data import and processing, I will \
show an example of working with image data.\
\>", "Text"],

Cell["\<\
Import a JPEG image showing a picture of bacteria and limestone \
accretions in the runoff from a geothermal hot spring.\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(image\ \  = \ Import["\<Bacteria.jpg\>"]\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell[TextData[{
  "Show the image in the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebook."
}], "MathCaption"],

Cell[BoxData[
    \(\(Show[image];\)\)], "Input",
  CellLabel->"In[31]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Image\ data\ fitting\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "The image is stored in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " as a symbolic expression.  "
}], "Text"],

Cell["\<\
Give a shortened form of the corresponding symbolic \
expression.\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[InputForm[image], 10]\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    TagBox[
      FrameBox[\("Graphics[Raster[{{{173, 138, 48}, {173, 138, 46}, {178, \
142, 45}, {171, 136, 34}, {162, 127, 23}, {155, 121, 14}, {161, 124, 18}, \
{163, 126, 20}, {167, 128, 23}, {166, 127, 22}, {165, 126, 23}, {161, 122, \
21}, <<1582>>, {167, 126, 38}, {169, 128, 40}, {172, 132, 44}, {172, 132, \
44}, {166, 129, 41}, {168, 131, 43}}, <<1199>>}, <<3>>], <<3>>]"\),
        BoxFrame->False,
        BoxMargins->False],
      (Short[ #, 10]&)]], "Output",
  CellLabel->"Out[32]//Short="]
}, Open  ]],

Cell["\<\
The image data consists of a matrix of triples giving the values \
for each color channel at each pixel.\
\>", "Text"],

Cell["Extract a part of the image data from the Graphics object.", \
"MathCaption"],

Cell[BoxData[
    \(\(imagedata\  = \ 
        image[\([1, 1, \ \(-Range[100]\), \ Range[51, 150]]\)];\)\)], "Input",\

  CellLabel->"In[33]:="],

Cell["\<\
Show the part of the data that was extracted with the true \
colors.\
\>", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Graphics[
          Raster[imagedata, \ {{1, 1}, {100, 100}}, {0, 255}, 
            ColorFunction \[Rule] RGBColor]], 
        AspectRatio \[Rule] Automatic];\)\)], "Input",
  CellLabel->"In[34]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.00962001 0.0141895 0.00962001 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .02381 translate
.95238 .95238 scale
300 string
100 100 8 [100 0 0 100 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
A187569679418C6F2D8968217D5B13825E14936D269A742D97712A9B752E9F7B31A37F35
A68538AA893CAD8B41B6944AB39147B6944ABC984CBC984CBC9948BC9948BF9B47BF9B47
BA9640B6923CB99340BA9441BC9645C19B4ABF9946BC9643BC9643BA9441BA9544B89342
B89343BD9848C19C4EC09B4DC09B4DC19C4EBF9849BE9748C39D4CC59F4EC4A150C29E50
C29E50BC984CBC964DC39D54C19C4EC29D4FC9A352CDA756BE9847B58E3FB58C3DBC9248
C3974EC59B53C69E58C59F58C5A059C49F58C29D57C39E58BE9C54C09E56C4A056CAA65C
C5A157C09C52C09A53C09A53C39C57C7A05BC7A25BC7A25BC3A15AC19F58C5A05CC6A15D
C7A05DC9A25FC9A15BC69E58C1974DBE944ABE944AC2984EC79D53C69C52C49D52C29B50
C19951C09850C29C53C9A35A
9D824D96783C8D6F2985631B7F5B0F8A6419956D259B732B9A742BA07A31A27E32A68236
AB873BAD893DAF8E41B39245B28E42B69246B79345B59143B79242BC9747CBA753BF9B47
BB9540B9933EB8923FBA9441BC9643BE9845BE9845BE9845BC9844BA9642B99541B99541
B99443BB9646BE9949C09B4DC09B4DC09B4DC19A4BC0994AC29C4BC49E4DC39E4EC29D4D
C09B4DBC9749BF994EC19B50C09B4DC49F51C9A352C7A150C09A47BA9443B78E3EBB9145
C1974BC0964CC39D54C49E55C49F58C39E57C09B55C09B55C19C55C5A059C6A258CDA95F
CBA75DC39F55C09A53C09A53C59D58CAA25DD3AC67C9A25DC5A05AC6A15BC5A05CC49F5B
C7A05BC8A05BCCA45ECA9F5AC69A53C59952C4984FC4984FC69C52C79D53C59B4FC3994D
C0994CC0994CC39C51C8A156
9B7E42977835916F2786601588611291671B956B1F9B71279E782DA68035A88335AA8537
AC883AAC883AB28F3EB49140B38F41B59143B59042B38E40B48F3FBA9545C6A04DBC9643
BA943FB9933EBA913FBB9240BE9543C69D4BBE9A46BE9A46BE9A44C19D47BC9842B8943E
B89440BB9645BF9A49C6A151C39E50BD984AC0994CC29B4EC29B4CC19A4BC29C4BC49E4D
C19A4BBC9546C0994CBF984BC09A49C39D4CC59F4CC39D4AC09A47BD9744BB9544BB9445
C09748C0964CBF994EC19B52C39D56C49E57C09B54BE9952C19C55C49F58C7A25BD3AE67
CCA65FC59F58C59F58C09A53C59D57CAA25CCBA45FCEA762CAA35EC29B56C39E58C5A05A
C69F5AC69E59C9A15CCBA05CCBA05BC79C57C39951C39951C49A50C69C50C59C4DC19848
BE9847C09A49C49D4EC8A152
9E813D96762D906B1B8D64148E651594691B986D1F9D71269E772AA57E31A78232A88333
AD8837B18C3BB28D3CB5903FB89342B99443B79242B59040B6903FBB9544BE9845BD9744
BB9540B7913CBB933EBE9641BF9644C49B49C8A450BF9B47BA9640C09C46BE9A42B8943C
B9953FBC9844BD9945C09B4AC09B4BC29D4DC59E51C29B4EBF984BC19A4DC19848C29949
C39A4AC19848C09A49BF9948C09A47C29C49C29E48C39F49C19D49BE9A46BE9847BD9746
BA9344BC9548BA9449C09A51C49E55C8A259C39D56BE9851C09B54C5A059CAA45DC9A35C
CAA45DC59F58C29C55C59F58C79F59C9A15CC69F5AC9A25FCAA55FC8A35DC49F58C49F58
C5A059C6A059C59E59C9A15CCCA45FC8A05BC49C56C49C56C49D52C49D50C59C4AC29A45
BD9744BE9845C19B48C49E4B
9D7D309A7726936D1A906612976D199A6D1C9B711FA07526A07A29A57F2EA98330A8822F
AC8633B48E3BB38F3BB4903CB99541BC9844BA9443B89241B6903FBC9645BE9845BD9744
B9933EBA943FBC943FBC943FBF9644C29947C29E4AC09C48C19D47C29E48BE9A42B7933B
BA953DBB9540BF9944BC9643BD9746C09A49C19A4BC0994AC0994AC29B4CC39A4ABD9444
C59C4CC89F4FC09A49BE9847BD9744BF9946C4A04AC4A04AC39F4BC19C4BBC9746BC9747
BA9547B99348BB954AC19B52C59F56CAA45BC39D54BF9950C29C55C8A25BC9A35CCAA45D
C8A25BC39D56C09A53C19B54C69E58CBA35EC8A15CC7A05DC6A15BCBA660C4A25AC2A058
C19F57C3A159C6A15BC5A05AC8A15CC7A05BC7A158C7A158C49E53C49D50C39D4AC49C47
C09A45BE9843BD9742BD9742
A382319E7A2698731B9A7119986E189C6F1C9F721FA57827A67D2BAA812FAC8631A9832E
AB8530B28C37B38F39B5913BB99541BB9743B7933FB7933FB8923FBB9542BD9742C19B46
B9943CB69139BA943FBD9742C09A47BF9946C19C4BC19C4BC29E4ABF9B47BE9941BB963E
BC973FBB963EBC9641BB9540BE9845BE9845BD9746C09A49BF9948BB9544C09747C59C4C
C59C4CC49B4BC59F4CC09A47B38F3BBE9A46C39F4BC7A34FC19E4CC09D4CBD9A49BE9A4C
BC984CBE9A50BF9B51C19C55C29E54C4A056C29C53C19B52C39D54C7A158CCA65FC6A059
CDA661C59E59B8914CBF9853C69F5ACCA560C6A15DC8A35FC29F5BC29F5BC1A059C2A15A
C09E56C4A25AC49F58C39E57C49E55C59F56C6A055C8A257C7A156C49F51C59F4EC49E4B
C29C49BF9946BC9641BC9641
AA8733A58028A07B22A0771F9D741C9C6F1CA57825AA7D2CAB812FAB812FAD8530AD8530
AE8931B38E36B5913BB7933DBA9642B99541B5913DB89440B9953FB9953FBE9A42C6A24A
BA963EAF8B33B7933DC29E48C29E4ABB9743BE9948C09B4AC59F4CC49E4BC19B46BD9742
BD953EBF9740C69E49BE9641BD9442BE9543BD9442BE9543BF9742C09745C09745C09747
C69D4DC59C4CC19B48C29C49BD9945BD9945C3A04EC8A554C29F4EC09C4EC09C50C19D51
BE9C52C09E56C19C55C39E58C5A157C19D53C19D51C19D51C39F53C29E54C59F56C7A15A
C9A25DC49D58BD9651C09954CAA35ECDA661C8A15EC69F5CC6A15DC6A15DC19E5AC19E5A
C4A25AC4A25AC4A056C4A056C39D52C39D52C59E51C8A154C9A255C7A053C7A252C49F4F
C39D4CC19B4ABF9946C09A47
B18D37AA852DA88328A47C24A0771FA07622A87B28AB7E2DAF8531AD832FAE862FB08831
B18C34B28C37B7933DB7933FB99541BA9642B6923CB7933DB9953DBA963EC3A046BD9A40
B7943AB59139B8943CBB9741BE9A46C09B4AC29C4BC19A4BC19B48C19B48C19B46C09A45
BD9540BE9641CFA752C69E49C29A45C09843C09843C09843BE963FBF9742C19848C2994A
C39D4CC39D4CC6A04DC49E4BC29E4AC29D4CC4A14FC5A153C39F51C29E52BE9C52BF9D53
C5A35BC19F57C09B55C5A05ACDA95FC4A056C39F53C19D51C4A054C29E52C49E55C59F58
C6A059C49D58C19A57C59E5BCBA45FC7A05BC7A05DC9A25FCAA463C59F5EC6A15DC39E5A
C49F59C39E57CAA45BC59F54C29B4EC49D50C79E4FC69D4EC89E52C99F53C8A355C49F51
C49F4FC29D4DC09A49C19B4A
B5913BAF8B35AE8B31AB882EA47F269E7920A57D25A88028AD832DAF8531B18733B18735
B08737B18838B5913BB9953FBC9840BA963EB9943CB48F37B8903BC29A45C79D4BC39947
C09644BE9442B9933EBB9540BC9840C09C46C19F48C19D49BE9A46C49B49C39A48C39947
C09642BF9541C7A24ACBA64EC7A34BC6A24AC19D45BB973FBD9742BD9442BF9644C39849
C59C4AC59C4ABF9946C09A47C29D4CC39E4EC39F51C7A359C09E54BF9D55C09E56BE9C54
C09E57C4A25BC5A05CC5A05CC8A35DC7A25CC69F5AC69F5AC39D56C39D56C29C55C6A059
C6A059C49E57C39E58C39E58C39E58C49F59C5A05CCCA763C7A160C49E5DC59F5EC19B5A
C29B56C49D58C69E56CAA25AC59E51C69F52C39C4DC59E4FC69D4EC99F53C6A055C49E55
C39C4FC59C4DC59C4CC49A48
B89342B48F3EB38F39B18D37AC872FA8832BAA822BAB832CAE842EB08632B18733B28836
B48B39B68D3BB5913BB7933DBE9A42B7933BB69139B48F37B38B36BC943FC89E4CC19745
C09546C19647BD9744BC9643BC9842C19D47C4A04AC09C46C29C49C19846C19846C19745
BB933EBB933EC09A45C59F4AC19F48C19F48C39F49C19D47C09A47BD9744BD9444C09747
CBA252C29949B89241BE9748BF9A4AC29C51C49E53C6A057C39E57C19C55BF9D55BD9B53
BD9B53C5A35CD3AE68CAA561C7A25EC7A25EC59E59C59E59C6A059C49E57BE9851C29C55
C59E59C59E59C59E5BC59E5BC7A05DC8A15EC8A35DC7A25CC7A25EC5A05CC6A15DC5A05C
BD9651BE9752C29C53C8A259C59E53C19A4FC39C4FC59E51C49D50C69F52C39F53C49E53
C39E4EC39D4CC39A48C29A45
B79347B18D41B49140B79443B4903CAF8936AD8830AC842DAC822CAE842EAF852FB28832
B68E39B78F3AB5913BB5913BB7933DB6923CB9943CB69139B8903BBD9540C39947BE9442
BF9445C19647BD9444BD9444C09A49CAA453C5A14BC39D48C29C49C19846C29947C19846
BF9644BF9644BC9844BE9A46B99642BA9743C39E4DC49F4EC0994ABF9849BF9948BF9948
C39D4CC29C4BBA9344BA9346C0994CC19951C39B53C59D57C7A15AC59F58C29D56BF9A53
BB994FC2A058C49F58C7A25CC8A35DCAA55FCBA45FC9A25DC7A05BC59E59BF9853C19A55
C59C5AC59C5AC39C59C59E5BC8A160CBA461C7A25CC5A059C7A25CC39E58C5A05AC9A45E
C29B56BF9853C39D56C39D56C6A057C49E55C7A156C59F54C6A055C59F54C5A153C4A052
C29D4CC19B48C19B46C49C45
B6914AB59049B79649B89748B69342B38E3DB28E38AC8631AB832BAC842CAE862EB38B33
B89038B78F38B59038B58F3AB58F3AB9933EBF9944BB9540B9933EB7913CBD9442BD9442
C09546C09546BE9546C09748C0994AC39C4DC59F4EC6A04FC39A4BC2994AC39A4BC19849
C49D4EC29B4CBF9A49BC9746B79442B99645C29D4DC5A052C19B50C29C51C39E4EBF9A4A
C19C4CBF9A4ABD9647BF9849C0994CBF984DC19A4FC69E56C9A35AC8A259C4A056C19D53
BE9A4EC09C52BA984EC2A058C4A25AC7A55DCCA760CAA55EC8A35DC7A25CC59E59C49D58
C49D5AC49D5AC39C59C39C59C69F5CC7A05DC8A35CC8A35CC49F58C5A059C5A05AC19C56
C29D57C29D57C29C55C29C55C59F56C49E55CCA65DC7A158C49E53C8A257CAA354C8A152
C49E4BC29C49C39B44C49C45
B6944CB9974FBA9A4FBA994CBC9B4CC3A04EB7933FB28C37AD882FAC842CAC852AB28B30
B89136B78F37B59038B38D38B6903BB48E39BA9640BD9943B8923DB58F3ABC9341BE9543
C19846BF9644BE9545C09747BE9748BD9647C19A4DC59E51C3994FC49A50C1974DC1974D
C39C4FC29B4EC09B4BBB9646B99645BA9648C09C4EC39F53C39D54C59F56C4A054C19D51
C09B4DC19C4EC19C4CBF9A4AC19A4BC39C4DC39C4FC7A053C8A257C9A358C5A155C09C50
C09C50C09C50BF9F54C0A055C1A156C4A459C5A359C5A359C9A75FC9A75FC7A25BC5A059
C49F58C5A059C49F59C49F59C29D57C09B55C49F58CBA65FC5A05AC29D57C29D57BF9A54
C39E58C09B55C39E58C19C56C49F58C39E57C7A156C8A257C8A355C7A053CCA556C9A051
C69D4BC79E4CC79D49C59B47
BD9C55BE9D56BE9E55BC9C53BB9A4DBB9749B99644B8923DB38E36AF872FAC842CB08830
B68E36B9913AB89039B8903BB6903DB48E3BB7933FB99541B99541B89440B99340BA9441
BE9845BD9744BD9744BE9845BD9847BD9848BC9546C0994CC69C52C49A50C1974DC49A50
C2984CC3994DC19A4BBD9647BB9648B99446BC984CC19D53C4A056C7A25BC7A25BC29D56
B99549C09C50C6A151C29D4DC49F4FC49F4FC49F4FC6A153C8A355CCA65BC7A357C09C50
C19D51C19D51BF9F52C0A053C1A156C2A257C4A258C5A359C7A55DC5A35BC6A15AC6A15A
C5A059C5A059C5A157C5A157C29E54BF9B51C19C55C39E57C29D56C39E57C6A15BC39E58
C29D57C49F59C49D58C49D58C49D58C39C57C7A158C6A057C49F51C69F52CDA357C89C51
C69B4DC99E50CA9F50C89D4E
B79951B69850B89A54BB9D55BA9A51B59447B89748BA9544B89440B38D38B18934B38B36
B98F3BBC923EBC923EBC923EB7913EBA9441BB9645B79241BA9544B99443B99541B89440
BC9641BF9944C19D47C19D47BC9945BA9642B89342BD9746C59C4CC39A4AC29949C69D4D
C59A4BC59A4BC49B4BC09747BB9445BA9346BC984AC09C52C2A056C9A75FCBA962C19F58
C09B54BC9750C29E52CAA65AC4A054C29E52C39F53C5A155C9A55BCAA65CC3A157C09E54
C19F55C19F55C2A056C3A157C19F57C09E56C4A25AC8A65EC6A15AC19C55C39E57C7A25B
C8A35CC5A059C39F55C39F55C29E52C09C50BF9B51C09C52C39F55C29E54C49F58C8A35C
C59E59C59E59C49D5AC29B58C49D5AC69F5CC7A15AC39D56C49E53C49D52C69F54C69C52
C89E54C99F55C99F53CAA054
B69850B79953B79855B79855B89750B7954DB79649BB9648B99443B89241B9903EB9903E
BB9041BC9142BD933FBB913FBB9240BA9141BA9545BA9545BA9544BA9544B89440B89440
BB973FBE9A42BF9D44C19F46BF9D46BE9A44B8943CBE9941C39B46C19944C39945C39945
C69C4AC39947C29846BF9445B89241BC9548C09C4EBF9B51C0A055CBAA63D3B16ACAA763
C7A55EC2A059C19F57C6A45CC4A25AC4A25AC2A058C4A25AC9A75FC4A25ABE9C52C19F55
C3A157C3A157C6A15AC19C55C49F59C49F59C39E58C7A25CC8A15CC49D58BF9853C8A15C
CCA65FC8A25BC49E55C39D54C19B50C09A4FC09C50BE9A4EBF9B4FC09C50C19D53C49F58
C6A059C59E59C49D5AC69F5CC7A05FC59E5DC9A15CC69E59C9A159C79F57C69E58C69E58
C79F57C79F57C9A257CEA75C
B8964FB99750B89752BC9B56B7964FB6954EB8964CB9974DB99547BB9749BA9544B99443
BA9642BF9B47BD9746B99342B99342B99342BA9545C29D4DC09B4BBE9949BD9847BC9746
BB9743BD9945BF9B45C09C46C19C44C39E46BF9A42BD9840BE9843BF9944C19846C29949
C09747C09748BF9549BD9347BA9547BD984ABB974BBD994DC1A053CDAB61C9A75FBF9D56
BD9A56BD9A56C4A15FC7A462C4A35EC2A15CBF9F56BE9E55BF9D53C19F57C09E56C3A15A
C19E5AC3A05EC3A05EC5A262C39D5CB6904FC59E59CEA762CAA35EC49D58BE9754C39C59
C69F5AC69F5AC8A058C59D55C3994DC2984CC19C4EC09B4DBE994BBB9648C09A4FC59F56
C5A157C5A05AC59E59C49D5AC59E5BC9A25FC6A059C7A15AC8A058C8A058C79F57C8A058
C79F57C49C54C9A257D4AD60
B6964DB7974EB5974FB69850B5974FB89750B7974CBA994CBC984ABA9746B99443BC9746
BB9743C09C48C29C49BB9542BB9544BA9443BA9443BC9645BB9645BD9847BC9746BE9948
BF9B47BE9A46BE9A44BF9B45C09C46C19D47C19B46BF9944BE9845BD9744BE9545C19849
C39A4BC49A4EC29B50BF984DB89247B89247B99549BF9B4FC2A154C5A457C2A056BD9B53
AD8B43BA9851C3A05CC8A561D0AD69C4A15DBA9850BA9850BB994FBD9B51C8A65EC09E57
BC9A53C6A361CFAE6BC5A363C19E5CBC9655BF9A56C9A25FCBA461C69F5CBF9A56C09B57
C7A25EC7A25ED3AD66C49E57C29B50C39C51C19B50BE984DBD974CBB954AC19B50C6A055
C5A155C5A157C6A057C59F58C7A15AC6A059CAA45DC7A15AC9A159C9A159C6A057C59F56
C9A35AC6A057C59F54C7A156
B6944AB7954BB5974EB5974EB4964DB79950BA9A4DBC9B4EB99847BA9746BA9544BC9746
BD9945BE9A46C09C48BB9743BD9744B8923FB6903DB6903DB8923FBA9441BC9643BE9845
BF9B47C09C48C29E4AC39F4BC19E4AC19E4AC09C48C09C48C09A49BD9647BB9445BE974A
C39C51C59E53C29A52C49C54BC964DBA944BBB954AC09A4FC4A052C5A153BD9C4BBB9A4B
B59447B7954DC19C56CBA662CAA561C8A35DC29D56BB974DB9984BBD9B51BD9D52C09F58
C1A059C3A25FC8A666CAA869C4A161BC9959BE9857C59F5ECAA463CEA867C6A05FC19B5A
C29D59CCA763CEA963C7A25CC39D56C6A059C59F56C19B52C09A4FBF994EC39E50C5A052
C5A052C5A052C49E53C6A055C6A057C59F56C6A057C8A259C8A259CEA85FC9A35AC39D54
C7A158C6A057C6A055C59F54
B69246B89448B8984DB5954AB3964AB6994DBC9C4FBC9B4EC1A04FBC9948B79241B69140
B58F3EBD9746BE9A46BD9945BF9B47BA9642B8923DB8923DB9933EBA943FC39D48C19B46
BE9A46BF9B47BF9C4AC09D4BC09D4BC29F4DC19D49C19C4BC19C4BBF9A4ABE994BBE984D
C29C51C39D54C59D55C59D55C09A4FBD974CBD984AC09B4DC39E4EC49F4FC9A654BB9847
BC984ABE9A50C39D56C69F5AC9A05ECDA560CBA55EC29C53B89448B99549B8964CBF9D55
BE9E55C2A15CC6A562C6A464C29F5FC39D5EC29C5DC49C5EC7A05FCCA564CFAA66C7A25E
C5A05AC7A25CC5A05AC39E58C59E59C69F5AC59F58C39D56C49E55C29C53C59F56C59F56
C59F54C8A257C59F54C6A055C6A057C7A158C6A057C7A158C29C53C8A259CDA75CCBA55A
C6A055C49E53C69F52C69F52
BA9547BA9449B8974AB7954BB9994EBF9F54BA994CBC984CBB9847BB9646BA9344B99243
BD9445C09748BE9948BD9847BD9945BD9945BB9540B9933EB7923AB8933BBA953DBC973F
BE9843C09A45C09C48C29E4AC6A351CBA856C19D49C09C48C29D4CC29D4DC29D4DC09B4D
C19B50C29C51C59F54C59F54C5A052BF9A4CBE9748C19A4BC19B4AC39D4CC29D4CC29D4D
C0994CC09850C69B56C59A56CB9F5ED1A564CBA05BCBA05BC19B50B79146BD994FC19C55
C09E56BF9C58C3A05CC6A361C7A160C6A05FC39B5DBD9557C49B59CBA260CEA861CAA45D
C7A158C09A51C39D56C09A53C49D58C69F5AC69F5AC8A15CCAA35EC7A05BC7A05BC69F5A
C9A25DCDA661C7A05BC19A55C59F58C59F58C9A35AC7A158C6A057C6A057C49D50BE974A
C79E4FD0A758C9A051C79E4F
B79345BA964AB8964CB9974DB6964BB9994EBD9C4FBE9A4EC39F51BC9749BA9344BC9546
BC9546BF9849BD9848BE9949BD9847BD9847BB9542BB9542B6903BB58F3AB18C34B8933B
BD9840BD9840BB9741BC9842BF9B45C29E48C19D47C09C46C5A14DC39E4DC29F4DC09D4C
C09C4EC19D4FBF9B4DC5A153CDA85AC49F51BF9948BF9948BE9847C39C4DC5A050C09A4F
BF984DC59D57C89D58C99E5AC99D5CCB9F5ECCA15CC89D58C8A058C79F57C39D54C29C53
C19C55C09B55BE9C55C3A05CC9A362C8A160C59D5FC1985AC59C5AC8A05BC9A15BC8A058
C49E53C29C51BF9950C19B54C39D56C69F5AC6A15BC9A45ECDA663CAA362C9A261C8A062
CBA365CFA769D0A966C8A15EC8A25BC7A15AC59F56C6A057C5A155C59F54BF984BBE9448
C09748C39A4BC9A050C89F4F
B79649BD9C4FBD9D52C0A055B7974CB39348BB9A4DBE9D50C29E50BF9B4DBF9A4CBF9A4C
C09C4EBC984ABF9A4CC09B4DBF9A4ABE9949BD9945BD9945BB9741B9953FBB963EBD9840
BE9940BD983FBC973EBB963DBD983FC09B43C29E48C39F4BCAA652C29D4CBF9C4AC09D4C
BE9D4EBE9D4EBB9749C29E50CBA759C7A254C19C4CBF9849BD9647C0994CC6A057C9A35C
C29B56C59E59C8A05BC9A15CCAA15FCAA15FC8A05BCAA25DC9A35CC9A35CC39E57C49F58
BF9A53BF9A54BF9E57BF9C5AC9A664D0AA6BC8A063C0985BC79E5EC9A05EC9A35CC6A057
C4A052C29E52BE9A4EBF9A53C29D56C39E58C49F5BC6A15DC9A362C8A261CAA264CAA264
CBA365CEA668CBA461CAA360CAA45DCCA65FC4A056C6A258C6A256C7A156C7A055C79D53
C29B4EBF984BC39D4CC59F4E
B29245B8984DB6994DBD9F56B6984FB4964DB5954ABA9A4FC3A255C2A154BE9D4EBA994A
BB9A4BBD994BBF9B4DBE994BBE994BBE994BC09B4ABD9847BE9A44C09C46C09C44BC9840
BB963DBB963DBA953AB79237B99237BE963EC49E49C8A24FCFAA59C39E4DBE9B4AC09D4C
BE9D4EBD9C4DBB9A4BC09F50CAA658C8A456C49F51BC9749BD9649C29B50C5A05AC19C58
BF9A56C49F5BCDA862CCA761CBA45FC9A25DC8A35FC6A15DC8A35DC6A15BC6A15AC39E57
BE9C52BB9951C1A05BC2A060C6A363CBA567CEA76CC9A164C69E60C7A05DC5A059C6A258
C4A052C19D51C09F52C09E56C19F57C3A15AC6A15DC6A15DC8A261C7A160CAA264CAA264
C9A261CAA362C9A25DC8A15CCAA45BC7A158C4A054C4A054C8A458C8A257C6A057C59D55
C39C51C59E53C29D4DC39E4E
B49344B19041B79649C2A154B7974AB7974AB69649B7974ABB9A4BBE9D4EC09C4EBD994B
BD984ABD984ABE994BBC9749BC9546BC9546BF9948C09A49BF9946C19B48BF9A42BF9A42
BD9840B9943CBA923AB58D35B88E38BA923BC49F47C6A24AC29E48C19D49BE9A46BE9949
BE9949BE994BBD974CC19B50C8A458D7B367C39F51BA9648BE9A4CC19D4FC39D52C49E55
C39E57C39E58C29F5BC4A15DC6A35FC6A35FC5A05CC9A25FCDA663CFA664C8A05BC09852
C29A52BC964DBB9650C29F5BC29F5DC9A664C9A666C29F5FC3A05CC2A059C19F57C5A359
C39F51C29E52C29C51C49E57C7A05BCAA360C69F5AC39C57C9A05EC79E5CC9A060D0A767
CAA15FC89F5DC9A15CC9A15CC9A15BC79F59C49E55C59F56C39E57C6A059C6A059C79F59
C49D52C29B50C19C4CC49F4F
AC8B3CB39243B79647B69546B99849B99849B89748B99849BC984ABD994BBD9A49BD9A49
BF9A4ABF9A4ABE9845BC9643B8923FB99340BE9543C09745C29947C39A48C09A47BE9845
BD9742BC9641B9913CBB933EBC943DC09843C19B46C39D4AC19B48C09A47BD9847BD9848
C09B4BC19C4EC09A4FC49E53C19D53C5A157C09C50BF9B4FC09D4CBC9948C19C4EC49E53
C4A056C49F59C19E5AC29F5DC3A05EC4A15FC6A15DC7A25ECDA663CDA663C9A25DC49E57
C29C53BC964DAF8D45BB9854C3A05CC7A464C9A666C4A062C3A05EC4A15DC6A15BC39E57
C09C50C09C52C39D54C69F5AC7A05BC9A25FC7A25EC5A05CC69F5CC69F5CC69F5CC7A05D
C9A25DC9A25DC8A25BCAA45DCFA960C9A35AC7A15AC6A059C7A25CC49F59C6A057C6A057
C49D50C29B4EC19C4CC29D4D
B69544B59443B79442BA9745BB9846BD9A48BC9948BC9948BD984ABC9749BD9848BF9A4A
C19D49C39D4ABD9840BC943DB78F37B89038BC923CBE943EC19944C49B49C09A47BE9847
BF9A49BF9A49BA9441BC9643BD9742BF9946C19B4AC59E4FC6A04FC29C4BBF9948BF9849
BF9A4ABE984DC49E53CAA45BC5A059C19D53C19D51BD994BBA9745BA9745BE9949C29D4F
C29E54C49F59C09D5BC19E5EC29F5DC5A260C39E5AC49F5BCEA764CDA663CAA35EC8A15C
C39F55BE9A50B29249B3924BC09D59C8A565CAA767C5A163C59F60C7A160C5A05CC49F59
C59F58BE9851BD9750C19A55C29B56C39C59C5A05CC8A35FC7A25EC5A05CC19E5AC29F5B
C6A45DC4A25BC6A15AC8A35CC8A35CC9A45DCEA861CCA65FC7A05BC8A15CC79F57C69E56
C49D50C19A4DC09A49C09A49
BA9648B89544B69341B89541BC9746C19C4CC29D4DC19C4EBF994EBD974CBC9747BE9949
BF9B47C19B48C29D45BF9740BA9139B99038BB9238BC933BBD953DC09843BD9742BC9645
C29D4CBF9A4ABD9847BC9746BD9943BF9B47C09B4BC29D4FC7A252C39E4EC29D4DC19C4C
C09B4DBF994EC09A4FC29C53C19B52C19B52C7A254C29D4FBD9746BD9746BB9645BC9747
BA964CBF9A54C19E5CC4A161C29F5FC5A262C29F5BC3A05CCCA763CBA662C7A25BC6A15A
C09E54BE9C52B5954AB5954CBD9B53C09D59C8A561C8A563C7A160C8A261C8A15EC9A25F
CBA55EC39D56BD9750BD9750C19A55C39C57C39E5AC6A15DC7A460C29F5BC09D59C5A25E
C6A45DC4A25BC5A35CC4A25BC7A25CCAA55FD9B26DCEA762C8A05BC8A05BC8A058C7A055
C79D51C59C4DC39A48C19848
B89448B89446B79442B79442B69141BE994BC5A052C39D52C09A51BE984FBD984ABD984A
BE9B49C09B4AC49E4DC29949BE9440BB913DBC933BBE953DBB933BBB933CBA953DBC9643
C19D49BE9948BD9A48BC9947BD9A46C19E4CC29F4DBE9B4AC3A04FC09D4CC19D4FC19D4F
C09A4FC19B50C19B50BE984DBC9548BC9548C39A4BC79E4FC49B4BC29949BD9847BA9545
B59147BC9751C4A15DC7A462C3A05EC3A05EC4A25BC4A25BC9A45ECBA660CAA55ECAA55E
C8A75AC7A659B99849B59447BC9B4EBF9D55C19F58C3A05CCAA463C8A261CBA660CAA55F
CBA55EC8A25BC29C55BC964FC19B54C39D56C69F5AC59E59C49F5BC29D59C19E5CC5A260
C8A563C9A664C8A563C8A563C7A25ECAA561CDA760CFA962CCA45CCCA45CCBA159C99F55
C89E52C69D4EC69B4CC4994A
B69244B79345B99644B79443B48F3FBC964BC6A057C59F58C29B56C09954BE9A50BF9B4F
C19D4FC39E4EC29D4FC59E51C59C4CC19846BF9742C09841BE963EBB933BB8933BBC9641
BF9B45C09C48BE9B49BE9B49BC9746C19C4BC09D49BF9C4AC3A04EBF9C4BBE9A4CC29E50
C29E52C39F53C39E50C39E50C49D4EC49D4EC0994AC29B4CC39A4BC09748C09A49BE9748
B99549BE9952C6A45DC5A25EC09E57C2A059C3A159C4A25AC6A15AC9A45DC6A258C29E54
BF9E4FBE9D4EBE9B4ABD994BBF9B4DC19D53C2A058BF9D56C49F5BC8A35FCAA561CAA561
C8A35DC8A35DC49E57BE9851C19B54C39C57C8A15CC8A15EC39C59C39C59C39D5CC6A05F
CAA767C8A565C3A060C7A464CBA564C9A460CDA661CCA65FCCA65BC8A257C9A159C79F57
CAA054C79D51C89D4FC89D4F
B59240B69341B79442B08D3CB69342BE9A4EC39F55C49F58C19F58BF9D56BE9C52BF9D53
C09F50C09F50C4A052C7A355C6A151C7A252C6A04DBF9946BD9742BA943FB8923DBA943F
BD9945C29E4AC19C4BC19C4BBE9949C09B4BBE9A46BE9A46BD9847BE9948BE9B49C4A150
C9A655C9A557C7A355C6A254C39F51C29E50C09B4BC09B4BC29D4CC39E4DBF9849C0994C
BF9A4CC19B52C8A65CC2A058BD9B51C19F55C39F55C5A157C6A258CAA65CC6A256C29E52
C09D4CBF9C4BC09B4DBF994EC19D51C29D56C19C55C39E58C3A05CC29F5BC6A35FC8A561
C9A460C9A460C7A05DC59E5BC59E5BC8A160C9A261CAA264C49E5FC39D5EC39D5EC6A061
C9A666C5A262C7A464C9A666C7A462C7A462C8A65FC9A75FC9A75DC6A558C8A45AC7A359
CAA459C9A257C9A255CBA155
C8A551B79440B2923FB39241B29140B69548B9974DBC9A52BE9C55BE9C55BF9D53C19F55
C1A051C09F50C2A150BF9E4DBC9948C9A454CCA756C09A49BE9847BA9443B6923EB5913D
BB9645C09B4AC39E4EC29D4DC5A050C59E4FCAA451C29947B58F3ABD9742BF9B45C09C48
C6A34FC6A352C5A153C8A458C4A356C2A154C4A150C29F4EC09D49C09B4AC09B4AC19A4D
C09B4DC49E53CCAA60C4A258BE9D50C1A053C4A054C39F53C29E54C6A258C6A254C5A153
C19E4CC29D4DC19C4EBF984DC09A51C39D56C29D56C19C58BD9A56C3A05EC7A462C6A361
C6A361C6A361C6A05FC49E5DC29B5AC79F61CAA465C6A062C6A062C49E60C19E5EC4A161
C5A262C7A464C6A464C3A161C7A663C7A663C7A65FC8A760CDB064C5A85CC5A55AC6A45A
C8A65CC9A35AC9A358CBA459
B89440B6923EB4913DB4913DB4913FB18E3CB49342B99847BA994ABB9A4BBE9D4EBF9E4F
C09F50BF9E4FBD9C4DBD9C4DC09F50C9A859C7A452BF9A49BA9642BC9341B78F38B58B35
BB913DC09642C49E4BC49E4BC39E4DC39E4DC49F4EC19B4ABF9944C19944BF953FB98F3B
C19944C49B4BC8A353C9A358C7A659C3A255C6A254C19E4DC39F4BBF9B47BF9C4ABF9C4B
C29F4EC6A256CEAA5ED0AC62C6A15AC39E57C39E57C49F58C39F53C6A256C6A254C39F51
C4A14FC49F4EC29D4DBE974AC0994EC69E58C19A55C29B5AC49E5DC39D5EC4A062C6A264
C5A262C6A363C09E5EC2A060C1A05DC4A262C4A263CBA96CC7A367C29E62C39F61C29E60
C4A15FC3A05EC4A15DC3A05CC3A25BC09F58C2A15AC3A25BC2A15AC5A45DC5A35BC3A159
C6A15AC7A359CCA65BC8A353
B28C39B48E3BB5913DB89440BC9746B99443B89342B89342B99644BD9A48BF9C4BC09D4C
C19E4DC19E4DC29D4FC39E50C49F51C7A254C5A050C29B4CBE9847BC9343BB933EB8903B
BB933EBF9742C29E4AC29E4AC19E4CBF9C4ABF9A4AC39C4DC59F4CBF9644BE9440BA903C
B88F3DC29949C29D4CC8A353C7A657C4A354C4A052C29E50C49F4EC09B4AC19E4CC19E4C
C29F4EC39F51C9A557CCA85CC6A258C5A157C39F55C4A056C29E52C29E52C5A153C6A254
C3A04FC09C4EBB9648C09A4FC09A51C09A53C29D56C19C56BF9C58C29F5BC4A15FCAA765
C6A562C4A360C19F5FC2A060C3A162C5A366C6A467CAA76DC8A669C5A366C4A161C29F5F
C29F5BC3A05CC7A55EC5A35CC3A15AC4A25BC1A059BD9C55C09F58C4A35CC3A159C2A058
C5A059C5A157CAA459C9A454
B38B36B78E3CB79140B89241BD9647BB9445BC9645B89241BB9542BE9845BD9744BE9845
C09A49C19A4BC59C4DC69C50C49D50C59E51C59E51C29B4EC49B4CC19849BF9644BC9341
BA9441BD9744C09C48C29E4ABE9E49BC9947C19E4CCFAA5AC8A251C39D4CC39A48BB9240
BC9643BB9542BF9A49C39E4DC09F4EC1A04FC3A04FC5A251C49F4FBF9A4AC19C4BC29D4C
C39E4DC19C4BC39E4EC6A151C39E50C49F51C49E53C6A055C29E50C19D4FC29E50C8A456
C3A04FBD994BB69246BB974DBF9B51BD994FBD9B53BC9A52BE9D56C09F58C2A15AC7A661
C5A45FC4A262C6A464C4A265C2A063C29F65C5A56AC7A76CC8A667C7A566C7A462CAA765
C49F59BC9751C6A258C6A258C6A258C9A55BC19F57B8964EBE9E55C4A45BC5A35CC4A25B
C7A25BC6A258CAA459C9A454
B48B39B78E3FB79041B89144BC9548BE974ABC9645B89241BA9441BB9542BD9442BF9644
C19846C29949C49B4BC69D4EC89E52C69C50C39C4FBF984BC49B4CC39A4BC19846C09745
BE9641C09843BF9B45C09C46BF9D46BD9A46C29E4AC8A352CEA857C8A251C29949C19848
BD9746BF9948BC9948BF9C4BC19E4DC4A150C3A04FC19E4DC19C4CC29D4DC19C4BC29D4C
C39F4BC29E4AC39E4DC39E4DBF9A49BF9A4AC39E4EC7A254C49F51C29D4FC09C4EC4A052
C19D4FBD994BB59145BC984CBF9D53BD9B51BD9B51BE9C52C09E56C09E56C2A15AC4A35C
C3A25DC2A15EC4A262C2A063C39F63C5A167C9A96CC9A96CC6A464C7A565C6A35FC8A65F
C5A059C39F55C59F54C59F54C4A054C5A155C19F55BE9C52BF9D55C09E56C7A25CC5A05A
C9A45DC8A45ACAA459C6A151
B18B3AB18A3DB69143BA9449BB954AC19B50BE9949BA9545BA9642BA9642BB9542BB9542
BB9544C09A49C19B4AC49E4DC6A04FC29C4BC0994ABF9849C39C4DC19A4BC29947C39A48
C19944C29A45BE9941BD9840BF9B43BF9B45BF9B45C09C48C19B4AC6A04FC59E4FC29B4C
C39E50C09B4DC29D4FC19C4EC19E4DC3A04FC4A150C19E4DC19C4CC29D4DC39E4DC29D4C
C49E4BC49E4BC59F4AC39D48BF9946BD9746C39E4DC8A353C5A052C49F51C19C4EC19C4E
C09D4CBC9948BB9847B79345BF9B4DC9A559C19D53BE9A50C29D56C49F58C3A15AC2A059
C5A25EC09D5BC39D5CC49E5FC49E60C39F61C5A366CDAE6ECAA868C8A561C6A45DCAA55E
C8A257C59F54C5A050C39E4EC5A052C39E50C29E52C4A054BE9A50BF9B51C49F58C6A15A
CBA65FC7A25BC8A257C49F51
B38E3EB28D3FB69246BA964ABB974BC09C50C09C4EBB9749B99644BA9745BB9743B7933F
B79241BD9847C09C48C19D49C29D4CC19C4BBF9A4ABF9A4AC39D4CC39D4CC59C4AC49B49
C59B47C49A46C29A43C09841C19942C09841BE9843C29C47C09A47BF9948C19A4BC19A4D
C49E53C59F54C39D52C39D52C5A052C39E50C49F4FC49F4FC49F4EC5A04FC59F4EC39D4C
C29C47C39D48C39D48C29C47BF9946BE9847C39D4CC7A051C5A052C49F51C39E50BF9A4C
BD9A49BA9746B89342BE9949BE9949BF994EBF9B4FC29D56C39E57C6A15BC09B55C6A15B
CEA965C49F5BBD9854BE9955C29B5AC49E5DC7A464CEAC6CC9A662CAA861CDA861CAA65C
C8A355C7A254C39E4EC19C4CC7A252C49F51C29D4FC39D52BC984EBC984EC39F55C8A45A
CFA962C6A059C59E53C59E53
B48F3FB59040B69244BA9648BD9C4DBD9C4DBA9948B79645B69643B99946BC9945BA9743
BC9844BE9A46BE9948BF9A49BF9C4BC29F4EC09D4CBE9B4AC09B4BC19C4CC49E4BC39D4A
C79F4AC49C47C49C47C39B46C39A48C19846C19B48C49E4BC09A47B89241BC9746C19C4E
C39E50C39D52C6A055C49E53C19B50C19B50C5A052CBA658C7A252C29D4DC39D4AC39D4A
C59F4AC6A04BC79F4AC59D48C49B49C39A4AC19B4AC49D4EC8A154C49D50C39E4EBF9A4A
BA9745B89543BB9743BD9847BD9847BC9749BC984CC29D56C6A15AC8A35DC8A35DCAA55F
C6A15BBF9A54BE9953C09B55C19C56C09B57C5A05CCEA867D0AB65D0AB65D0AC62CDA95F
C8A456C39F51C29D4DBF9A4AC29D4DC39E50C29D4FC59F54C59F56BE984FC39F53C8A458
CFA960C59F56C49C54C59D55
B18C3BB48F3EB59241BA9746C09F4EB99847B89746B79645B79744BA9A47BC9945BD9A46
C19D47BD9945B6923EBD9847C19C4CC49F4FBF9B4DC09C4EC29D4DC29D4DC09A49C49E4D
CCA351C69D4BC49B4BC39A4AC59C4CC49B4BC49B49C59C4AC19B4ABD9746BF9A49BF9A4A
C49F4FC49F51C59F54C29C51C0994EC19A4FC29B50C9A257C49D50C19A4DC09A49C39D4C
C8A24DC9A34EC9A14CC69E49C59C4AC39A4AC19B4AC49D4ECEA75AC7A053C49F4FC19C4C
BB9844BA9743BC9844BC9746BD9847BC9749BD994BBF9B51C4A056C5A059C6A45CCAA860
C3A159C19F57C09E56BC9A52C09B55C19C56C8A35FC9A460CCA761CCA761CCA85ECAA65C
C6A254C4A052C09D4CBF9C4BBE9949C19C4EBF9A4CC6A055D2AA62C79F57C39F51C7A357
CFA95EC8A259C79F59C69E56
B4913DB4913DB5933CB5933CB6923CB8943EB99541BC9844BD9A48BC9947BE9B49BD9A48
C09C48BE9A46BC9842BC9842C09C48C5A04FC19C4BC49F4FC19C4EC29D4FC39F53C29E52
C29E50C19D4FC49F51C09B4DC29B4CC9A253C49F4EC29D4CC09B4AC29D4CBF9A49C09B4A
C39E4DCBA655C5A050C29D4DC49D4EC49D4EC59E51C7A053C39C4FBE9748C09A49C39D4A
C49E4BCAA451C7A14EC39D4AC19C4BC29D4CC09D4BC3A04EC4A150C4A150C49F51C29D4F
C19A4DBC9548BB9445B99243BB9447BB9447BD964BC09850C49E55C49E57C5A05ACFAA64
C3A15AC2A059BE9C55BF9D56BE9C55BF9D56C09E56C4A25AC7A55DC9A75FCCA760C8A35C
C59F56C59F56C49E55C39D54C19B52C09A51BA9449C9A358D1AB60CBA55ACCA65BCAA459
CBA55ACCA65BCAA459C7A156
B79442B69341B6943DB6923CB4903AB6903BB89440BC9844BB9846BC9947B99946BE9B49
C3A04EC6A150C3A04CBC9945BE9948BF9A49BE9949BD9848BF9A4CC19C4EC29E52C29E52
C19D51C19D51C5A155C39F53C39E50C29D4FC29D4CC29D4CC19C4BC29D4CC19C4BC29D4C
C19C4BC29D4CC29D4CC29D4CC39E4EC39E4EC59E4FC69F50C39C4FC29B4CC19B4AC39D4A
C69D4BC59C4AC69D4BC9A04EC9A350C8A24FC39E4DC49F4EC29F4DC4A14FC8A353C09B4B
BE974AB99245B79140B79140BD9445BD9347BC9548BF984DC49E55C49E55C2A058C19F57
C1A156BE9E53BF9D53BD9B51BD9C4FC09F52BF9D53C3A157C7A359C7A359C8A45AC7A359
C6A057C6A057C6A057C7A158C29C53BE984FB58F46C39D54CCA65DC9A35AD0AA61CDA75E
CAA65CCBA75DCCA85ECAA65C
BB9645B99443B8943EB7933DB59038B59038B58F3AB99541BB9844BB9B48B69745B99A48
C1A051C5A455C19E4CBD9A48BE9B49BB9846BC9746BA9544BE9949C09B4DC19D4FC4A054
C39F55C29E54C29E52C09C50C19C4EBD984AC19C4CC19C4CC09B4BC19C4CC29D4CC5A04F
C39E4DC29D4CC19C4BC09B4AC09B4BC29D4DC8A353C9A454C49F4FC49D4EC59F4EC69D4D
C69D4BC39A48C79D49C89E4AC69E49C49C47BF9944B8923DBF9B47C39F4BC7A251BF9A49
BC9747B68F40B58F3CB58C3ABA9141BF9647C0994AC19A4DC29E52C19D51C09E54C2A056
BF9E51C09F52BD9C4BBB9A49C4A14FC4A150BE9B4AC19D4FC4A054C5A155C7A357C7A357
C5A157C4A056C6A059CCA65FC39D56BC964FBF9751C49C56C59D57C9A15BC9A55BC8A45A
C9A55BCCA85ECCAA60C9A75D
BD9847BA9544BA943FB9933EB89039B89039B28D35BB9741BF9D46BB9B48B59643B99A4A
C1A051C09F50BC9B4ABB9B48BE9B47BC9945BB9743BC9844BE9948BF9A4ABF9C4BBF9B4D
BF9B4FC29E52C4A054C29E52C6A153C39E50C49D4EC29B4CBF9A4AC19C4CC39E4DC49F4E
C49F4EC39E4DBC9947BD9A48C09D4CC4A150CAA555CAA555C6A153C7A053C7A150C89F4F
C89F4DC69D4BCAA04CC99F4BC39943C09640BD953EB9913AB8923DBF9944C7A34FBF9B47
BC9746B5903FB58F3AAF8934B28C39BB9544C19C4BC19C4EBF9B4DBF9B4FC1A053C09F52
C09F4EC29F4EC09D49C5A14DC49E49C39D4AC09B4AC09B4BC09B4DC39E50C5A155C5A155
C5A157C5A157C7A158C8A259C6A057C49C54C69F54C69C52C89E54C7A055C6A055C6A256
C8A458CBA75BCAA85EC8A65C
BD9847BC9746BD9742BB9540BA923BB9913AB9933EB9953FBD9A46BE9E4BB99A47B69747
BE9D4EC3A253C09D4BBD9A46BC9844BD9945BD9943BE9A44BF9B47BF9B47C09B4AC19C4B
C29F4EC4A150C29D4DBE9949C49F4FC6A151C59E4FC39C4DC29B4CC39C4DC39E4DC29D4C
C29D4CC19C4BBC9746BC9746C29D4DC6A151C8A355C9A456C7A254C8A154C8A152CBA253
CBA252C9A050CAA14FCCA351C59D48C09843B9913AAD852EB08831B58D36B9943CBD9840
BB9741B6923CB28E36AD8931AF8B35B5913DBB9645BB9648BD994BBF9B4FC29E52C09C50
C39E4EC29B4CC49E4BC69D4BC79D49C69C4ABE9748BF984BC09B4DC29D4FC29E52C4A054
C6A258C7A359C7A359C6A258C8A257C8A257C7A053C49D50C89F50C49D4EC49F51C5A153
C7A357C9A559CBA75DCAA65C
BE9948BE9948BF9B47BE9845BA9441BA913FB7913EBA9441BC9945BB9846B99946B99847
C29E50C3A04FC09D4BBD9A46BD9945BB9743BF9B47BF9B47C29E4AC19D49BE9B47BE9B47
BE9B47BF9C48C29E4AC19D49C6A04FC39D4CC29C4BC39D4CC49E4DC19B4AC29C4BC39D4C
C39D4CC19B4AC09B4BBE9949C39C4FC7A053C8A156CAA358CAA25AC9A159CCA258CDA359
CCA55ACDA65BCAA356C9A255C39C4DBF9849BD9442BA913FB48C37B48C37B48F37B59038
B49137B39036AF8D33AE8C33B08C34B28E3AB6923EB89343BC9749BD974CBE9A50C39F55
C29C51C59E53C59E51C79D51CA9F50C4994BBB9447C0994EC49E55C39D54C29C55C59F58
C7A25BC8A35CC7A25BC9A45DC8A257C8A257C7A053C69F52C29B4CBF9849BE9949C29D4F
C6A153C9A358CBA55CC9A35A
BD9945BE9948C09B4BC09B4BBD9647BB9445B79140B89241B6933FB89541BA9745BB9846
C09B4AC29D4CBF9B47BF9A49BE9847BD9647C19A4DC29B4EC49F4FC49F4FC19E4AC09D49
C19D47C09C46C19B48C19B48C69D4DC59C4CC39A48C49B49C49B49C29947C19B48C19B48
C39D4CC29C4BC19A4BC39C4DC7A053C8A156C99F55CAA058CCA15CCFA45FCDA560CDA560
CFA863D2AB66CDA661C8A15CC59F58C19B54BF984DB99245BA9142B78E3EB08A35B28C37
B18C33B38E35B08D31AF8C32B08B32B18B36B6903DB79041B99245B99149BD974EBF9952
C29C55C49E57C69E56CFA75FCBA159BF954DBF974FC19951C39D56C39D56C19A55C49D58
C9A25FCCA562C8A35FC6A15DC7A25BC9A45DCAA45BC59F56C29D4FBB9648BF984BC29B50
C49D52C69E56C7A15AC7A15A
BC9844BB9645BD9A48C09B4BBE994BBD9649BB9445B99243B4913DB89541BA9743BC9844
BE9A46C39D4AC49E4DC0994AB99243BF984DC0994EC39B53C39E50C7A254C7A452C3A04E
C29E48C19B46C09A47C09745C39849C59A4BC89F4DC69D4BC69D4BC69D4BC69D4BC39A48
C49B49C49B4BC29949C59B4FC89E52C89E56CBA159CCA15CCDA05DD0A360CFA664D1A866
D4AD6CD2AB6ACBA566C7A162C8A261C19B5AC09954BB954EB68F44B28B3CB28C3BB18B36
AF8A32B18C33B28D32AE8930AF872FB18934B68D3BB58C3DB58E41B89048BD974EBE9851
C19C56C19C56C59E5BC7A05DD1AA65C59E59C39B55C09852C19954C59C5AC59E5BC49D5C
C79F61CAA264C8A263C9A364C9A460C8A35FD2AD67C5A05AC29D56C49E57C19B52C39B53
C39B55C69E58C7A05BC69F5A
B99340BA9344BB9749BE9A4EBF9B4DBF9C4BBE9B49BD9A46BA963EBB973FBC9842BC9844
BD9A46C5A251C3A251C1A051BF9E51BD9C4FC09C52BF9B51C19D51C6A256C7A254C8A355
C39E4DBF9A49C19B4ABF9948C49B4BC59C4CC49E4DC8A251C59F4AC49E49C49E49C39D4A
C4A04CC29D4CC39D4CC39D4CC6A04FCEA758C99F53C89E56CDA25ECEA263D2A56AD8AD76
D0A76FCEA770C9A66EC9A66CC6A266C19D5FBD9C59B69550B3924BAE8C42AB8A39AE8A36
AB862DAE852DB0872FB88B36B18731AE8430B08735B18839B18A3FB68E48BA944DBD9651
C09A53C19B54C29D56C39E57C3A15AC5A35BBD9D50B59447BC9B4EC49F58C29B56C69F5E
C69F5EC79F61C8A263D4AE6FC8A565C6A363C7A460C6A35FC7A25CCFAA64C29D56BD9851
BD9851BF9A53C29D56C49F58
B89241BB9445B99547BC984AC09D4CBF9C4AC29E4ABE9A44BC9840BB973FBB9741BC9842
BC9945BC9947BE9D4CBE9D4EC09C50BF9B4FBF9B4FBE9A4EC19D4FC6A254C5A050C39E4E
C59F4EC19B4AC19B48BE9845C09745C69D4BC29947C79E4CC59F4AC29C47C09A45C6A04B
CCA653C7A14EC59F4EC7A150C7A150C7A051C39C4FC69E56CEA35FD1A566D3AB70D2A973
CCA770CDA873C8A772C5A46FC0A067BF9F66BE9E61B69757B39451AE8D46A9893CAD8A39
AB8731AD852EAE862EAD842CAC842CAC842DAC842DAF8634B18A3DB28A42B69047BA944D
BD9851C09B54C19F57C3A159C3A15AC3A159BE9E53BD9C4FBD9B51BF9A53BF9853C39C5B
C49D5CC59D5FC6A062CCA668C8A565CAA767C8A563C8A563C7A460C4A15DC3A159C2A058
C5A059C5A059C39E57C39E57
BA9344BC9546BB9646BA9545BA9544BC9746BF9B45BD9943BF9A42BE9941BD9840BA953D
B9953FB7933FBE9B4AC09C4EC09C4EBF9B4DBF9B4DBF9B4DC19E4DC3A04FC39E4DB99443
BE9843C09A45C09843BE9641C19944C39B46C49B49C69D4BC59D48C29A45C29A45C59D48
C59F4CC7A14EC9A352C8A251CAA554CAA555C7A254CCA65DCFA962CFA867CBA769CBA870
CDAC77CAAA79C4A674C4A576C0A270BFA16FBC9E68B59860B39559AE8F4FA78941AA883E
AC8938AC8834AD882FA68126A98225AA8328A88126AD852EB48B3BB3893DB28A42B8904A
BC9750C19C55C19F57C19F57C09F58C2A259C4A258BE9D50C09C52C09B54C49D58C9A261
C39C5BC39B5DC59D60C8A063CAA466CDA769C9A666C9A666C8A563C09D59C5A35CC7A55D
C9A45DC8A35CC39E57C39E57
B79140B99342BC9643BC9643BC9641BF9944BE9843BE9843C09A45C29C47C29C47BB9540
B9933EBC9643BE9B49C09D4CC09C4EBF9B4DBF9C4BC19E4DC19C4BC19C4BBE9A44C09C46
C19C44C19C44C09841BD953EC39B46C39B46C99F4DC69C4AC59B47C59B47C69E49C59D48
C39A48C9A04EC9A350C9A350C9A551CAA554CDA858CEA85DCBA65FD0AD6BD9B778CDAD74
CBAD79C9AA7BC1A679BDA277BB9E74BB9E74BD9E70B79869B59761AF9057A78A48A78641
A8873AAA8736AB872FA58228A68224A68224A88126AE862EB28A35B18838B18A3DB68F44
BA964CBF9B51BF9D53BE9C52BE9E55C19F55C1A053C29E50C39D52C59F56C29C55C59E5B
C8A15EC49D5CC49C5EC79F61C7A162C8A263CAA767CAA767CAA765C5A25EC4A25BC6A45C
C4A25AC4A25AC49F58C5A059
BB933EBD9540BD953EBE963FBD9840BB963EBF9944BE9843C09A47C49E4BC19B4ABD9746
BD9444C09747BD9848C09B4BC29D4DC09B4BBF9A49C19C4BC29E4AC29E4AC39F49BF9B45
C29D45CBA64EC39B46BA923DC19944C29947C79D4BC4994AC79D49C79D49C49A46C69C48
C79E4CC89F4DC9A350C59F4CCAA652CDA857CAA756C9A559CAA65CCFAC68D7B576CEAF78
CDAF7BC8AB7FBFA37BB99D78BC9E7ABFA17BBB9B74B8996DB59765B1925CAA8A4DA68343
A58039A98338AC8736A7812CA58028A37B23A47B21AD842CB38933B38937B28B3CB48D40
B79345BE9A4CBF9E4FBD9C4DBC9B4EC09C50C29F4EBD984AC39E50C8A259C8A259C8A15C
C29B56C29B58C49D5CC59E5DC39D5CC39D5CCBA564CDA766CBA864C6A35FC3A159C3A159
C2A059C3A15AC5A05AC6A15B
BF9740BE963FBF953FBF953FBE9641BF9742C09A47BC9643BE9847C39D4CBC9645BB9544
BF9646BE9545BA9544BF9A49C39E4DBF9A49BC9746BC9746C19D49C29E4AC19D47C29E48
C29E48C29E48C19B48C09A47C09A49C19B4AC59C4DC79E4FCAA151C69D4DC49A48C59B49
C79E4ECAA151CBA252CCA353CCA854CAA554CBA857CAA65AC7A55BCEAB67D3B474D3B47D
CEB07EC5A87EBCA07BB99C7CBA9B7EB59677B89776B89872B59668B2925FAE8E55A78345
A47F3BA8823BAC8739A57F2EA47E2BA57B27A37923AE812CB78A37B68938B58C3AB78E3E
B99443C09B4AC19E4CBE9B4ABD9A49BF9B4DC29D4FC29D4FBF994EC49E53C8A259C6A059
C29C55C59E59C69F5CC49D5AC69F5CC7A05DC8A35DC9A45EC9A760C3A15AC19F58C19F58
C3A05CC5A25EC6A05FC59F5E
C19741BE943EBF9541BD933FBC9341C19846C19B48BB9542BB9743C19D49C09B4ABB9645
BB9544BC9645BA9441BF9946C6A04DBF9946BB9743B99541BF9B45C09C46C09C46C09C46
C09C46C29E4AC19D49C39E4DC5A050C7A254C69F52CAA358CDA455CAA152C9A050C89F4F
C9A051CFA657CDA454CBA252CEA857CBA455C9A454CBA55ACDA95FCDAA66D2B277D6B683
CDB182C2A47EB59B7AB4997CB6987EB7997DB79879B79975B5986EB49566B0915BAA874D
A58242A67F3CA68035A57C2DA57C2CAA7D2CAC7F2CB0812FB38635B38635B48B39B88F3D
B99541BE9A46BF9A49BD9848BE9748C19A4DBF994EC19B50C19B52BE984FC5A059CDA861
C39C57C09954C8A05BC69E59CAA25DCAA25DC69F5AC69F5AC7A25CC39E58C19E5AC19E5A
C5A260C4A15FC6A061C59F60
BE9440BF9541C29846C39947C19848C19848C19B48BA9441B7933FC09C48CAA652BF9B47
B7913EBC9643BE9845C19B48C8A24FC19B48BF9B47BB9743C19D47C09C46BD9B44BE9C45
B6933FBD9A48C29F4DC29F4EC49F51C39D52C8A156C9A159CCA558CBA457CAA152CBA253
CDA254CDA254C89F50CAA152CFA958CFA859CDA858CBA55ACBA75DCBA866CEAE73D9BB89
D0B387BFA37EB3987AB99E83B79B83B4997EB4967AB39676B3966EB49567AF915DAA8A51
A78546A5803CA47C34A77B30A17627A57729AE7F2DAD7E2CAE7F2FB38635B68C3AB78E3C
B6923CB99541BC9643BC9546BF9549C1974FC19B52BF9952C29C55C49E57C49F59C6A15B
C29B58C49D5AC79E5CC69D5BC79E5CC79E5CC69F5AC69F5AC5A05AC5A05CC3A05CC19E5C
C5A262C3A060C4A161C5A262
BF9644C09745C19848C89F4FC49D4EC0994AC0994ABC9546B89343BE9949C6A150C19C4B
BE9A46BD9945BD9742C19B46C8A24FC7A14EC29C4BBD9746BF9946C09A47C09C48BC9844
BD9945BD9847BB9846BE9B4AC09C4EC39F53C8A259CBA55ECDA75CC9A358C9A456C9A456
CBA457CBA457CCA354CEA556CDA455D0A65ACEA861CEA764CCA668CDA871D9B583DDBC91
C9AC84BDA07EB09779B99F84BCA287B3987DB19679B5987AB09172B5956FB49465AE8B55
A88646A580399F7C2B9E7825A07624A27323A87929AA7B2BAE8032AF8636B18B3AB18C3B
B69140B89241BE9847BD9444BF9445C09547BF984BC19A4FC39D54C6A059C6A059C59E59
C39E5AC49F5BC5A05AC6A15BC7A15AC49E57BF9752BC944FC8A05BCBA35EC69F5CC49D5A
C3A05EC4A15FC1A25FC3A461
BE9543C29949C39A4AC69D4EC49D50C39C4FBF994EBB954ABA9547BF9A4CC49F4FC5A050
C49F4EBC9746BA9642BD9945C49F4EC6A150C5A14DC39F4BC29E4ABF9B47BD9943C09C46
BB9743BB9645B79442BA9648BF9B4DC29E54C6A057C9A35CCDA75CCCA65BCCA759CBA658
CCA558CAA356CCA556CBA455CAA356CDA65BCFA863D0A968D2AB70D5B07BDFBA8DDDBB95
C9AB87BB9E80AC9279B79D86BFA58EB39781AF937BB2947AB49579B79675B3936AAC8A5A
A7874CA07D3B9873259C73239C7122A07224A57628AB7D2FAE8335AF8839B18C3CB59241
B79242B89142BE974AC0964AC1954AC1954AC2994AC2994ABF984BC0994EC19B50C49E55
C39E57C29D56C39E57C39E57C59F56C39D54C39B55C19953C69B57C89D59C7A05BC59E59
C3A05CC5A25EBFA15BC4A660
BC9341C49B4CC49D4EC49D52C49D52C39B53BF9950C09A51BF9950BF9950C09B4DC19C4E
C19C4EBE994BBB9645BC9746C49F4EC5A04FC6A34FC5A24EC2A049BD9B44BC9A43C09E47
BD9A46BC9947BB9846BA9648BF9A4CC49E55C7A158C7A15ACAA45BCCA65DCFA95ED0AA5F
CEA85DC8A257CAA356CAA356CCA55ACEA65ECFA865D1A96BD2AE74D5B17DDDBC8FD7B993
C9AC8ABDA285B39980B79D86BCA08AB1957FAF9179B0927AB4967AB39676B2956DAC8D5E
A88B539E7F3E98742896701F996E1F97691BA57628AB7D2FB38839AE8837B28D3CBA9745
BA9545B58E3FBC9548C3994DC4984DC3984AC59A4BC49A48C29949C09748BC9747BD984A
BF9B4FC29E52C29E52C29E52C29C51C29C51C49C54C89E56C79C57C99E59C8A05ACCA65F
C2A058BC9A52C4A45BD6B66D
B78F3ABF9646C39C4DC59E53C29C51C09A51C9A35CC29C55BD974EBC964DBA9547BF9A4C
C39C4FC19A4DBE9948BF9A49C4A14FC3A04EC3A04EC3A04EBE9E4BBC9C49BC9C47BC9C47
C3A04EBE9B49C19C4CBF9A4CC09B4DC49E55C6A057C7A15ACBA55CCBA55CCBA75BCDA95D
D1AB62CDA75ECBA55ACBA55ACBA55CC9A35CCCA763D3AD6ED8B47AD9B581DEBD90DABC96
C9AC8ABBA083B99F86B89E87B89C84B49880B2947CB3957BB5977BB29573B59870AE9262
A88B539D803E91701F94701A99711C9A701CA37623AB7E2BB38935B58B37B38D3AB8923F
B89241BA9443C09748C19849BE9748C39A4BC59C4CC4994AC19849C09748BE9748BE9748
BF9A4CC29D4FC29D4FC39E50C39D52C29C51C49D52C59E53C69C54C59B53C6A057C7A158
C6A258C39F55C39F55C7A359
B68E37BB9240C0994AC7A053C39D52C29C51C59F54C8A257C49F51BF9A4CC0994ABF9849
BF9849C69F50BF9A49BF9A49C5A050C39E4EC19E4DC19E4DBD9C4BBC9B4ABB9A49BB9A49
C7A452C3A04EC39E4EC19C4CC09B4BC39E50C7A156C6A057C7A156C7A156C9A559CEAA5E
D1AB62CCA65DCDA75CCDA75CCBA55CC49E57C3A05CD2AF6FDAB77DD7B681DEBD92DEC09A
CDB090BA9F82BAA087BB9F89B89C86B89984B6967FB4947BB5977BB59876B79A72B49868
AD90569D803C927320916F169671199C721CA67926AF802EB48734B68936B68D3BBB9240
BD9444BD9444BC9546C0994AC09C4EC09B4DC19C4EC39C4FC49D50C29B4EC0994CBF984B
C0994CC29B4EC49D52C39C51C29B50C29B50C49D52C39C51C9A257C59E53C8A058CEA65E
CCA45CC69E56C7A055C29B50
BA923BBC9341BF9948C69F52C29D4FC19B50C09C4EC5A153CAA554C49F4EC09A49BE9847
BE9847BE9847C09A49C09A49C49F4FC39E50C29D4FC19B50BE9A4EBC984CBC984ABD994B
C6A351CFAC5AC9A453BF9A49BE9948C39E4EC39E4EC5A052C8A355C7A254C7A254CAA557
CEA85DCDA75CCBA55ACEA85DCDA75EC49E57BE9B57D0AD6DDAB87BDAB984DEBD90DDBC99
D1B494C5A78DBFA38DBDA18CBC9D88BA9A85B89881B39178B49579B89A78B99970B59765
B193579F813B937221916D1798721F9C7220A77D2BAF8231B48638B7893BBA9142BA9142
BE9448C0964ABE984DC09A4FC09E54C09E54C09C52C6A258CAA459C49E53BF9A4CC09B4D
C29B50C19A4FC59E53C29B50C09850C19951C49E55C49E55CDA75EC9A35AC79F59CAA25C
CCA45EC9A15BC49C54C49C54
B9913CBC9343BF9849C49D50BF9B4DBD994BBC9948C5A251CCA854C19D49BD9744B8923F
BD9444C29949C0994AC19A4BC69F52C59E51C39C51C29B50BF994EBB954ABD9848BE9949
C5A04FD1AC5BCBA655C09B4ABB9645C19C4BC49D4EC49D4EC5A04FC5A04FC8A353C9A454
CBA658CAA557CCA65BCEA85DCEA85DC7A158BE9C55D1AE6CDCBA7DE2BF89DFBF90DAB892
D3B591CEAF92C3A88DBFA189BC9E84BC9C83BA987CB49374B89774BD9D74BC9C6BB09057
A98B459C7B2E926F1B916C1499711CA27826AD802FBB8D3FB18839B48B3CB38C3FB68F42
BB9449BE974CC39D54C59F56C19F55BC9A50C1A053C4A356C6A254C19D4FC09D4CC29F4E
C49F51C29C51C39D52C29C53C29C55C49E57C69F5AC59E59C8A25BC6A059C7A05BCBA45F
D0A964C8A15CC8A25BCBA55E
B68D3BBA9142BF9849C49D50C29E50BE9A4CBD9A48BE9B49C8A450C19D49C09A47BC9643
C19848C09748C0994CC49D52C8A156C69F54C39C51C19A4FC19A4DBD9649BE9847BD9746
C59F4EC6A04FC5A04FC29D4CB99443BE9948C39D4CC49E4DC5A14DC5A14DC7A251C5A050
C7A252C9A456CDA85ACBA658CBA55AC9A35AC09E56D0AD69D5B374D9B67EDAB984D8B78A
D7B78ED2B490C8AB8BC0A385BB9C7DBB9A7BB59471B79570BC9B70C1A170C5A56AAD8C49
A182329875218F6A11936B139E751DA07620A87E2AB58B39AE8835B38C3DB59040B38E40
B69143BB9648C6A153C5A052C4A052C4A052C4A354C3A253C1A04FBE9D4CBB9B48BC9C49
BE9D4CC09F50C19D51C29D56C49F58C49F59C59E5BC59E5BC59C5AC89F5DC6A15DC8A35F
D9B46ECBA660C7A25CC7A25C
B89241B6903FBC9747C09B4BC19C4CC09B4BBF9849BF9849C39A4AC39A4AC29949C19848
BE9847C29B4CC19D4FC49E53C7A156C8A156C79E4FC49B4CC09A49BE9847BF9946BF9946
C39A48C49B49C49E4BBF9946B5923EBC9947C09D4BC19E4DC39F51C5A153C39F51C39F51
C6A151C29D4DC7A254CBA55ACAA55EC9A460C6A15DD0AA69DAB473D6B274DAB77DDAB984
DEBC8EE0BD93CDAB85C6A47FC4A47BBFA074BB9C6DBB9B68BB9C63C7A566B7954EAD883A
A07C24977013996E109C6F129F7718A47B21AA822AB08833B08833B28937B4893AB78C3D
B88D3FBA9044BF984BC19D51C2A056C6A65BC7A75AC4A457C0A14FBB9C4ABC9C49BA9A47
BE9B4ABF9B4DC19C4EC39D54C39D56C19A55C29B58C59E5BC59F5EC39D5CC19E5AC6A35F
D0AE67C7A55EC2A058C4A25A
BE9845BC9643BB9645BF9A49C49F4FC19C4CBE9949BD9848BD9848BE9949C09B4BBF9A4A
BD9A49C09D4CC19D4FC39E50C39E4EC69F50C9A051C89F50C39D4CC39D4CC39A48C39A48
C49A48C69C4ACAA24DC09843B28E38BE9A46BF9C4BC29E50C5A155C8A458C8A257C6A055
C6A153C49F51C7A254CAA459CAA45BC9A35CCAA45DD0AA63D9B56BDDB871D8B772D8B676
D7B47AD4B17BD1B07BD1B07DD9B882CDAD74C8A86DC5A364BE9C5CBD9852B69045AF8634
9E761EA0771BA37819A27719A47C1DA98026AE872CB18932B48C35B8903BB88E3CB58A3B
B58C3CB98F43BC9749C19B50C2A056C5A359CCAC5FC8A85BBD9E4EBC9D4DBA9A47BA9745
BC9947C19C4CC19C4CC29C51C49C54C29A54C19A55C49D58C69F5CC59E5BC29D57C6A15B
CDA862C8A35DC49F58C6A15A
BF9644BE9543BD9744C09A47C49F4EC39E4DC09B4BBC9747B99446BD984AC09F50BF9E4F
BB9C4CBC9B4CC0A04DC7A251C49F4EC29C4BC39A48C69D4BC59C4AC59C4AC69E49C59B47
C89E4ACB9E4BC79D49C39945BC9641BF9946C19D4FC4A056C6A057C8A25BC8A25BC59F58
C69F54C7A055C8A154CAA356C9A257C8A156CBA658CCA759D5B05FDCB766D1B15ECFAE5D
CEAD60CFAD65D1AF67D8B66FD7B56ECEAC65CAA85EC6A258C09C4EBB9445B58D38B48831
B1862AA97C1FA67B1DA87D1FAA8125AD842AB28B30B58D36B9913ABA923DBA913FB38A3A
B88F3FBE9546BD984AC09A4FC09F52C2A056C9A95EC9A95EC1A051C3A253C09D4CB89544
BC9746C29D4DC39C4DC49D52C69F54C79F57CA9F5ACBA05BCA9F5BC89D59C39B55C69E58
C8A25BC8A25BC19C55C39E57
C59C4ABE9543B7913EC29C49CBA552C39D4AC29C4BBF9948B99444BF9A4AC6A254C6A254
BF9F52BE9D4EC09D4BC59F4CC39D4AC19846BE9440C49A46C59D48C59D48C49C47C69E49
C89E4AC49A46C39945C59B47C19B46C29C49C19D4FC39F55C59F56C8A25BC9A15BC79F59
C69E56C49C54C69F52C7A053C9A255CAA356CCA756CAA652CBA751CEAA52CDA84DCDA84F
CBA64DCDA752D0AA55CFA958D4AF5ECEA959C7A251BE9948BC9641B78F38BA9139BA8E35
B6892CB4872AAC8125B08529B38A30B48B33B99139BC943DC19944BE9543BB9240B99041
BD9647BC9548B99348C19B50C19F55C19F55C2A257C1A156C09F52C4A356C7A355BD994B
BD9848C09B4BC39C4DC59E51CAA054CDA359CFA55DCEA35ECBA05BC79C58C79D55C89E56
C8A058C9A159C29C55C19B54
C29949BA9141BF9644C9A04ECAA14FC29947C29846C19745BE9545C39A4AC8A152C8A152
C6A153C69F50C6A04FC59C4AC49A46C39945C1943FC59843C59D46C59D46C49C45C39B44
C79D49C89E4AC59C4AC49B49C29E4AC6A150C6A352C5A155C6A055C8A259C8A25BCAA45D
CBA35BC79F57C8A154C8A154C9A255CBA457CCA655CCA653C9A34EC8A048CCA548C8A041
C69D41C49B41C59C44CCA24ED1A856D6AD5DC6A04FC29C4BB9933EB38B34BB933BBB9238
BC9135B98D34B1882EB28931B38B33B38B33B78F38B78F3ABC9641BB9544B99342B58E41
BE974AC49D52C19D53C09C52BE9C52C2A056C09E54BE9C52C09E54C2A056C7A357C19D51
BF9A4CC09B4DC39C4FC59E51C99F55CBA157CBA159CBA159CBA05BC99E59C99F57C99F57
C9A159CAA25AC39D54BE984F
C09747BF9646C19848C59C4CC79E4CC19846BF9541C09642C29846C69C4AC79E4EC79E4F
C69F50C7A053CBA252C89D4EC79D4BC89B4AC49742C49742C39B44C19942BF9A42C09B43
C59D48CAA14FCAA451C7A150C5A050CAA555CCA85AC9A559C6A256C6A258C6A258C9A55B
CEA85DC9A358C9A456C8A355C8A257CBA55ACBA455CEA758CBA552C9A14CC79D47C49841
BD9138C59942C59843CB9E4DCEA555D2A95AC59E4FC59F4EBE9845B7913CB89038BC943C
C79E46BD943CB98F39B88E38B89039B68E37B78F38B8903BBB9540BA9443B79140B89144
BD984AC09A4FBF9B4FC19D51C39F55C4A056C2A056C2A056C4A056C5A157C4A056C6A258
C29C53C29C53C29C53C59F56C9A159C8A058C59D57C59D57C69E59C79F5ACAA058CAA058
CAA25ACBA35BC49C54BD954D
BE9440BD9341C49B4BC9A050C79E4CBF9644C09843BF9742C29A45C69D4BC79E4CC79E4F
C59E51C69F54C69D4EC69D4EC89D4EC69B4CC79D49C59B47C49C44C19941BC973FB8923D
C09843C89F4FC79E4EC89E52C8A355C7A156C9A559C8A458C7A359C7A359C5A359C5A359
C6A556C3A253C5A153C5A153CAA65ACDA75CCDA75CCFA85DCCA556C9A051C79E4EC09546
C39945C69C48CBA14DCEA452D2A959D5AC5DCDA756C39D4AC19B46BD9840B9943BBC973F
C29A43C59D48BA923ABA923ABC943CBA923AB99139BB933BBA953DB8923DB6923EB48F3F
B99645C09C4EC09C4EBF9B4DC09C4EC19D4FC5A155C4A054C29E54C49F58C6A15ACCA761
C9A45EC39E58C49E57C6A059C9A35CC8A25BC69F5AC69F5AC7A05DC69F5ACAA25CCAA25A
CCA45CCEA65EC69F54C0994E
BD943CBE9440BF9946C39D4CC49E4DBE9847C09A45BA943FBC9641C29C49C59F4EC7A053
C59F54C49E55C29B4EC19A4DC49B4CC69D4DD0A654CBA14DC5A047C39E45B9943CB9913C
B8903BBE9344C4994BC59950C39C51C79F57C6A256C9A55BC8A45AC8A35CC6A45AC4A258
C3A454C3A454C4A354C4A354CAA65AC9A559CCA65BCCA65BCCA558CCA558CCA55AC8A154
C89F4FC69D4BC69E49CFA654D8B25FDAB463DEBA66CCA852C29E46C09D43BA953CBD9840
C49C47C59D48BF9740BA923ABD963BC0993EBE973CBD963BB9943BBA953DBF9B45B69140
B79442C09D4CC29F4EC09D4CC19E4DC09C4EBE9A4CBF9B51C09C52C19C55C6A15BCCA761
D0AB67C8A35FC49F5BC5A05CC6A15BC7A25CC8A35DCBA660CAA561C7A25CC8A25BC8A259
CAA45BCFA960C8A156C59E53
BE953DBE943EC09642BF9541BE9641BE9641BC943DBB933CBB9540C09A47C6A150C5A052
C5A153C29E50BF9A49C19B4AC39D4CC69D4EC9A051D2A95ACCA854C39F49BF9A42BB933B
BA923AB98F39BD933FC09546C3994DC69C54C59F56C6A059CAA55FC9A45EC9A45ECBA660
C2A058C3A159C3A255C6A558CAA65ACAA65AC9A55BCAA65CCCA65FCCA65FCDA760CFA962
C8A058C39B53C9A255CAA356CDA657CCA556CDA454CFA656C9A352C6A04FBF9948C09A49
C39D4CC49E4DC19846BD9540BC973FBE9940BC993DBA973DBA973DBB9741B99740B99642
BC9945C09D49C5A14BC5A14BC09C46B6923CB99642BB9846BC9948BF9B4FC29E54C9A45E
CCA761C8A35FC39D5CC49E5DC6A15DC6A15DC9A760D1AF68CAA861C5A35BC7A359C6A256
CBA55ACDA75CCBA457C7A053
BF963EBE9440BC923EBF9543BF9644BC9341BC943FBC943FB9933EC09A47C7A34FC49F4E
C29D4DC39E4DBD9945BF9B45C59F4CC59F4CC6A04FCCA655CBA751C5A149C19E44BB963B
B69138B89039BD933FC29748C39A4BC59B51C59F56C9A35CCCA560CDA661CAA55FC9A45E
C4A25AC5A35BC5A359C6A45AC9A75DCEAC62CCA760CAA55EC8A35CCCA760D5AF68CEA861
C7A158C6A057C7A254C8A355CCA556C59E4FBA9443C29C4BC7A150C39D4CBF9849C0994A
C5A050CAA354BF9948BF9644BF9740BE963EBA953ABB963DBC993FBC9842B9953FBA9642
BD9945C19D49C8A24FC49E4BC19B4ABE9847BA9642B69140A88332BC9749C39F53C39E57
D3AE67C49F59C49F5BC39E5AC09E57C2A059C4A25BC7A55EC6A45DC7A55DC4A258C3A255
C8A458CAA65AC9A456CAA557
C19941BF9742C09843BD9442C19846C29947BF9742B68E39B9943CC5A048C19B46BF9944
C6A04DCAA44FC2A047BF9B43C19D45C29C47C59F4AC6A04BC4A249C09E45C19E42BD983D
B79237BB933BBF9740C59C4AC09A49C19A4DC39D52C8A259CBA55ED0A964CCA761C8A35F
C6A35FC9A662C7A55EC3A15ACBA962D8B66FCAA860C4A25AC5A059CDA861D7B26BD5B069
CDA75EC7A158C7A254C5A052C7A252C39E4EBC9746BB9645BE9948BE9948BE9949BD9848
C7A254D5AE61CBA252C89E4CC19944BD953EBD963BBB933BBC973EC59F4ABD9742BC9643
BD9744C19B48C9A352C49E4DC39A4BC19848BC9641B28C37B38D38BB9544C09B4BC39D52
C29E54C49F58C09E56C09E56BE9C54C2A058C4A25BC19F58C5A35CC7A55DC4A258C4A356
C5A455C5A455C8A456CDA95B
C79F47C29A43C29A45C19846C09745C29947C09843C19944BC943DC09841C49C44C69E46
C39E45C5A047C7A649BE9B3FBD9A40C29D44C6A149C49F47C2A046C4A248C2A144BF9C40
BB983CBD983FC39B44C79E4CC09B4AC09B4DBB974BC39F55C6A15AC9A45DC8A65FC9A662
CAA763C9A664C8A563CAA765CFAA66D3AE6ACBA660CAA55FC49E57C8A25BD9B36CD4AE67
CBA55CC7A158C8A355C6A153C8A152C39C4DC09A49BF9948BF9946BE9845C09A49C39D4C
C8A251CFA958DBB260C9A04EBE963FBD953EBB933BBC943DBE9941C29C49C09A47BC9645
BC9645C29C4BC8A251C49E4DC39C4DBF9948BF9740BC943DBE963FC19846C29D4CC19C4C
BD994BC09C4EBE9D50BE9D50BD9B51C09E54C5A35BC3A159C8A35CC7A25BC7A357C7A357
C8A456C7A355C9A557CDA95B
BF983DC29A43C39B44C8A04BC29947C39A48C39B46C8A04BBD953DBB933BC59E43C9A247
C39C3FC49D40C5A244BF9C3EC09B40C49F44C39E45C39E45C2A046C7A54BC3A245C09D41
BF9C42BE9941C09B43C19B48BF9B47BF9A4AB99847BC9B4EBF9E51C4A25AC7A55DCBA962
CAA763CBA864D0AA69CDA766D2AB68D3AC69CCA45EC9A15BC49C54C59D55D0A860D6AE66
CDA55DC59D55CCA558CDA659CAA354C59E4FBF9946BE9845C09745C09745C09843C69E49
C9A14CCEA651CCA74FC8A34BC29D44BD983FBB963EBC9641C09A47C59F4EC59E4FBD9647
C09A49C9A352C39D4ABF9946C19B4AC39A48C39B44C19840C39B44C29A45C39D48C39D4A
C09B4ABE9948BE9B4ABD9A49BE9A4CBF9B4DC39F53C39F53C6A057C7A158C9A257C9A257
C9A358CAA459C9A559CBA75B
B0892EBB933CC19942C29A45C39A48C69D4BC79F4AC49C47C09841C09841C0993EC39C41
C7A041C69F40C39F41C29E40C39C41C49D42C39B43C59D45C09D43C19E44C19E44BE9B41
C19C44BF9A42BF9944BF9946BF9B47BF9A49BD9C4BBB9A49BE9D4EC1A053C6A558CBA961
C8A65ECAA861CBA662D2AD69D7B06BD0A964CEA65EC8A058C49A4EC49A4ECBA157D3A95F
D6AC62D0A65CCAA054CCA256D0A65AC69C50BB9242C19848C39A48C29947C29947CAA14F
CDA34FCBA14DCAA54DC6A149C39E45BE9941B9943CBF9946C9A352CCA556C69F50BD9647
C29C49CCA653C19B46BB9540BE9843C59D48C49C44C79E46C59D46C49C45C39D48BF9944
C29C47BF9944BD9943BC9842BF9B47C09B4AC19B4AC0994AC0994CC69F52C7A055C9A257
CBA459CCA55AC9A559C9A559
BD943ABE953DBE963EBF9740C69E49C9A14CC59D48C69E49C49C45C19942C19A3FC49D42
C79E42C2993DC49B3FC49B3FC69A41C59940C49B43C79E46C29D45C09B43C09C44BE9A42
C39D48C29C47C09A47C29C49C19E4CBF9C4ABF9A49C19C4BC09D4CBE9B4AC19D4FCBA75B
C9A559C7A359CFA962CDA760D1AB62D0AA61CEA75ACAA356C89F4FC2994AC89F50CCA256
CCA558CDA659CBA459C49D52C59E53C59E53C49D52C49D52C79D51C99F53C89F50CCA354
D1A858D0A755C49E49C5A048C39E46C19C44C09A45BD9744BF9948C69F50C29C4BBC9645
C19B46C7A14CC19C43BE9940BE9941C5A048C69E47C79F48C59D48C49C47C79F4AC59D48
C8A049C29A43BC943CBE963EC29A43C49C45C29A45C09745C09745C79E4FC7A053CBA459
CCA65BCBA55AC6A258C5A157
C39A40BD943CB68D35C09640C19944C59D48C59D48C49C47C29A43C19942C39B43C39B43
C79E42C59C40C49B41C59C42C99D46C69A43C69944C39943C39B44C49F47C39F47BF9B43
C29C47C29C47BE9845C29C49C19E4CC09B4AC29D4CC19B4AC09A49C29C4BC39E4EC6A153
C7A254CBA55ACEA85FCDA75ECCA65BCAA459C9A454CBA656CBA552C49E4DBF9948C59E4F
C59E51C69F54C8A156C49C54C49E57C49E57C69E58CBA35DD1A961D1A961CFA85DD1AA5F
D6AC60CEA556C59C4AC19944BB933CBD953EC49C47C19846BD9442C09747C39A48C39B46
C59D46C39B43C39B43C29A42BF9740C59D46CCA44FC69E49C79F4AC69E49C59D46C8A049
D1A850C39A42BA9137BE953BC0973FC39A42C29842C29842C39945C69D4DC9A255CCA65D
CDA95FC9A55BC39F55C39F55
C19A3FBF983DBF963EBF963EBD943CBF963EC19941C19941C19941C19941C19840C49841
C89B46CEA04BC79B44C69A43C79A45C79A47C89B48C69948C89B4AC89B4AC59B47C49A46
C29A43C49C45C09C46C09C46C09D49C09C48C19B48C49B49C39A48C39A4AC39C4DC59E53
C6A055CAA45BCBA75DCDA95DC5A251BC9945C39F49CAA64EC8A34BC6A04BC4A04AC4A04C
C39E4DC19C4CC19C4CC19B50C19B50C39D56C59F58C8A15CCEA660CFA761C9A257CBA459
CEA758CDA756C89F4DC29A45BB9240BA913FC39A4AC89F4FC4994AC29748C69C4AC49A48
C69C48C49A46C49A46C29844C09745C29947C39A48C59C4AC79F4ACAA24DC7A24AC7A24A
CBA64DC49F46C29B3EBE973ABF9839C0993CC49B3FC29941C39947C49B4CC6A151D0AC5E
CDA95DC6A256C19F55C09E54
C39C41C39B43C29A42BB933CBA923BBA923BBD953EBE963FC09840C09840C29842C29842
C59843C89B46C69C48C59B47C49A48C59B49C79C4DC79C4DC89D4EC59A4BC59B49C49A48
C59D48C69E49C49C45C39B44C19C44BE9941BF9742C19944C29A45C19846C19846C19849
C29D4DC7A254CAA658CCA958C8A553BF9D46BF9B43C19E44C19C44C6A04BCBA753C5A04F
C19C4BC09B4BBD9848B99348BB954AC39D54C39D56C8A25BC9A35ACAA45BC9A456CAA557
CAA554CCA756CFA956C29C49BB9542C09A47C49B4BC49B4BC49B4BC39A4AC59B49C39947
C39B46C39B46C69D4BC59C4AC09A47BE9845C19846C29947C39B46C79F4ACAA24DCCA44F
CEA651C8A04BCAA24AC19941BE973CC0993EC49C44C19942C19944C49B4BC39E4ECDA85A
CCA759C7A156C4A054C39F55
BE963ED1A952C39E46C39D48C09843C09843BF9742C09843C19743C29844C29844C19743
C59B47CDA351CAA453C59E4FC39A4BC49B4CC79E4FC69D4EC79E4FC59C4DC99E50C79C4E
C89E4CC69C48C49A44C49B43C49B3FC2993FC0973DC19840C1983EC1983EC19840C19741
C19B46C59F4CC8A450CEAA56C8A64DC19F46BC993FB9963CC09B42C19C44C4A14DC4A14F
C29F4DBF9C4ABE9949BF9A4AC09B4DC19C4EC09C50C19D51C4A054C8A458C7A355C8A456
C9A655CCA958C49F4EBD9847BB9645C19C4BC19B4ABF9948C59C4AC59C4AC59D48C59D48
C69E49C59D48C29C49C29C49C29D4CBF9A49BF9948BF9948C29947C69D4BCAA14FCDA452
CEA354CA9F50C79E4CC79E4CC49C45C29A43C29D45C19C44C09A45BF9946C39D4CCAA354
C9A456C7A254C6A055C49E53
BD983FC29D45CCA651CAA44FCCA653C59C4AC29947C39947C39945C39945C29844C09642
C49B49CEA555CCA655C49D4EBF9849C19A4BC49D50C29B4EC49D50C59E51C79D51C79D51
CA9F50C89E4CC99C49C69A43C3973EC3983CC3983CC1963AC09537C09537BE9637BF963A
C0993EC49C44C6A149C9A44CC9A64CC3A046BA953AB89338BE963EC39B44BF9B47BE9948
BC9844BD9945BF9A49C09B4AC19C4CC29D4DC39E50C39E50C49E53C6A055C5A155C9A559
CAA65ACAA65ACCA85AC4A052BD9848BF9849C19B4AC39A4AC49A48C39947C69C48C69C48
C49B49C29947C19B4AC59F4ECAA555C7A252BF9948BE9847C29947C49B49C89E4ACAA04C
C99F4DC99F4DC89F4DC69D4BC19B46C29C47C7A24AC5A048C49E49C39D4AC49F4FC7A254
C8A355C5A052C5A052C5A052
B9943CC29C47C6A04BC9A350CAA451C59C4AC69D4BC59B49C39947C39947C29947C19846
C29C49C8A251CAA151C49B4CC19849C39A4BC39C4FC29B4EC49D52C59E53C7A055C8A156
CAA152C79E4EC99F4DC59B45C39A42C59C42C29739C09537BE9432BE9432BE9432BE9334
BF9738C2993FC5A045C8A34AC7A247C9A449BE993EB48F34C09840C59D46C19C44BE9843
BE9641C09843C19944C09745C19846C59C4DC59E4FC8A156C49D52C29A52C49E57C9A35C
C8A25BC8A25BD0AA5FC49E53C0994AC29B4CC59C4AC19846BF9541C49A46C49744C69946
C69C4AC29748BE9847C39C4DCEA75AD0A95CC0994ABE9847C19846C39945C59B45C99C47
C59B47C69C48C8A04BC8A04BC6A149C39E46C29E46C19D47C6A04BCBA554C8A355C8A257
C6A254C4A052C3A04EC3A04E
C09841BF9740C39B46C69E49C39B46C39B46C19944C19944C09843C09843C19846C39A48
C49E4BC79E4CC89F4DC69C4AC39A4AC39A4BC59C4DC69C50C8A156C7A055C49D52C7A055
CBA253CCA353CDA452C69E49C49C44C2993FC1983CC09537BE9432BE9432BF9531C09634
BE9636BE9539C7A045C79F47C8A34AC9A44BC29A42BC943CC09840C49C45C49C45C69E49
C69E49C49C47C49A46C39947C29947C39A4BC59C4DC69C52C59E53C8A058C49E57C39D56
C49E57C8A25BDCB66BC8A257C19A4BC29B4CC59C4AC59C4AC59B47C69C48C89E4CC69C4A
C39A4AC09747C19A4BC59E4FCAA354C8A152C59E4FC09A49C29947C39945C59B45C99C47
C59B45C49A44C29D44C39E45C4A147BF9C42BE9A42C29E48C6A04FC7A053C8A458C8A458
C7A355C4A150C19E4AC29F4B
C0973FC29941C39943C29842C29842C49A44BE963FBA923BB8933BBC973FBE9843C09A47
C29C49C29C4BC79E4CC59C4CC39A4AC49B4CC79D51C99F53CEA45ACDA359C79D51C69C50
C89F4FC9A050C9A14CC59D48C9A149C19941BF963ABC9435BE9334C09634C19735C19637
BE9637BB9238C39B43C79F48C6A149C7A24AC49C44C09840C59B45C29844C69E49C79E4C
C79F4AC69E49C59C4AC49B49C49B4BC69D4EC59C4DC2984EC69F54CEA65EC6A059C09A53
C29D56C8A35CCFAB5FC6A256C39E4EC39E4EC39D4AC39D4AC49E49C39D48C6A04DC49E4B
C49E4DC29C4BC39C4DC59E4FC5A050C49F4FC59F4EC29C4BC49B49C39A48C49A46C89E4A
C89E48C49A44BD983FBC973EC3A044C09D43BD9840BD9744C39A4BCAA056CBA55ACCA65B
CAA557C6A150C19D49C29E48
C49841C49841C79B44C79B44C59942C69A43C9A149BC943CB59037BA953DBE9941BF9944
C29C49C49E4BC7A14EC29C4BC19B4AC59E51C9A255C7A055CBA157CBA157C89F50C69D4E
C89F4DC9A04EC79F48C79F48CEA64EC19941BB9236BC9435BF9737C19937C09836BF9737
BF963ABC933BC19942C59D48CAA24DCBA34EC69E47C49C45C79D47C89E4AC59F4CC6A04F
C89F4FC9A050CAA151C9A050C89F50C79E4FC49D50C19A4FC29C51C7A158C39F55C09C52
BE9D50C2A154CBA75BCBA75BC4A150C3A04FC6A34FC3A04CC39F49C39F49C5A14DC39F4B
C49F4EC29D4CC5A050C6A151C3A04EC39E4DC29D4CC39D4CC69D4BC49B49C49A48C99F4D
CBA250C79E4CC39F47C09C44C5A248BD9941B8933BBE9543C19849C69A4FCEA75CD0A95C
CCA556C6A04FC09A45C29C47
C69D45C89F47CBA14BCBA14BC59B45C59B45C59D45BF973FBA9336BD963BBE993EC09B43
C49E49C59C4ACBA250C49A48C29949C59C4CC8A251C9A352CAA354C7A051C7A053C39C4F
C89F4FC89F4DCBA14DC89E48CEA54BC59C42BB9334B58C30BF963ACEA54DCBA34BC29A43
BA943FB9933EBB9741C29E48C7A34BCAA54DC6A04BC69E49C49B49C79E4CC49E4BC7A14E
CCA353CDA454CEA556CBA253C7A053C59E51C49D4EC39C4DC19E4DC29F4EBD9C4BBB9A49
BD9E4EC1A051C8A458D3AD62C8A458C29E52C7A453CCA957C3A04CC2A049C29F4BC29F4D
C4A14FBF9C4BC4A052C5A153C4A150C6A151C6A150C49E4DC49B4BC49B4BC59B49C79D4B
C99F4DCBA14FCDA752D5AF5AC39D48BF9944BB963EB69139BE963FC59D48C7A34FCDA857
CAA44FC8A24DC4A147C29F45
C69E46C69E46C89F47C89F47C49A44C59B45C39C41C0993EBC9538BE973CC39E43C29D45
C29C49C59F4ECCA351C79E4CBF9948C29C4BC49F4EC49F4EC7A252C7A252C7A252C6A151
C7A150C7A14EC59D48C69E47CAA147C59C42BE9637B99034BD9438C39A42DBB35BC49C45
B9933EBA943FBA9640C19D47C39F49C5A14BC49E4BC49E4BC69D4DC79E4EC59F4EC7A150
CEA758CEA75AD2AB5ED0A95EC7A055C69F54C69F52C29B4EC09B4BC19C4CBD994BBC984A
BD9C4DC1A053C6A558C6A45AC6A258CAA65AC8A456C8A554C3A04CC09D49C19E4AC3A04E
C3A04EC4A150C4A052C39F51C5A251C49F4FCCA655C89F4FC59A4BC29748C99C4BC89B4A
C89E4CC99F4DCEA651D1A954C8A24DC39D48C39B46C29A45C29A45C79E4CC6A04DCAA453
CCA44FC9A14CC6A149C49F47
C59D45C49C44C49C44C39B43C49A44C59B45C69D43C9A046BF983DB48C34BE9940C29C47
C29C4BC49D4ECAA554CDA857C19D49C09C48C09D4BC3A04EC6A351C29F4DC19C4BC5A04F
CBA753CDA955C7A24AC49F47C59E43C2993FC09839C2973BBE9539C19840C9A149C79F4A
C09A45BA9441B7933FBE9A46C19C4BC7A251CAA354C9A253C7A051C39C4DC39E4EC39E50
CAA356CDA55DD4AC64D8B06ACEA65EC79F57C7A053CCA558C59E4FBB9445BA9547BE994B
BF994EC29E54C3A157C3A35AC7A55DCDAB61CAA65AC8A554C49F4EBB9743BF9B47C39E4D
CAA554CBA656C5A052C49F51C4A14FC39E4DC7A14ECEA553C89E4CBD9341C79A49C79A49
C79A47CB9E4BCBA14DCCA24ECBA34ED0A853CEA553C69D4BC89F4DCAA14FCBA250CAA14F
CBA250C89F4DCBA14FC99F4D
C39E46C19C44C29A42C19941C49B43C69D45CCA349C39A40BD9639B48D32B59037BF9944
C6A04DC6A04FC9A453C8A352BF9B47C19D49C29E4AC29E4AC5A14DC39F4BC39F4BC4A04C
CCA653CEA855CBA64EC49F47C39B43C29941C0973BC2973BBE953BC29941C29D44C39D48
C39D48BD9744B89241BD9746C7A051CCA556CDA85ACDA85AC7A254C6A153C09B4DC39D52
C7A156CCA65FCDA760D3AC67D6AE68CDA55DCAA358C7A053C59F4EC19B4ABD9647BE9748
C0994CBF994EC5A359C7A75EC6A45ACBA75BCAA658C7A251C29C49C09A45C09843C39A48
C59C4AC79E4EC49E4DC59F4EC9A551C49E4BC39D4AC79E4CC9A04EC89F4DC79D49C59B47
C69C48C79D49C99F4BC99F4BCAA14FD2A957D0A755C69D4BC79E4EC9A050C8A24FC7A14E
CCA44FCAA24DCAA04EC89E4C
C39D4AC29C49C39B44C19942C59D45C8A048C69D43C1983EBC9538B68F32B58E33BF973F
C29D45C8A24DCAA451C49E4BC09A45C19B46C39D48C29C47C49E49C39D48C39D4AC29C49
C89F4DCAA14FCCA44FC9A14CC79F48C59B45C39A42C49841C09840BF973FC09B43BC9641
C6A04BCAA453BB9544B89142C59E51CAA356D1AB60D4AE63C7A359C6A258C39E50C39D52
C39D52C6A057C8A25BCCA65FD2AC63CEA85FCDA659CAA356C7A150C49E4DC29949BE9545
BF9646C19A4BC49F51CCA85CC8A355C49D50C6A04FC9A04EC49A46C29842BF923DC09340
C79D49C39947C59C4CCAA151C6A04BC59F4CC49E4BC49E4DC6A04DC6A04DC7A14EC59F4C
C69E49C59D48C79F4AC59D48C59F4CC59F4CC6A04FC8A251C29D4DC7A252CFAA59C9A453
C9A34EC9A34EC79F48C79F4A
C39D4AC39D4AC59D46C49C45C69E47C9A14AC19A3FC0993EBE973AB89134B18A2DBB9439
C39B43CAA24BCEA651C79F4AC69E47C39B44C49C45C49C45C49C45C39B44C09843C49C47
C69D4BC9A04ECAA151CBA252CAA151C89F4FC79D49C49A46C19944C29A45C19D45C29E46
C59F4AC09A47BD9744BD9647B89142C49D52D0AA5FCFA960CFAD63CAA65CC7A355C19C4E
BE984DBF994EC7A359C8A45ACAA45BCFA960DCB769C9A456C49E4DC6A04FC29C49BF9946
C29947C09747C39E4DC6A151C69F50C79E4FC69D4BC49A48C29540C39641BC8F3CC39645
CBA14FC79C4DC89F4FC89F4FC59F4AC39D4AC09B4AC09B4BC49F4ECBA655D8B460C6A24E
BD9742C39D48C49B49C49B49C19B4AC09A49C29D4DC49F4FC29E50C8A456D6B362CDAA59
C6A24EC6A04DC39E46C69E47
C49C47C59D48C59D45C49C44C79F47CBA34BC79F47C39B43BD9639B99235B78E34B99036
BE953DCEA44ECDA54EC69E49C59D45C69E46C59D45C19941BF973FC29A43C29A43C69D4B
C79E4CC9A050C9A253C8A152C9A255CAA054C9A051C89D4FC39D4AC09A47C29E46BF9B43
BF9B43BF9944BF9944BD9444BE9546BF954BC49E53C9A35ACBA961D3AE67CAA65CC39D54
C29C51C09A4FC5A157C5A157CBA75DD1AD63CEAA5ECDA95DCCA759C8A353C49E4DC29C49
C29C47C19B46C49E4BC59F4CCBA252C69D4DC29846C29846C19743C19743C19745C29748
C89F4FC59C4DC59E4FC9A253C5A14DC49F4EBE9748BE974AC7A252CDA858D6B160CBA655
C6A04DC19B48C59C4AC69D4BC39A4AC49B4CC49D4EC0994CC39F53C6A256CFAA5CCBA656
C7A150C59F4CC29D45C09B43
C59B45C39A42C29B40C39C41C8A048CEA64ECCA44CC49C44C0993EBB9439B68D33B78E36
BE923BC29842CAA24BC9A44CC8A048C69E46C39C41C0993EBB933BBC943DC39B44C39A48
C39D4CC8A154D1AA5DCAA358CAA459C9A257C69F52C79D51C6A04FC59F4CC29E48C29E46
C09C44BF9944BC9641BF9646C09748C2984EC39D52C39D54C6A45CCBA65FD0AB64C8A25B
C59F56C39D54C29E52C29E52D1AD63CDA95FCDA95FCDA95FCFA95ECDA85AC8A353C49F4E
C49E49C49E49C39B46C59D48CDA452C9A04EC49B4BC39A4AC19846C39A4AC49B4BC59B4F
C59E51C69F54C59F54C7A156C6A352C6A151B69143BB9447C59E4FCCA556D3AD5CCFA958
CAA14FC19846C79D4BC59A4BC79C4DC29749C39C4FC59E51C6A055C7A156C8A154C9A255
C8A251C7A150C59F4AC29C47
C49D42C29B40C29B3EC49D42C49F46CCA651C7A14CC59F4CBF9944BA943FBB933BB58D35
B99038BE953DC79D47D2A852CAA149C59C42C89F43CFA748BC9337B88F37C19944C59C4D
C49C54C9A15BCCA65DC9A358CBA759C5A250C29E48C8A44EC7A14CC59F4CC69D4BC79E4C
C49C45C29A43C09843BB9240BF9948C0994CBE984DC29C53C39E57C7A25BCAA45BD0AA61
C59F54C49E53C29C51C19B50C6A057CBA55CC9A55BCBA75DCDA95DCDA95BC7A453C4A14D
C6A44DC39F47BF9B45C09A45C79F4ACBA34EC89E4AC49A48BF9644C39A4BC59E4FC69F52
C7A254C5A052C7A254C6A153C7A254CBA658C19C4BB99443C29F4EC7A453D3AF61DAB668
CAA555BF9A4AC49E4DC7A150C69D4DC2994AC39C4DC59E53C8A058C79F59C59F54C6A055
C8A353C8A352C3A04CC09E47
C1983EBD9438BA9336C0993EC7A045CCA44DC8A34BC59F4AC5A048C39E46BF973FBF973F
BA9137BD943CC29941CDA34DC89F47C59C44C49B3FC59C40C2993FBB923AC09745C49B4C
C59F56C9A35CC9A55BCAA65ACBAA5BC3A04EB7953EC5A14BCBA550C9A350C6A04DC39D4A
C49C45C29A43BF9740BB933EBA943FBB9544C0994AC49D50C49F51C6A055C9A358CDA75E
D2AC61C6A055BD984ABF9A4CC19D51C5A155C9A559C8A458CAA658CAA658C5A250CAA755
CFAB55C5A14BBF9B47C19D49C59F4CC7A14EC89F4DC69D4BC09A49C49D4ECAA555C7A254
C8A257C6A055C7A156C59F54C6A153CBA658C59F4EBF9948BF9A4AC5A050CEAA5CD0AC5E
CCA958C8A353C7A251C8A251C59F4EC29B4CBD9647C39C51CAA358C9A159C59F56C8A259
CEA85DC9A358C39E4EC39E4E
BC9339BC9337B88F33BD943AC59E43CBA34CCCA74FCEA853C7A24AC49F47BF9A3FBD983D
BB9439BE963EC29A42CBA34CC59C44BF963EC69D41C89F43C2993FBE953DBE9641B99040
C29C51C5A157C8A65CD0B063C8AB5BBD9E4CB89541C4A04CCAA554C7A251C7A14EC49E49
C59D46C19941BF983DBB933BB99139BC943FC29A45C69D4BC49E4BC59F4EC99F53D3A95F
D6AF62CAA356C29D4DC09B4BC19E4DC5A251C5A251C6A352C7A453C7A453C9A453CEA958
CEAA56C5A14DC29D4CC19C4BC29C49C59F4CC6A04DC49E4BC39D4CCFA859CFAA5AC9A456
C7A156C7A156C7A156C49E53C6A055CBA457C69F50C39A4ABA9545C39E4ECBA759C7A355
C9A655C9A655C9A453C8A352C59F4EC39C4DBA9344BE974CC69F54CBA35DC9A45DC7A25C
CAA45DC9A35CC49E55C6A057
BE953BB58C32AF862CB48B33C39B43CFA752CFA954CAA451C09A45C09A45C39E45BF9A41
BD963BBA9338BE963EC39B43C59D45C59D45C49B41C39A40C0973DC0973FB6903BB99342
C29E50C9A559C6A65BC7A75AC6AB5ABFA350B89748C4A052CCA65BCBA55ACBA455C7A150
C79F4AC29A43C0993EBE973CBC933BC0973FC29A42C29A42C49C44C69E47C59A4BCDA254
E2BB6CCEA758C6A151C09B4BC3A04FC29F4EBE9B4AC4A150C8A353C7A252C7A251C7A251
C6A04DC39D4AC29C49C39D4AC49E4BC39D4AC79F4AC8A04BC69D4BCBA250CEA857C8A152
C6A151C5A052C69F52C59E51C7A053C9A255D0A757C29949B58E3FC19A4BCCA759C5A052
C5A153C8A456C7A453CAA756C6A151C19C4CBB9447BD9649C3994FC9A159CBA55CC6A15A
C29B56CAA35EC8A15CC69F5A
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[34]:=",
  ImageSize->{288, 288},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`002P3oool40:67EP@0UWU1102<Kbd408UX8@@0OE/C1022GQ@509=]9P@0
VW@]102GLBX409]e;P@0Wg/a102SOcD40:J5>0@0ZXTl102]Rd450;JDBP@0/i57102fU4X80;bHC0P0
_9U8202oVdL50;ZF@0@0]Y8l102iTd040;ZD@@@0_9I51031VdX40;nIAPT0_9I3102jU4440;ZEA0@0
^9=2102hTd<40;fHB0@0`Ia>2030Vdd50<6LCP@0_iQ9102nUdP40<>MC0@0aIm>1034XE080<:ND0@0
_9Q<1@2lUTd40<>ME0@0`Ia>1032WDl40<VSDP@0cJMF102nV4L40;F>?`@0]H`m1@2lTTP40<>GCP@0
aI]C1036WUP40<FOF0@0aJ1I1034WeP40<:ME`D0`iiH102nW5@40<2NEP@0a:1F103:YU`40<FQE`@0
`9aB2030VU<50<>LE`@0aj1K2037XU/40<>QFP@0`ImH1035X5`40<JQG@@0aj1M1@39XUl40<VQF`@0
aYiH1031Udd80;jDBP@0`YQ>1037WE<50<JLDP@0a9eB1032Ve040<6ID@@0`9Q@1032W5<40<VSFP/0
oooo000:0?ooo`@0XHMF102FND4408a_;@@0RFPQ101mFa<4089N50D0TfdV102JM2d409Ma:P@0VgD^
102ONc440:=o=@@0YXDh102ZRC`40:f;@@D0]YA:102cTDL40;JDBPP0_9Q<202lVDP80;nKA`D0^YI0
102fTS`40;VC@0@0^YA1102lUTD40<6KBP@0_iU62@2lUT<40;ZD@@@0^YE4102hTd840;RC@`@0_IQ8
1031W4h80<2KC@D0`Ia>102oV4T40;jGB0@0`ie<1035Wdh40<BQD0P0`Yi@102lV4`50;bFC@@0`ieD
1031W4h40<:MC`@0bJ=B103=YeH40;jHA`@0]Hho102eS3d50;bBB0@0`iM>1035Ve<40<JNF0@0aImH
1035X5T40<BOF0@0`YeG1@33WUP40;jLE0@0`9iF1034X5H40<ZVG0@0aJ5G1030W5880<2JD`D0`iaG
1037X5/80<NRF`@0`j5J1031WeP40<FPG0@0aZ5M1037X5d50<VRG`@0bJ5K1036WUP40<6GC@P0_YA:
1032V4h40<NMD`D0aYaB1034WE840<:KD0@0`IUA1030V5040<:LD`@0bJ=J2`3oool000X0oooo102Q
QeH409Ii@@@0S6l]1029J24407eK4`@0PUhD1@2CKBH409Yd;@@0Ug4Z102KMBh409mk<@@0Xgle102V
QCP40:Z9?0@0[H]11@2fU4X40;>AA`@0]YA:202lV4`80;bIB0P0_i]71@2jUT040;JB?0@0^I=0102j
U4440;bFA@@0`I]:102oVDH90;bF@`@0^YA1102jUD@40;RC@P@0^9=3102mV4P40<6LCPP0`9]=1@31
W4h40;nHB@@0_YM81033WD`40<FOCP@0a:5@2032WU040;bHC0D0_9I=1033WE@40<6LCP@0`Ye?1039
Xe840<fWEP@0_YQ7102eSSl40;F<?@D0_9981033Udh40<FKD`@0aYiH1035WeP40<FPF@@0a9mH1032
WEL50<>NF0@0_YaD1030WUH40<BPEP@0bZIL1035XEL40<2LDPP0`9YC1@33W5L40<NPF`P0aj9K1033
XEX40<6OF0@0aJ1L1036XEd40<NPG@D0bJ9O1039XE/40<JNF0@0`IM=202nU4X40<:HCP@0aieC1@36
W5840<BMDP@0`Y]@1031VE440<2HD0@0`YaC1039XeX;0?ooo`002P3oool40:67EP@0UWU1102<Kbd4
08UX8@@0OE/C1022GQ@509=]9P@0VW@]102GLBX409]e;P@0Wg/a102SOcD40:J5>0@0ZXTl102]Rd45
0;JDBP@0/i57102fU4X80;bHC0P0_9U8202oVdL50;ZF@0@0]Y8l102iTd040;ZD@@@0_9I51031VdX4
0;nIAPT0_9I3102jU4440;ZEA0@0^9=2102hTd<40;fHB0@0`Ia>2030Vdd50<6LCP@0_iQ9102nUdP4
0<>MC0@0aIm>1034XE080<:ND0@0_9Q<1@2lUTd40<>ME0@0`Ia>1032WDl40<VSDP@0cJMF102nV4L4
0;F>?`@0]H`m1@2lTTP40<>GCP@0aI]C1036WUP40<FOF0@0aJ1I1034WeP40<:ME`D0`iiH102nW5@4
0<2NEP@0a:1F103:YU`40<FQE`@0`9aB2030VU<50<>LE`@0aj1K2037XU/40<>QFP@0`ImH1035X5`4
0<JQG@@0aj1M1@39XUl40<VQF`@0aYiH1031Udd80;jDBP@0`YQ>1037WE<50<JLDP@0a9eB1032Ve04
0<6ID@@0`9Q@1032W5<40<VSFP/0oooo000:0?ooo`@0WH9=102FN3`408e_:@@0QF<K101oF`l408YT
6@D0UFdU102KLb/409Yd:`@0X7Xa102ROS840:J2=P@0ZhLk102]RCd40:n>@@D0/i95102bST840;JB
AP@0]i=5102eTD<40;NB@P@0_9M7103;Ye<40;nKA`D0^iE0102iTch40;RB?`@0^YA1102lUT<<0;jH
A@D0_9Q4102jUT880;VE@@@0^IA3102kUTH40;jIB@d0`9]=1031VT/40<2IBP@0`Ya;1034WTd40<>N
CP@0`Ye=1030Vdd40;bGB@D0_iU>1031Ve040<2KC@@0a9mA1039Xe840<NQD0@0`9Y7102jU4<40;N>
?PD0^i551031Ud/40<2FC0@0`ieD1034WUD40<BOF0@0`iiG2@30VeD40<6LE@@0aJ1I1036XUP40<fY
G`@0bjMM1033WeD80<2JD`D0aIeH103:XUd40=>/I`@0bJ9M1035X5X40<JQF`@0aJ1L1034We/40<NP
F`D0b:1K103<Y5h40<ZOFP@0aYYC1035VE880<BHC`@0aYaB1@37WE<40<FKC`@0`iU=2030VD`40<>L
D@@0b:5F2`3oool000X0oooo102MPTd409Ih?0@0SFlY1025Ha/407mK3`@0RV@I1@2EKBD409]c:`@0
VW@[102PNS440:9n<P@0YX8f102[Qc/40:f9?@@0[hi11@2cTTD40;:>@P@0]Y96102gTdD40;FA@`@0
]i92102lUdL40<^WD`@0_i]71@2kUD040;VC?P@0^98o102jU4440;bF@``0_YQ51@2lV4@40;ZF@PP0
^IE1102iU4<40;^FAP@0_YU93@30Vdd40<6JB`@0`9U:1032W4/40<BNC@@0`ii>1032WDd40<2KC@@0
_9M91@2oVDh40<6KD0@0`9]=1034We440<VSDP@0aj5@1030VTL40;ZD@`@0]hhn1@2kTDD40<6GB`@0
`9I<1033WE@40<BNE@@0a9mH1033WUL90<2KE@@0`IaE1035X5T40<JRF0@0cJUO103;Yed40<>OE@P0
`9YC1@35WEP40<ZRG@@0djaW1039XUd40<FPFP@0aZ5K1035X5`40<BOF`@0aj1K1@38X5/40<bTGP@0
bYmJ1036VU<40<FIDPP0a9Q?1036W5850<NMD`@0aI]?1033VDd80<2IC0@0`iaA1038XEH;0?ooo`00
2P3oool409f2C@@0UWPl102=KbT408ES6`@0Oe/?102:I1T509E]9@@0Vg<[102JM2/40:1j<@@0XWhb
102VPSH40:^7>`@0[HTm102_ST450;>BA@@0/Xi2102fTTH40;NCA@@0]I53102gTT840;bGA`@0bjMC
102oVdL50;^E@0@0^I<n102hTSl40;ZD@@@0_9I3302nV4D50;bHA0@0^YI2202iUD440;VD@`@0^iI6
102nVDT=0<2KC@@0`IY;1030VDX40<:LB`@0a9i=1033WTh40<:MC@@0`9]=102lUdT50;nICP@0`I]@
1030Vdd40<BOD@@0bJ=B1037XE040<2JA`@0^YA3102gSSh50;^AA@@0`IM;1030UT`40<>ME0@0a9iE
1034WeP40<>NE`T0`9]E1031W5D40<FPF@@0aZ9H103=ZEl40<^WG@@0`imE2030VU<50<FMF0@0bZ9M
103C[6L40<VRG@@0aJ1J1036XE/40<FPG0@0a9mK1037X5/50<RPF`@0c:AN103:WeX40<JJD`@0aIUB
2034V4l40<JLDPD0aieC1035Vdl40<>IC@P0`9U<1033W5440<RQEP/0oooo000:0?ooo`@0WH9=102F
N3`408e_:@@0QF<K101oF`l408YT6@D0UFdU102KLb/409Yd:`@0X7Xa102ROS840:J2=P@0ZhLk102]
RCd40:n>@@D0/i95102bST840;JBAP@0]i=5102eTD<40;NB@P@0_9M7103;Ye<40;nKA`D0^iE0102i
Tch40;RB?`@0^YA1102lUT<<0;jHA@D0_9Q4102jUT880;VE@@@0^IA3102kUTH40;jIB@d0`9]=1031
VT/40<2IBP@0`Ya;1034WTd40<>NCP@0`Ye=1030Vdd40;bGB@D0_iU>1031Ve040<2KC@@0a9mA1039
Xe840<NQD0@0`9Y7102jU4<40;N>?PD0^i551031Ud/40<2FC0@0`ieD1034WUD40<BOF0@0`iiG2@30
VeD40<6LE@@0aJ1I1036XUP40<fYG`@0bjMM1033WeD80<2JD`D0aIeH103:XUd40=>/I`@0bJ9M1035
X5X40<JQF`@0aJ1L1034We/40<NPF`D0b:1K103<Y5h40<ZOFP@0aYYC1035VE880<BHC`@0aYaB1@37
WE<40<FKC`@0`iU=2030VD`40<>LD@@0b:5F2`3oool000X0oooo102KOT8409Mh=@@0TFlW1026H1D4
08QQ4P@0TFLK1@2EJal409]a9`@0WWP]102VP3D40:R3=@@0ZXDg202/R3X40;:??PD0]950102cSd44
0;FA@`@0]I12102cST040;B??`@0^YE51036X4d40;bF@`D0^Y@o102iTch40;ZA?`@0^i90102nUD<4
0<JMB`P0_YY61@2nVT@40<6MA`@0_9Q2102hU3h40;RD@0@0^iI5102oVTT40<JQD@@0`ii@1@2mV4X4
0<2IC0@0`Y]>1032Vd`40<6JB`@0`Ya;1034WTd40<6JB`@0_9E61@30VD`40;nHB`@0`9Y91033WD`4
0<FOC0@0`ie:1030VTL40;fGA0@0^iE41@2kU4D40<2GB0@0`9I<102oVDh40<6KDP@0`ieF1034WUL4
0<2KE0D0_YUB1031W5D40<BOF0@0aj9K103C[VL40<bVG`P0aImH1030VU<50<FME`@0bZ9L103;Y5l4
0<jWHP@0bZ=N1032VeH40<>NF0@0aJ1J1036WeX50<JNF@@0bJ5L103;X5`40<^PF`@0aiaG2033VE44
0<BJD0D0aYa@1035W4d40<6HB0@0_YQ71030VTT40<BMCP@0b:5B2`3oool000X0oooo102KOT8409Mh
=@@0TFlW1026H1D408QQ4P@0TFLK1@2EJal409]a9`@0WWP]102VP3D40:R3=@@0ZXDg202/R3X40;:?
?PD0]950102cSd440;FA@`@0]I12102cST040;B??`@0^YE51036X4d40;bF@`D0^Y@o102iTch40;ZA
?`@0^i90102nUD<40<JMB`P0_YY61@2nVT@40<6MA`@0_9Q2102hU3h40;RD@0@0^iI5102oVTT40<JQ
D@@0`ii@1@2mV4X40<2IC0@0`Y]>1032Vd`40<6JB`@0`Ya;1034WTd40<6JB`@0_9E61@30VD`40;nH
B`@0`9Y91033WD`40<FOC0@0`ie:1030VTL40;fGA0@0^iE41@2kU4D40<2GB0@0`9I<102oVDh40<6K
DP@0`ieF1034WUL40<2KE0D0_YUB1031W5D40<BOF0@0aj9K103C[VL40<bVG`P0aImH1030VU<50<FM
E`@0bZ9L103;Y5l40<jWHP@0bZ=N1032VeH40<>NF0@0aJ1J1036WeX50<JNF@@0bJ5L103;X5`40<^P
F`@0aiaG2033VE440<BJD0D0aYa@1035W4d40<6HB0@0_YQ71030VTT40<BMCP@0b:5B2`3oool000X0
oooo102KOT8409Mh=@@0TFlW1026H1D408QQ4P@0TFLK1@2EJal409]a9`@0WWP]102VP3D40:R3=@@0
ZXDg202/R3X40;:??PD0]950102cSd440;FA@`@0]I12102cST040;B??`@0^YE51036X4d40;bF@`D0
^Y@o102iTch40;ZA?`@0^i90102nUD<40<JMB`P0_YY61@2nVT@40<6MA`@0_9Q2102hU3h40;RD@0@0
^iI5102oVTT40<JQD@@0`ii@1@2mV4X40<2IC0@0`Y]>1032Vd`40<6JB`@0`Ya;1034WTd40<6JB`@0
_9E61@30VD`40;nHB`@0`9Y91033WD`40<FOC0@0`ie:1030VTL40;fGA0@0^iE41@2kU4D40<2GB0@0
`9I<102oVDh40<6KDP@0`ieF1034WUL40<2KE0D0_YUB1031W5D40<BOF0@0aj9K103C[VL40<bVG`P0
aImH1030VU<50<FME`@0bZ9L103;Y5l40<jWHP@0bZ=N1032VeH40<>NF0@0aJ1J1036WeX50<JNF@@0
bJ5L103;X5`40<^PF`@0aiaG2033VE440<BJD0D0aYa@1035W4d40<6HB0@0_YQ71030VTT40<BMCP@0
b:5B2`3oool000X0oooo102KOT8409Mh=@@0TFlW1026H1D408QQ4P@0TFLK1@2EJal409]a9`@0WWP]
102VP3D40:R3=@@0ZXDg202/R3X40;:??PD0]950102cSd440;FA@`@0]I12102cST040;B??`@0^YE5
1036X4d40;bF@`D0^Y@o102iTch40;ZA?`@0^i90102nUD<40<JMB`P0_YY61@2nVT@40<6MA`@0_9Q2
102hU3h40;RD@0@0^iI5102oVTT40<JQD@@0`ii@1@2mV4X40<2IC0@0`Y]>1032Vd`40<6JB`@0`Ya;
1034WTd40<6JB`@0_9E61@30VD`40;nHB`@0`9Y91033WD`40<FOC0@0`ie:1030VTL40;fGA0@0^iE4
1@2kU4D40<2GB0@0`9I<102oVDh40<6KDP@0`ieF1034WUL40<2KE0D0_YUB1031W5D40<BOF0@0aj9K
103C[VL40<bVG`P0aImH1030VU<50<FME`@0bZ9L103;Y5l40<jWHP@0bZ=N1032VeH40<>NF0@0aJ1J
1036WeX50<JNF@@0bJ5L103;X5`40<^PF`@0aiaG2033VE440<BJD0D0aYa@1035W4d40<6HB0@0_YQ7
1030VTT40<BMCP@0b:5B2`3oool000X0oooo102NPCd409If;@@0T6/K102=I1@408iU5@@0U6TK1@2H
KAl409ea9P@0WWLZ102UOS440:N2<P@0Z8<c102]R3L40;6<>`@0/Xdl1@2eT3l40;RC@P@0^IA3102g
TT840;F@@0@0]Y0o102kUD@40;jHA@@0_IM41@2kUD040;NA?0@0^i<n102nUT440;nFA0@0a9]91038
Y5040;nKA`D0^YI01030W4H40;jJ@P@0^9@l102iUCl40;bHA0@0_IU51030VdX40<2KB`D0`Ye=1035
WU440<:KCP@0_iQ;1031VTd40<6HB0@0`YU91033VTX40<6HB0D0`9Y9102oVDP40<2JA`@0`Ya91032
WTP40<>OB@@0`Ie9102nVTH40;jHA`D0_IM6102jTd@40;bEB0@0^YA91030VU440<BNE@@0b:9I1033
WEH50;jHD@@0`9]D1035X5T40<ZTG@@0bJ=L103:Y5d40<FOF0@0`YaE1035WeP50<NOF@@0bJ5L1036
WeX40<VRG`@0bZEO1038Xed80<BOF0@0aJ1I1@36X5T40<FNF@@0bJ5L103<Y5l40<RPF`P0a9aF1034
WE850<BMD0@0aIa:1032VTD40;fGA0@0_YQ51031VdP40<BNB`/0oooo000:0?ooo`@0WX4m102FMRd4
091[6`@0SF@D102>IAD409AY6`D0V6dO102MLBH409ig:P@0YGha102WPS840:R3<`@0[HPg102aS3/4
0;:=?0D0]I0o102hTd840;VD@`@0]i92102eT4040;J@?`@0^iE4102nV4D40;fGA0D0^iE0102gTC`4
0;^C?P@0_YI1102oUT@40<BKB@@0b:A@102oVdL50;ZF@0@0`9a6102nVT840;RD?0@0^IDo102lV4@4
0;fIA@@0`9]:1030Vd/50<:MC@@0aIiA1032Vdh40;nHB`@0`IY=1031V4P40<:IB@@0`iY:1031V4P5
0<2JB@@0_iU81030VTL40<:LB@@0`Yi81033WdT40<6MB@@0_YY6102nV4L50;fGAP@0^Y=4102lUDP4
0;ZDB@@0`9YA1034WUD40<RRF@@0`ieF1@2nV5440<2KE0@0aJ1I103:Y5d40<VSG0@0bZAM1035WeP4
0<:LE@@0aImH1@37WeT40<VQG0@0aYmJ1039XUl40<ZUG`@0b:=M2034WeP40<FPF@D0aZ1I1035WUT4
0<VQG0@0c:AO1038X5/80<BLEP@0a9eB1@34WE040<FLBP@0`YY5102mUd@40;jHA@@0`I]81034WT/;
0?ooo`002P3oool409j1?@@0UWH]102@Ja/408eT50@0SVDE102DJA/509Q]7`@0WG4V102NMbX40:En
<@@0Yh8b102XPc<40:f8=`@0/H`k102bSC`50;F@?`@0^9=2102iU4<40;NB@P@0]I10102fT3l40;^E
A0@0_YQ5102mUd@50;^E@0@0]i4l102kTch40;jF@@@0_iI41034VdT40<RTD0@0_i]71@2jUT040<2L
AP@0_YY2102hU3`40;VE?`@0_9Q4102mVDD40<2KBP@0`9];1@32WDd40<FND@@0`Y]>102oV4/40<6J
C@@0`IQ81032VDT40<>JBP@0`IQ81@30VTT40;nIB0@0`9Y71032W4T40<:NB0@0`im91031WDT40;jJ
AP@0_YQ71@2mUdH40;ZCA0@0_9E8102jU4T40<2JD@@0a9iE1038XUT40<>MEPD0_YQA1030Ve@40<FP
F@@0bZAM1039Xe`40<ZTG@@0aImH1032W5D40<FOF0D0aimI1039XE`40<JOFP@0bJ9O103:YEl40<RS
G@P0a9mH1035X5T50<JPF@@0aIiI1039XE`40<bTG`@0b:1K2034W5H40<BMDPD0a9e@1035W4X40<:J
A@@0_IM4102nV4D40<6KB0@0a9i;2`3oool000X0oooo102NPCd409If;@@0T6/K102=I1@408iU5@@0
U6TK1@2HKAl409ea9P@0WWLZ102UOS440:N2<P@0Z8<c102]R3L40;6<>`@0/Xdl1@2eT3l40;RC@P@0
^IA3102gTT840;F@@0@0]Y0o102kUD@40;jHA@@0_IM41@2kUD040;NA?0@0^i<n102nUT440;nFA0@0
a9]91038Y5040;nKA`D0^YI01030W4H40;jJ@P@0^9@l102iUCl40;bHA0@0_IU51030VdX40<2KB`D0
`Ye=1035WU440<:KCP@0_iQ;1031VTd40<6HB0@0`YU91033VTX40<6HB0D0`9Y9102oVDP40<2JA`@0
`Ya91032WTP40<>OB@@0`Ie9102nVTH40;jHA`D0_IM6102jTd@40;bEB0@0^YA91030VU440<BNE@@0
b:9I1033WEH50;jHD@@0`9]D1035X5T40<ZTG@@0bJ=L103:Y5d40<FOF0@0`YaE1035WeP50<NOF@@0
bJ5L1036WeX40<VRG`@0bZEO1038Xed80<BOF0@0aJ1I1@36X5T40<FNF@@0bJ5L103<Y5l40<RPF`P0
a9aF1034WE850<BMD0@0aIa:1032VTD40;fGA0@0_YQ51031VdP40<BNB`/0oooo000:0?ooo`@0WGd`
102JMbH409=]6P@0T6HB102GKAT409Y]70D0Vg4O102PMBH40:1j:@@0YGl^102YPc040:R2;`@0[8Hc
102dSS/40;>?>`D0]90l102iUD440;bHA0@0^YA3102hTT440;J@?`@0_9I5102nV4D40;fGA0D0^I<n
102jU3l80;bD?`@0_iI41032VDL40<:NBP@0`9a81@31WDL40<:NB0@0_YY2102gTc/40;ZE?@@0^iE0
102oVD@40;bF@`@0_IM61@30VTT40<6JB`P0`9U:1032Vd`40<>JBP@0_IA41035W4`40<ROC`D0`9Y9
102nV4L40;fGA0@0_iU62034X4X40<>OB`@0`Ia;102lUdH50;bGA`@0^YE7102iTdP40;^EBP@0`I]B
1035WeH40<ZTF`@0`ieD1@2oVE040<:LE@@0b:9K1039Xe`40<ZTG@@0b:9K1033WEH40<2JD`@0`I]D
1@36WUP40<^SGP@0b:5L1037X5d40<JQF`@0bjIP1034XUX40<:PF0@0`ImG1@33XET40<JQF`@0aJ1J
1038XE`40<NPF`P0aj5H1034WU<50<BMD0@0`ie:1034W4L40<2JA@@0_YQ3202mUd8;0?ooo`002P3o
ool409em<0@0VWLV102CKAX4091V4P@0UfdI102JKA`509]a7`@0X7DV102PNRT40:Eo;P@0ZH<`102X
PRl40:b6<`@0]8hk102cSc/50;B@?0@0^IE1102lV4@40;ZD@`@0^991102fT3l40;bFA@@0_YQ5102m
Ud@50;VC?P@0^Y@o202lU3l40;nFA0@0`YU71032WTX40<2LB0D0`Ie71032WTP40;jJ@P@0]i<k102j
UCd40;^E@0@0_iU4102lUT<40;fGAPD0`9Y91031VT/80<2IBP@0`Y]<1033VTX40;fDA0@0aIa<1038
Wdl50<2JB@@0_YQ7102mUd@40;nIAPP0a:1:1033Wd/40<6LB`@0_9M61@2lUdL40;ZEA`@0^I=8102k
UDX40<6KDP@0aImF103:Y5/40<>ME0D0_iU@1032W5D40<RRF`@0bJ=L103:Y5d40<RRF`@0`ieF1030
VU<40<6KE0D0aYiH103;Xeh40<RQG0@0aj1M1036XE/40<^VH0@0a:9J1032X5P40<6OE`D0`j5I1036
XE/40<FPFP@0b:5L1037X5/80<NQF0@0a9iC1@34WE040<>MBP@0a9a71030VTD40;jH@`P0_IM22`3o
ool000X0oooo102MOC0409Yg9P@0TfdJ102@IQ8409M]6@@0VVdL1@2KLAl40:1e9P@0X7XY102UObh4
0:V3<0@0Z88_102/QS<40;B>>`@0/hlk1@2dT3`40;VE@@@0_9Q4102jU4<40;RB@@@0]Y0o102lUTD4
0;jHA@@0_IM41@2iTch40;ZD?`P0_9@o102oUT@40<:IA`@0`Yi:1030W4P50<6MA`@0`Yi8102nVT84
0;NC>`@0^YDm102kUD040;nIA0@0_9I3102mUdH50<2JB@@0`IY;2030VDX40<:KC0@0`iY:102mU4@4
0<FLC0@0b9m?1@30VTT40;jHA`@0_IM4102oVDH80<BPBP@0`im;1031W4/40;bGAPD0_9M7102jUDL4
0;VCB0@0^iE:1031Ve840<FOEP@0bZAK1033WE@50;nID0@0`YaE1038XU/40<VSG0@0bZAM1038XU/4
0<>MEP@0`9YC1031Ve@50<JNF0@0bj=N1038XE`40<NPG@@0aZ5K103;YV040<BRFP@0`Z1H1031WeL5
0<>QF@@0aZ5K1035X5X40<RQG0@0aj1K2037XEP40<BND`D0a9e@1033WDX40<BLA`@0`9Y5102nV4<8
0;fG@P/0oooo000:0?ooo`@0WGd`102JMbH409=]6P@0T6HB102GKAT409Y]70D0Vg4O102PMBH40:1j
:@@0YGl^102YPc040:R2;`@0[8Hc102dSS/40;>?>`D0]90l102iUD440;bHA0@0^YA3102hTT440;J@
?`@0_9I5102nV4D40;fGA0D0^I<n102jU3l80;bD?`@0_iI41032VDL40<:NBP@0`9a81@31WDL40<:N
B0@0_YY2102gTc/40;ZE?@@0^iE0102oVD@40;bF@`@0_IM61@30VTT40<6JB`P0`9U:1032Vd`40<>J
BP@0_IA41035W4`40<ROC`D0`9Y9102nV4L40;fGA0@0_iU62034X4X40<>OB`@0`Ia;102lUdH50;bG
A`@0^YE7102iTdP40;^EBP@0`I]B1035WeH40<ZTF`@0`ieD1@2oVE040<:LE@@0b:9K1039Xe`40<ZT
G@@0b:9K1033WEH40<2JD`@0`I]D1@36WUP40<^SGP@0b:5L1037X5d40<JQF`@0bjIP1034XUX40<:P
F0@0`ImG1@33XET40<JQF`@0aJ1J1038XE`40<NPF`P0aj5H1034WU<50<BMD0@0`ie:1034W4L40<2J
A@@0_YQ3202mUd8;0?ooo`002P3oool40:>2<@@0WWXV102HLa/409Ya6@@0V6hH102LKa`509mb7`@0
YGPW102VOB/40:Z1;`@0[8Ha102YPbh40:^5<0@0/X`g102cScT50;FA>`@0^IE1102kUd<80;NC?`@0
^98o102kUD840;fG@P@0`I]61@2iU3`40;JA>@@0^Y@o102mUd840<2JA`@0_iU62031W4/50<:NBP@0
_i]7102nVD440;^F?P@0_9Lo102kUSh40;bF@@@0^iE02@2nV4D40;fGAP@0`9Y9102oVDP40;^EA0@0
`9M72035W4`40<BKB`D0aIm<1030VTL40;>?>`@0_YY61033Wd/40<NSC`@0`Ii<1030WD`40;fJB@D0
_YY<102lV4`40;jJD0@0_i]A1031W5D40<:NE0@0a:1F1032W5<50<6KDP@0`ieD1037XEP40<bVG`@0
aZ1I103=YV440<FNF@@0^95<102oV5<50<JOFP@0c:EP1036XEd40<RSG`P0`YmK1031X5T40<:QFP@0
`9iF1@34XUX40<BOF0@0`iiG1034WUD40<FOEP@0aZ1E1038XUL40<NQEPD0a9mA1035Wdh40<BNB`@0
`Ya9102oVDH80;bF@@/0oooo000:0?ooo`@0Xh8a102NNRH409Qc6`@0VW4I102HKQP409a_70D0Wg8O
102UN2L40:Im:`@0ZX4_102/QS440:V3;P@0ZhD`102bS3L40;>?>@D0]I4k102iUD440;^G@`P0]i<o
102hTSl40;^E@P@0_IM21031VdH50;VD?0@0]Y4i102jU3l40;fG@P@0`9Y7102oVDH80<6LB`D0`Yi:
102oVdL40;jI@@@0^iHn102lUcl40;^F?P@0_9I1102kUD090;jHA@@0_IM61030VTT40;nIB0@0^iE4
1030UdL80<FLC0@0a9];1@35Wd`40<2JA`@0/hlk102nVTH40<>OB`@0aj=?1031WT`40<2MC0@0_IY9
1@2nVT`40;bHC0@0_YY@102oVe440<6LE@@0`YiD1034X5H40<:LD`D0`I]B1033WE@40<NQF0@0c:IO
1036X5T40<fVH@@0aIiI102hTD`40;nHD`D0aYmJ103<YF040<JQG@@0b:=O2032We/40<6PF@@0`Z5J
1030WUH50<BRFP@0a9mH1033WUL40<BNE@@0aImF1036X5D40<RRE`@0aj5F1@34We440<FOCP@0a9i;
1032W4T40;nIAPP0_9I12`3oool000X0oooo102SPS4409ij9P@0V7<K102JLAT409Q^60@0W6lL1@2O
LQl40:Eh9`@0YWd[102ZPBl40:b6<@@0ZH<^102[QC040;:<=`@0/hli1@2eTC/40;VE@@@0^iM3202g
Tcl40;RB?`@0^iE2102mUd840<6KAPD0^I@l102fTCT40;ZD?`@0_IM21030VTL40;nIAPP0`Ia;1@32
WTX40;nKA`@0_YU1102kUSh40;bG?`@0^iHn102lUT440;^E@0T0_YQ5102mUdH40<2JB@@0_iU8102k
UD@40<2GA`P0aIa<1034Vd/50<FOC0@0`9Y7102cSc/40;jJAP@0`im;1037Xdl40<6NC0@0`9e<102m
VTT50;jJC0@0_9Q<102nVU040;nKD@@0`IaE1032WU@40<BPEP@0`YaC1@31Ve840<>ME0@0aj5H103<
YUl40<JPF@@0cJIQ1035WUT40;RAC0@0_iQC1@36WeX40<bUH0@0aZ5M1038Xel80<:OF`@0`J1I1032
XEX40<2NEPD0a:9J1034WeP40<>NE`@0a9iE1035WeH40<JPE@@0b:9G1037XEH50<BOD@@0aIm>1034
WT/40<:LB@@0_iU6202lUT4;0?ooo`002P3oool40:>2<@@0WWXV102HLa/409Ya6@@0V6hH102LKa`5
09mb7`@0YGPW102VOB/40:Z1;`@0[8Ha102YPbh40:^5<0@0/X`g102cScT50;FA>`@0^IE1102kUd<8
0;NC?`@0^98o102kUD840;fG@P@0`I]61@2iU3`40;JA>@@0^Y@o102mUd840<2JA`@0_iU62031W4/5
0<:NBP@0_i]7102nVD440;^F?P@0_9Lo102kUSh40;bF@@@0^iE02@2nV4D40;fGAP@0`9Y9102oVDP4
0;^EA0@0`9M72035W4`40<BKB`D0aIm<1030VTL40;>?>`@0_YY61033Wd/40<NSC`@0`Ii<1030WD`4
0;fJB@D0_YY<102lV4`40;jJD0@0_i]A1031W5D40<:NE0@0a:1F1032W5<50<6KDP@0`ieD1037XEP4
0<bVG`@0aZ1I103=YV440<FNF@@0^95<102oV5<50<JOFP@0c:EP1036XEd40<RSG`P0`YmK1031X5T4
0<:QFP@0`9iF1@34XUX40<BOF0@0`iiG1034WUD40<FOEP@0aZ1E1038XUL40<NQEPD0a9mA1035Wdh4
0<BNB`@0`Ya9102oVDH80;bF@@/0oooo000:0?ooo`@0ZXLc102UP2P40:1k8P@0X7LO102MM1`409a_
70D0YGPU102ZOB`80:^1;`P0[HD`102^RC440;>>=P@0]I4k1@2gTcd40;ZF@P@0^IE1102eTCd40;RD
@0P0^IDo102nVT840<JRBPD0^YHn102_Rc<40;NC?@@0`Yi81032WTX40;^G@`@0_YU81030VdX50<FO
C0@0a9i;1031VdH40;fG@P@0_IDn102oUd040<JNB@@0_YI1102mU4850;jE@`@0_IA2102nUD<40;nG
@PP0`9M51030UdL40<JMC@@0aIa<1@31VdP40<:LB@P0_IU51033X4h40<RUE0@0`Ym>1030W4h40<2L
D0D0`IeA102nW5840<2NEP@0`IaE1033WUP40<FQE`@0`IeC2@31WE440<>OD`@0`YiD1035WeH40<NQ
FP@0bJ9M1034WEP40;fFD@@0`9UD1@3:Xeh40<fVH@@0b:5N1036We`80<JQG@P0`IiJ2@34XUX80<BP
EPP0`ieB1035WU440<RQE0@0bJ9E1@37X5<40<NRDP@0a9m?1033WD`40<6KBP@0_iU61030VTL;0?oo
o`002P3oool40:Z7<`@0YH0X102PNb840:1g7`@0WG@L102LKa`50:Eh9@@0ZWd/202[PBl80:f5<0@0
[XTa102cSSH40;FA>`D0]i<m102jUT840;VE@@@0]I4m102hU4080;VE?`@0_YY21036XTX50;ZF?P@0
[h/c102gTcd40<:NB0@0`Yi:102kUd<40;jIB0@0`9]:1@35Wd`40<BNB`@0`I]6102mUd840;fE?P@0
_iM01036WTT40;jF@@@0_IA21@2nUD<40;fD@P@0_YE3102oUd880<2GA@@0`9M71036WDd40<FLC0D0
`I]81032W4T80;fIA@@0`j1>1038YE@40<:OCP@0`9a>1030W5050<6MD@@0_YaB1030WUH40<6LE@@0
`iiH1035XEL40<6MD`T0`IeA1033We<40<:NE0@0aImF1037XEX40<VRG@@0a9eH102mUU440<2IE0D0
bZ=N103=YV440<RQGP@0aYmL2036XEd80<6NFPT0a:9J2034X5H80<>MDP@0aIiA1038XE@40<VRE@D0
aj1C1037XU840<BOC`@0`ie<1031VdX40;nIAP@0`9Y72`3oool000X0oooo102ZQc<40:F0:0@0X7/R
102PMal409ed70@0W6lL1@2UN2D40:Ym;0P0Zh4_202]QC040:j9<@@0/hhf102eTC/50;NC?@@0^YI2
102iUD440;FA?@@0^9A0202iUCl40;jJ@P@0aZ9:1@2jUSh40:n;<`@0]i<m1032WTP40<:NBP@0^iM3
102nVDP40<2KBPD0aIm<1034WT/40<6KAP@0_IM2102mUCh40;nG@0@0aYi9102nUT440;fD@PD0_YE3
102mU4840;jE@`@0_iM22030UdD40<2GA`@0aYe=1035W4`50<6KB0@0`Ya9202mVDD40<>PCP@0b:ED
1032Wdh40<2LCP@0`9a@1@31WE440;jLDP@0`9iF1031W5D40<>NF0@0aJ5G1031WE<90<6MD@@0`imC
1032WU@40<FOEP@0aj5J1039XUd40<BMF0@0_IIA1030VE@50<ZSGP@0cJIQ1038XEh40<JOG0P0aZ5M
2031WUX90<BRFPP0a:1F2033WE840<FND@@0b:5D1039XUD50<NPD`@0aj9B1034Wdl40<>MC0@0`I]:
102oVDH40<2JA`/0oooo000:0?ooo`@0ZXLc102UP2P40:1k8P@0X7LO102MM1`409a_70D0YGPU102Z
OB`80:^1;`P0[HD`102^RC440;>>=P@0]I4k1@2gTcd40;ZF@P@0^IE1102eTCd40;RD@0P0^IDo102n
VT840<JRBPD0^YHn102_Rc<40;NC?@@0`Yi81032WTX40;^G@`@0_YU81030VdX50<FOC0@0a9i;1031
VdH40;fG@P@0_IDn102oUd040<JNB@@0_YI1102mU4850;jE@`@0_IA2102nUD<40;nG@PP0`9M51030
UdL40<JMC@@0aIa<1@31VdP40<:LB@P0_IU51033X4h40<RUE0@0`Ym>1030W4h40<2LD0D0`IeA102n
W5840<2NEP@0`IaE1033WUP40<FQE`@0`IeC2@31WE440<>OD`@0`YiD1035WeH40<NQFP@0bJ9M1034
WEP40;fFD@@0`9UD1@3:Xeh40<fVH@@0b:5N1036We`80<JQG@P0`IiJ2@34XUX80<BPEPP0`ieB1035
WU440<RQE0@0bJ9E1@37X5<40<NRDP@0a9m?1033WD`40<6KBP@0_iU61030VTL;0?ooo`002P3oool4
0;6==`@0ZXD]102XPbP40:Al90@0X7LO102PMR850:Qk:0@0Zgh]102_QC440:f3;`@0[XH_102`R344
0;6<=0@0/X`g102gTcd50;NC?`@0^IE1102jUT840;JB?0@0]i<m102iUCd40;ZF?P@0`j16102mVT05
0;ND>P@0]I4i102hU3`40;^G@@@0_YY61030VdX40<:LB`@0`IY;2@31VdP40<6KAP@0`9Y5102mUD04
0;jF@@@0cjMB1036WTT40<:JA@d0`9Q3102nUSl40;nG@P@0`IQ81032VDX80<>MC0D0aZ1=1034WT/4
0<:NBP@0`Ye<1034XDl40<FQD`@0`imA1032WU840;jLDPD0_ieC1035Xe/40<6OE`@0`9]E1035X5X4
0<fYG`@0a:1F1033We<50<6MD@@0a:1D1032WU840<BNE@@0aImH1036X5T40<BMF0@0`IYG1035WU/5
0<^TG`@0aj1K1037X5d40<VRG`@0bZAS1035Weh40<JQG@@0`iiJ1034WeT50<>NE`@0bZAK1035We@4
0<:KCP@0a9e@1037WTl40<JMCP@0b9iB1@39We<40<RSE@@0a9mA1034Wdl40<:MC@@0`9Y91031VdX;
0?ooo`002P3oool40;6==`@0ZXD]102XPbP40:Al90@0X7LO102PMR850:Qk:0@0Zgh]102_QC440:f3
;`@0[XH_102`R3440;6<=0@0/X`g102gTcd50;NC?`@0^IE1102jUT840;JB?0@0]i<m102iUCd40;ZF
?P@0`j16102mVT050;ND>P@0]I4i102hU3`40;^G@@@0_YY61030VdX40<:LB`@0`IY;2@31VdP40<6K
AP@0`9Y5102mUD040;jF@@@0cjMB1036WTT40<:JA@d0`9Q3102nUSl40;nG@P@0`IQ81032VDX80<>M
C0D0aZ1=1034WT/40<:NBP@0`Ye<1034XDl40<FQD`@0`imA1032WU840;jLDPD0_ieC1035Xe/40<6O
E`@0`9]E1035X5X40<fYG`@0a:1F1033We<50<6MD@@0a:1D1032WU840<BNE@@0aImH1036X5T40<BM
F0@0`IYG1035WU/50<^TG`@0aj1K1037X5d40<VRG`@0bZAS1035Weh40<JQG@@0`iiJ1034WeT50<>N
E`@0bZAK1035We@40<:KCP@0a9e@1037WTl40<JMCP@0b9iB1@39We<40<RSE@@0a9mA1034Wdl40<:M
C@@0`9Y91031VdX;0?ooo`002P3oool40;6==`@0ZXD]102XPbP40:Al90@0X7LO102PMR850:Qk:0@0
Zgh]102_QC440:f3;`@0[XH_102`R3440;6<=0@0/X`g102gTcd50;NC?`@0^IE1102jUT840;JB?0@0
]i<m102iUCd40;ZF?P@0`j16102mVT050;ND>P@0]I4i102hU3`40;^G@@@0_YY61030VdX40<:LB`@0
`IY;2@31VdP40<6KAP@0`9Y5102mUD040;jF@@@0cjMB1036WTT40<:JA@d0`9Q3102nUSl40;nG@P@0
`IQ81032VDX80<>MC0D0aZ1=1034WT/40<:NBP@0`Ye<1034XDl40<FQD`@0`imA1032WU840;jLDPD0
_ieC1035Xe/40<6OE`@0`9]E1035X5X40<fYG`@0a:1F1033We<50<6MD@@0a:1D1032WU840<BNE@@0
aImH1036X5T40<BMF0@0`IYG1035WU/50<^TG`@0aj1K1037X5d40<VRG`@0bZAS1035Weh40<JQG@@0
`iiJ1034WeT50<>NE`@0bZAK1035We@40<:KCP@0a9e@1037WTl40<JMCP@0b9iB1@39We<40<RSE@@0
a9mA1034Wdl40<:MC@@0`9Y91031VdX;0?ooo`002P3oool40;6==`@0ZXD]102XPbP40:Al90@0X7LO
102PMR850:Qk:0@0Zgh]102_QC440:f3;`@0[XH_102`R3440;6<=0@0/X`g102gTcd50;NC?`@0^IE1
102jUT840;JB?0@0]i<m102iUCd40;ZF?P@0`j16102mVT050;ND>P@0]I4i102hU3`40;^G@@@0_YY6
1030VdX40<:LB`@0`IY;2@31VdP40<6KAP@0`9Y5102mUD040;jF@@@0cjMB1036WTT40<:JA@d0`9Q3
102nUSl40;nG@P@0`IQ81032VDX80<>MC0D0aZ1=1034WT/40<:NBP@0`Ye<1034XDl40<FQD`@0`imA
1032WU840;jLDPD0_ieC1035Xe/40<6OE`@0`9]E1035X5X40<fYG`@0a:1F1033We<50<6MD@@0a:1D
1032WU840<BNE@@0aImH1036X5T40<BMF0@0`IYG1035WU/50<^TG`@0aj1K1037X5d40<VRG`@0bZAS
1035Weh40<JQG@@0`iiJ1034WeT50<>NE`@0bZAK1035We@40<:KCP@0a9e@1037WTl40<JMCP@0b9iB
1@39We<40<RSE@@0a9mA1034Wdl40<:MC@@0`9Y91031VdX;0?ooo`002P3oool40;6==`@0ZXD]102X
PbP40:Al90@0X7LO102PMR850:Qk:0@0Zgh]102_QC440:f3;`@0[XH_102`R3440;6<=0@0/X`g102g
Tcd50;NC?`@0^IE1102jUT840;JB?0@0]i<m102iUCd40;ZF?P@0`j16102mVT050;ND>P@0]I4i102h
U3`40;^G@@@0_YY61030VdX40<:LB`@0`IY;2@31VdP40<6KAP@0`9Y5102mUD040;jF@@@0cjMB1036
WTT40<:JA@d0`9Q3102nUSl40;nG@P@0`IQ81032VDX80<>MC0D0aZ1=1034WT/40<:NBP@0`Ye<1034
XDl40<FQD`@0`imA1032WU840;jLDPD0_ieC1035Xe/40<6OE`@0`9]E1035X5X40<fYG`@0a:1F1033
We<50<6MD@@0a:1D1032WU840<BNE@@0aImH1036X5T40<BMF0@0`IYG1035WU/50<^TG`@0aj1K1037
X5d40<VRG`@0bZAS1035Weh40<JQG@@0`iiJ1034WeT50<>NE`@0bZAK1035We@40<:KCP@0a9e@1037
WTl40<JMCP@0b9iB1@39We<40<RSE@@0a9mA1034Wdl40<:MC@@0`9Y91031VdX;0?ooo`002P3oool4
0;FA>`@0[h/e102^Rc440:^8;P@0Y7lV102NNB050:Em9@@0Z80X102]Pbd40:n5<@@0/HLc102aQcD4
0;27=`@0/HPh102eTC/50;VE?`@0_9Q0102jUSh40;VD?0@0]8lg102hT3/40<:JA@@0aie;1033VDL5
0<2FA0@0_YA2102iTch40;^E@0@0_9Q01030W4H40<6OB0@0`Ie91@2nVTH40<BKB@@0`iY81033VDL4
0<2F@P@0_iE11037XTX40<^VCP@0aj=;1@36XTX40<6MA@@0^iLo102mUd840;fD@P@0_iI41033V4T8
0<FLBPD0_iU61030VTL40<:MC0@0`ii>1033We440<NSF@@0`9iD102oWED40<2NEPD0_YaD1030WUL4
0<BRF`P0aJ1L1038Xed40<NRG0T0aYmJ2033WEH40<:LE@P0aZ1I1034WUL=0<>NF0@0a9mI1035X5`4
0<bWH`@0aj5P1034WUd40<FOGP@0`I]J1032VeH50<BMF0@0aYiF103:XUX40<FND@@0aYmB1033W4d4
0<FNC`@0aYe>1@39We<40<JPE@@0a9iE1033W4l40<FLC@@0aIa<1034VTP;0?ooo`002P3oool40;FA
>`@0[h/e102^Rc440:^8;P@0Y7lV102NNB050:Em9@@0Z80X102]Pbd40:n5<@@0/HLc102aQcD40;27
=`@0/HPh102eTC/50;VE?`@0_9Q0102jUSh40;VD?0@0]8lg102hT3/40<:JA@@0aie;1033VDL50<2F
A0@0_YA2102iTch40;^E@0@0_9Q01030W4H40<6OB0@0`Ie91@2nVTH40<BKB@@0`iY81033VDL40<2F
@P@0_iE11037XTX40<^VCP@0aj=;1@36XTX40<6MA@@0^iLo102mUd840;fD@P@0_iI41033V4T80<FL
BPD0_iU61030VTL40<:MC0@0`ii>1033We440<NSF@@0`9iD102oWED40<2NEPD0_YaD1030WUL40<BR
F`P0aJ1L1038Xed40<NRG0T0aYmJ2033WEH40<:LE@P0aZ1I1034WUL=0<>NF0@0a9mI1035X5`40<bW
H`@0aj5P1034WUd40<FOGP@0`I]J1032VeH50<BMF0@0aYiF103:XUX40<FND@@0aYmB1033W4d40<FN
C`@0aYe>1@39We<40<JPE@@0a9iE1033W4l40<FLC@@0aIa<1034VTP;0?ooo`002P3oool40;FA>`@0
[h/e102^Rc440:^8;P@0Y7lV102NNB050:Em9@@0Z80X102]Pbd40:n5<@@0/HLc102aQcD40;27=`@0
/HPh102eTC/50;VE?`@0_9Q0102jUSh40;VD?0@0]8lg102hT3/40<:JA@@0aie;1033VDL50<2FA0@0
_YA2102iTch40;^E@0@0_9Q01030W4H40<6OB0@0`Ie91@2nVTH40<BKB@@0`iY81033VDL40<2F@P@0
_iE11037XTX40<^VCP@0aj=;1@36XTX40<6MA@@0^iLo102mUd840;fD@P@0_iI41033V4T80<FLBPD0
_iU61030VTL40<:MC0@0`ii>1033We440<NSF@@0`9iD102oWED40<2NEPD0_YaD1030WUL40<BRF`P0
aJ1L1038Xed40<NRG0T0aYmJ2033WEH40<:LE@P0aZ1I1034WUL=0<>NF0@0a9mI1035X5`40<bWH`@0
aj5P1034WUd40<FOGP@0`I]J1032VeH50<BMF0@0aYiF103:XUX40<FND@@0aYmB1033W4d40<FNC`@0
aYe>1@39We<40<JPE@@0a9iE1033W4l40<FLC@@0aIa<1034VTP;0?ooo`002P3oool40;FA>`@0[h/e
102^Rc440:^8;P@0Y7lV102NNB050:Em9@@0Z80X102]Pbd40:n5<@@0/HLc102aQcD40;27=`@0/HPh
102eTC/50;VE?`@0_9Q0102jUSh40;VD?0@0]8lg102hT3/40<:JA@@0aie;1033VDL50<2FA0@0_YA2
102iTch40;^E@0@0_9Q01030W4H40<6OB0@0`Ie91@2nVTH40<BKB@@0`iY81033VDL40<2F@P@0_iE1
1037XTX40<^VCP@0aj=;1@36XTX40<6MA@@0^iLo102mUd840;fD@P@0_iI41033V4T80<FLBPD0_iU6
1030VTL40<:MC0@0`ii>1033We440<NSF@@0`9iD102oWED40<2NEPD0_YaD1030WUL40<BRF`P0aJ1L
1038Xed40<NRG0T0aYmJ2033WEH40<:LE@P0aZ1I1034WUL=0<>NF0@0a9mI1035X5`40<bWH`@0aj5P
1034WUd40<FOGP@0`I]J1032VeH50<BMF0@0aYiF103:XUX40<FND@@0aYmB1033W4d40<FNC`@0aYe>
1@39We<40<JPE@@0a9iE1033W4l40<FLC@@0aIa<1034VTP;0?ooo`002P3oool40;RC@P@0]8ln102c
ScT40;6==`@0[8L_102XPb/50:Z2:`@0Zh</102^Q2h40;26<P@0/HLc102bR3H40;B;>@@0]Xdk102e
TC/50;NC?@@0_YY2102gTc/40;JA>@@0]8lg102cRcH40;bD?`@0b9i<1031UdD50<2EAP@0`II7102m
Ud@40;bF@`@0_9Q21031WDL40<BPBP@0`9a61@32W4T80<6HAP@0`IM5202kTch40<2JA@@0aIm:2@31
WdP40<>OB@@0`Ie71030VTL40;fGA0@0_IA41030UdL40<^RDP@0`YU91@2hTT440;jGB0@0_iY:1032
W5440<BND`@0aZ1G1033WUL40<6LE@@0_ieE2@2mVe<40<FSG0@0djiX103:YF480<NRGPT0aIiI1036
X5T40<BNE`@0_YQA1032W5D80<FNF@P0aIiK1@37X5d40<RQGP@0b:=M1037XU`40<NRGP@0aJ1L1036
XEd40<FPG0@0_IIA1@2nUe840<:LD`@0b:9I1035WU<40<6JC`@0`ia?1035WU440<BMD0D0aYmB1033
We<40<BND`@0`ii>1033WD`40<>JB0@0`YY52`3oool000X0oooo102hTd840;B??P@0/hli102aSCL4
0:b7;`@0Z8<[1@2ZPR/40:^3;0@0[X@^102`QS840;67<`@0/XPf102dRcT40;J=>`@0]I4k1@2gTcd4
0;jJ@P@0]i<k102fTCT40;B?=`@0/h/f102lU3l40<RNC0@0`IM51@30UDH40<6FA`@0_IM4102lUT<4
0;bH@P@0`Ie71034X4X40<2LAPD0`Ya92031V4H40<6GA@P0^i<n1030VTD40<FOBPT0`Im81033WdT4
0<6MA`@0`9Y7102mUd@40;fDA0@0`9M7103;XU840<:IB@D0^991102nUdP40;nJBP@0`YaA1034WU<4
0<JPE`@0`iiG1031W5D40;nME@T0_I]C1035Xe`40=>^J0@0bZEQ2037XUh90<FNF@@0aZ1I1034WUL4
0;jHD@@0`YaE2035WUT80<FNF`D0aj1M1038XEh40<RSG@@0aj9L1037XUh40<FPG0@0aZ5M1035X5`4
0;fFD@D0_YMB1032W5<40<RRF@@0aIiC1031VTl40<>LC`@0aIiA1034WE050<JODP@0`imC1034WU<4
0<>NCP@0`ie<1033VTP40<:JA@/0oooo000:0?ooo`@0^9=2102dSch40;>?>@@0/Hdg102/Qbl40:R3
:`D0ZX8[102[Pb`40:j4;P@0/8Hb102aQc<40;:8=P@0]8/i102fSC/40;FA>`D0]i<m102nVT840;NC
>`@0]Y4i102dScL40;>;=P@0_9@o1038WT`40<6GA@D0`9E61031UTL40;fGA0@0_9I3102lV4840<6M
A`@0a:1:1030W4H50<:LB@P0`IQ61031UdD80;^C?P@0`9Y51035WdX90<6OB0@0`im91031WDL40<2J
A`@0_IM4102mU4@40<2GA`@0bj9B1032VDT50;RB@@@0_YM8102oVTX40<:LD@@0a9iC1036X5L40<>N
E`@0`IaE102oWED90;fKD`@0aJ=L103C[VP40<ZUH@P0aj9N2@35WUT40<JPF@@0a9iG102nV5440<:L
E@P0aIiI2035WU/50<NPG@@0b:5N1038Xed40<NRG0@0aj9N1035X5`40<JQG@@0aJ1L102mUU450;jG
DP@0`YaC1038XUT40<FND`@0`IY?1033W4l40<FND@@0a9e@1@36We840<>OD`@0a9iC1033WTh40<>M
C0@0`iY81032VTD;0?ooo`002P3oool40;RC@P@0]8ln102cScT40;6==`@0[8L_102XPb/50:Z2:`@0
Zh</102^Q2h40;26<P@0/HLc102bR3H40;B;>@@0]Xdk102eTC/50;NC?@@0_YY2102gTc/40;JA>@@0
]8lg102cRcH40;bD?`@0b9i<1031UdD50<2EAP@0`II7102mUd@40;bF@`@0_9Q21031WDL40<BPBP@0
`9a61@32W4T80<6HAP@0`IM5202kTch40<2JA@@0aIm:2@31WdP40<>OB@@0`Ie71030VTL40;fGA0@0
_IA41030UdL40<^RDP@0`YU91@2hTT440;jGB0@0_iY:1032W5440<BND`@0aZ1G1033WUL40<6LE@@0
_ieE2@2mVe<40<FSG0@0djiX103:YF480<NRGPT0aIiI1036X5T40<BNE`@0_YQA1032W5D80<FNF@P0
aIiK1@37X5d40<RQGP@0b:=M1037XU`40<NRGP@0aJ1L1036XEd40<FPG0@0_IIA1@2nUe840<:LD`@0
b:9I1035WU<40<6JC`@0`ia?1035WU440<BMD0D0aYmB1033We<40<BND`@0`ii>1033WD`40<>JB0@0
`YY52`3oool000X0oooo102gTdL40;6=@@@0]950102gU4<40;B@?0@0[hTf1@2]R3040:b4;@@0[88/
102^Q2h40:n5;`@0/XPb102fSST40;N?>PT0]I4k102gTcd40;JB?0@0^I@l102fTCT40;R@>`@0_IE0
1033VDL40;jD@PD0_iA51031UTL80;fDA0@0`9Y9103:Y5<40<FQB`@0`ie81@32W4T40<6HAP@0`YU7
1031V4H80;nFA0@0_9Q4102nVTH40;VF@PD0^YM31033WTd40<BOCP@0`9U:102oV4T80;nIB0@0`ie<
1032W4/50;ZCA0@0^Y=61030VD`40<6ID@@0`i]C1035WEL40<NQFP@0aImH1032WEH50;nJD`@0^iU?
1032X5P40<BOF0@0aj9L1038Xed40<ZUG`@0bjAO1@39XUd40<NPF`@0aIiI102oV5<40<6JE@P0aIaJ
1033W5T40<FNF`D0b:5P103;Y6440<NRG0@0aJ1I1037XU`40<>NF0@0aJ1J1039Y5h40<:KEPD0_iQC
2033WEH40<JPE`@0a9iE1037XEH40<FOE0@0aZ1E1@35We@40<FQD`@0a:1B1032WD`40<6KB0@0`I]6
1034W4D;0?ooo`002P3oool40;NCA`@0/He1102dTD040;ND@`@0]90l102_RCH50:f8<0@0[8@]102/
PR`40:j4;P@0[hD_102bR3840;J>>@@0]hlj2@2eTC/40;NC?@@0]Y8l102iU3`40;JA>@@0^90k102m
UD040<>IA`@0_YA21@2oU4D40<6FA`P0_IA41030VTT40<ZTD`@0aJ5;1033WDP50<:LB@@0`IQ61032
VDL40<6HAPP0_iI4102lV4@40;jJAP@0^II21@2jUd<40<>NC@@0a9m>1030VDX40;nHB@P0_iU81033
WD`40<:LB`D0^Y=4102jTdH40<2IC0@0`IUA1033Ve<40<FME`@0aj5J1035WeP40<:MEPD0_iYC102k
VDl40<:PF0@0a9mH1037XU`40<RSG@@0bZEO103;Y5l50<VRG@@0aj1K1035WUT40;nHD`@0`IYE2035
W5X40<>LF@@0aIiK1@38XF040<^TH@@0aj9L1035X5T40<NRG0@0`iiH1035X5X40<VTGP@0`Y]F1@2o
V5<80<>MEP@0aZ1G1034WUD40<NQEP@0aImD1036X5D50<FOE0@0aJ5C1034X5840<:MC0@0`I]81031
VdH40<BLA@/0oooo000:0?ooo`@0]i=7102aSD440;BA@0@0]iA3102dT3`40:n9=PD0[HP`102/Q2d4
0:b2;0@0[X@^102_QBl40;:8<P@0]Xhi102gScX90;FA>`@0]i<m102fTS`40;VD?0@0]Y4i102hT3/4
0;fE@0@0`iU7102nU4850;nDA@@0`II7202mU4@40<2JB@@0bZAC1035XD/40<>MB0D0`Ya91031V4H4
0<:IA`@0`IQ6202oUT@40;bHA0@0_YY6102iUT850;ZG@`@0`ii=1034Wdh40<2IBP@0_iQ9202oVDP4
0<>MC0@0`Ya;1@2jTd@40;ZCAP@0`9U<1031VE440<>KD`@0aIeG1037XEX40<FOF0@0`YeF1@2oVU<4
0;^IC`@0`Z1H1034WeP40<NRG0@0b:=M103:YEl40<^TG`D0bJ9M1037X5/40<FNF@@0_iQC1031VUD8
0<FLFP@0`iaI1035WU/50<RQH0@0bjAQ1037XU`40<FPF@@0aj9L1033WUP40<FPFP@0bJAN1032VeH5
0;nHD`P0`ieF1036X5L40<BNE@@0aj5F1035We@40<JPE@D0aImD1035XE<40<BPDP@0`Ye<1031VdP4
0<6KAP@0a9a52`3oool000X0oooo102gTdL40;6=@@@0]950102gU4<40;B@?0@0[hTf1@2]R3040:b4
;@@0[88/102^Q2h40:n5;`@0/XPb102fSST40;N?>PT0]I4k102gTcd40;JB?0@0^I@l102fTCT40;R@
>`@0_IE01033VDL40;jD@PD0_iA51031UTL80;fDA0@0`9Y9103:Y5<40<FQB`@0`ie81@32W4T40<6H
AP@0`YU71031V4H80;nFA0@0_9Q4102nVTH40;VF@PD0^YM31033WTd40<BOCP@0`9U:102oV4T80;nI
B0@0`ie<1032W4/50;ZCA0@0^Y=61030VD`40<6ID@@0`i]C1035WEL40<NQFP@0aImH1032WEH50;nJ
D`@0^iU?1032X5P40<BOF0@0aj9L1038Xed40<ZUG`@0bjAO1@39XUd40<NPF`@0aIiI102oV5<40<6J
E@P0aIaJ1033W5T40<FNF`D0b:5P103;Y6440<NRG0@0aJ1I1037XU`40<>NF0@0aJ1J1039Y5h40<:K
EPD0_iQC2033WEH40<JPE`@0a9iE1037XEH40<FOE0@0aZ1E1@35We@40<FQD`@0a:1B1032WD`40<6K
B0@0`I]61034W4D;0?ooo`002P3oool40;JABP@0]I19102gUTT40;RGB0@0]Y=2102cSSd50;:>>0@0
[8Ha102[Pb/40:b4;0@0[XH^102cRc<40;R@>0@0]hlh102eT3P90;F?>P@0^I<n102oVD@40;^E@0@0
^I<n102gTC`80;fD@PT0`9E6102nUDH40<2GB0@0`9U:1033W4d40<FOCP@0aZ1?1@33VT/40<:IBP@0
`iY;1031V4T40<BMCP@0`Y]<102oVTT40;bGAP@0]iA21@2iUTD40<:MC@@0aJ1B1031Ve040<:LD@@0
`ii>102oVTX40<6LC0@0_iY:1@2mUTL40;nHB@@0`9U<102oV4d40<6JC`@0aYiF1039XeX40<RRF@@0
a:1F1@31WE<40;jJCP@0`9aB102jV4h40<:PF0@0a:9J1037YEd40<bWH0D0bZEN1038Xed40<NRG0@0
aIiI1034WEP80<BMFPP0`iaI1@36We`40<NPG@P0b:=L1034WeP40<FPF@@0aJ1J1031W5H90<:ME`P0
`YaE1035WeH40<BNE@@0c:IM1037XEP40<BND`D0b:9G103:Xe@40<RQDP@0a9i;1032W4T40<>KA0@0
a9a52`3oool000X0oooo102fTDX40;F@B@@0]iI9102hUdP40;JC@P@0/hhm1@2bSSP40:b6<@@0Zh<[
102/Q2`40:j6;P@0/h/c102hT3P40;N?>0@0]I0h2@2eScX40;VC?P@0_iU4102kUD040;VC?P@0]i4l
202mU4890<2EAP@0_YE61030UdP40<2IBP@0`ia=1035Wdh40<JPC`D0`iY;1032VDX40<>JB`@0`IQ9
1034WDh40<:KC0@0_iY9102lUdH40;ND@PD0^II51032WDd40<FPDP@0`I]@1032W5440<>NCP@0_iY:
1031W4`40;nJBPD0_II7102oV4T40<2IC0@0_iQ=1031VTl40<JNEP@0bJ=J1038XUT40<BPEPD0`IeC
102nVTh40<2LDP@0^YQ>1032X5P40<BRFP@0ajEM103<Yf050<ZUGP@0b:=M1037XU`40<FNF@@0a9eH
2034WEX80<>LF@D0aYmL1037X5d80<RSG0@0a9mH1035X5T40<FPFP@0`IaF2@32WEL80<:LE@@0aImF
1034WUD40<bVG@@0aj5H1034WU<50<RRE`@0bZ=D1038XE840<BNB`@0`Ya91033Vd@40<BLA@/0oooo
000:0?ooo`@0]Y5:102eT4T40;NFB@@0^9M8102fTd840;>>?@D0/Xhh102/QS440:^3:`@0[8@/102^
QRh40;>;<`@0^90h102gScP40;F@>0T0]Hlj102iTch40;nIA0@0^iE0102iTch40;NA?0P0_IA22@30
UDH40;jEAP@0`9M81030VDX40<>LC@@0aIm>1036X4l50<>JB`@0`YU:1033VT/40<6HB@@0a9e>1032
Vd`40;nJB@@0_9M6102gU4850;VFA@@0`Ye=1035X5840<6KD0@0`YaA1033WTh40;nJBP@0`Ia<102o
VTX50;fFA`@0_iQ91030VD`40;nHC@@0`IY?1036WUH40<VSFP@0b:9I1034X5H50<6MD`@0_YY>1030
W5840;ZHCP@0`Z1H1034XUX40<NUG@@0c:MP1@3:YEh40<RSG@@0aj9L1035WUT40<BMF0P0a9eJ2033
W5T50<JOG0@0aj1M2038Xe`40<BOF0@0aJ1I1035X5X40<6LEPT0`YeG2032W5D40<FOEP@0a9iE103<
YUd40<NQF0@0a9iC1@38XUL40<ZSE0@0b:5B1034WT/40<:LB@@0`i]41034W4D;0?ooo`002P3oool4
0;JABP@0]I19102gUTT40;RGB0@0]Y=2102cSSd50;:>>0@0[8Ha102[Pb/40:b4;0@0[XH^102cRc<4
0;R@>0@0]hlh102eT3P90;F?>P@0^I<n102oVD@40;^E@0@0^I<n102gTC`80;fD@PT0`9E6102nUDH4
0<2GB0@0`9U:1033W4d40<FOCP@0aZ1?1@33VT/40<:IBP@0`iY;1031V4T40<BMCP@0`Y]<102oVTT4
0;bGAP@0]iA21@2iUTD40<:MC@@0aJ1B1031Ve040<:LD@@0`ii>102oVTX40<6LC0@0_iY:1@2mUTL4
0;nHB@@0`9U<102oV4d40<6JC`@0aYiF1039XeX40<RRF@@0a:1F1@31WE<40;jJCP@0`9aB102jV4h4
0<:PF0@0a:9J1037YEd40<bWH0D0bZEN1038Xed40<NRG0@0aIiI1034WEP80<BMFPP0`iaI1@36We`4
0<NPG@P0b:=L1034WeP40<FPF@@0aJ1J1031W5H90<:ME`P0`YaE1035WeH40<BNE@@0c:IM1037XEP4
0<BND`D0b:9G103:Xe@40<RQDP@0a9i;1032W4T40<>KA0@0a9a52`3oool000X0oooo102fU4`40;VG
C`@0^YY?102jVD`40;bKC0@0`j1>1@2gTcl40;:<=`@0[HP_102/Q2`40:b5:P@0/X/`102hTCH40;N?
=`@0]I0h1@2cSCP40;J@>`@0]8hi102jUT040;fI@`@0^98m102eScX40;bC@@@0_YE31@31V4H40;nF
A0@0_YE51030UdL40;jGB0@0_II71031VTd40<FND@D0`iU?1034VU080<6GC@@0`ia?1032Vdh40<2K
B`@0^iI6102iUTD50;ZFB0@0`9a>1033We<40<>ME0@0aImF1034X5@40<6MD@@0`9]=1031W4h50<6L
C0@0_iY:1031VT/40<>LC@@0`ia?1037X5<40<RRE`@0bJ=H1035XED=0<2LD0@0_imD1030X5D40<6Q
EP@0a:AI2@35XeT80<VWG`@0aj9K1035X5T40<BOF0@0aJ1I2034WeT50<:ME`@0`9]E1034WeP40<^V
G`@0aJ1J2032WEL40;nJE0@0`iiH1@30VeD40<>NF0@0`IaF1034WeP40<>NE`@0aj5F1038XUL40<RS
E@D0aj1C103<YEH40<VPD@@0aYe;1037WT`40<NMB@@0aI]72`3oool000X0oooo102fU4`40;VGC`@0
^YY?102jVD`40;bKC0@0`j1>1@2gTcl40;:<=`@0[HP_102/Q2`40:b5:P@0/X/`102hTCH40;N?=`@0
]I0h1@2cSCP40;J@>`@0]8hi102jUT040;fI@`@0^98m102eScX40;bC@@@0_YE31@31V4H40;nFA0@0
_YE51030UdL40;jGB0@0_II71031VTd40<FND@D0`iU?1034VU080<6GC@@0`ia?1032Vdh40<2KB`@0
^iI6102iUTD50;ZFB0@0`9a>1033We<40<>ME0@0aImF1034X5@40<6MD@@0`9]=1031W4h50<6LC0@0
_iY:1031VT/40<>LC@@0`ia?1037X5<40<RRE`@0bJ=H1035XED=0<2LD0@0_imD1030X5D40<6QEP@0
a:AI2@35XeT80<VWG`@0aj9K1035X5T40<BOF0@0aJ1I2034WeT50<:ME`@0`9]E1034WeP40<^VG`@0
aJ1J2032WEL40;nJE0@0`iiH1@30VeD40<>NF0@0`IaF1034WeP40<>NE`@0aj5F1038XUL40<RSE@D0
aj1C103<YEH40<VPD@@0aYe;1037WT`40<NMB@@0aI]72`3oool000X0oooo102fU4`40;VGC`@0^YY?
102jVD`40;bKC0@0`j1>1@2gTcl40;:<=`@0[HP_102/Q2`40:b5:P@0/X/`102hTCH40;N?=`@0]I0h
1@2cSCP40;J@>`@0]8hi102jUT040;fI@`@0^98m102eScX40;bC@@@0_YE31@31V4H40;nFA0@0_YE5
1030UdL40;jGB0@0_II71031VTd40<FND@D0`iU?1034VU080<6GC@@0`ia?1032Vdh40<2KB`@0^iI6
102iUTD50;ZFB0@0`9a>1033We<40<>ME0@0aImF1034X5@40<6MD@@0`9]=1031W4h50<6LC0@0_iY:
1031VT/40<>LC@@0`ia?1037X5<40<RRE`@0bJ=H1035XED=0<2LD0@0_imD1030X5D40<6QEP@0a:AI
2@35XeT80<VWG`@0aj9K1035X5T40<BOF0@0aJ1I2034WeT50<:ME`@0`9]E1034WeP40<^VG`@0aJ1J
2032WEL40;nJE0@0`iiH1@30VeD40<>NF0@0`IaF1034WeP40<>NE`@0aj5F1038XUL40<RSE@D0aj1C
103<YEH40<VPD@@0aYe;1037WT`40<NMB@@0aI]72`3oool000X0oooo102fU4`40;VGC`@0^YY?102j
VD`40;bKC0@0`j1>1@2gTcl40;:<=`@0[HP_102/Q2`40:b5:P@0/X/`102hTCH40;N?=`@0]I0h1@2c
SCP40;J@>`@0]8hi102jUT040;fI@`@0^98m102eScX40;bC@@@0_YE31@31V4H40;nFA0@0_YE51030
UdL40;jGB0@0_II71031VTd40<FND@D0`iU?1034VU080<6GC@@0`ia?1032Vdh40<2KB`@0^iI6102i
UTD50;ZFB0@0`9a>1033We<40<>ME0@0aImF1034X5@40<6MD@@0`9]=1031W4h50<6LC0@0_iY:1031
VT/40<>LC@@0`ia?1037X5<40<RRE`@0bJ=H1035XED=0<2LD0@0_imD1030X5D40<6QEP@0a:AI2@35
XeT80<VWG`@0aj9K1035X5T40<BOF0@0aJ1I2034WeT50<:ME`@0`9]E1034WeP40<^VG`@0aJ1J2032
WEL40;nJE0@0`iiH1@30VeD40<>NF0@0`IaF1034WeP40<>NE`@0aj5F1038XUL40<RSE@D0aj1C103<
YEH40<VPD@@0aYe;1037WT`40<NMB@@0aI]72`3oool000X0oooo102mW5D40;jMEP@0_YiE102lW5<4
0;^JC@@0^iM91@2iUT@40;RB?@@0/hhf102_Qbl40:b4;0@0/8P`102fSSH40;VA>P@0^90i1@2hT3/4
0;J@?@@0]8hk102gTcl80;VE@@@0^9A0102iTd040;ZD@@D0_YQ5202mUd@40;jHA@@0_IQ7102mV4P4
0;bEAP@0`9U<1@36W5840<BJD0@0`IM=1034VU040<:HC0@0`iU=1031VT/40;fFA`@0^iI81@2iU4H4
0;bHC0@0`IeC1034X5H80<NRF`@0`YeF102iUDT40<2LD0D0aZ5A1032WDd<0<BOC`@0aZ5C1038XeD4
0<bVF`@0aj=G1@30W5080<6MD@@0_imB1030X5<40<6QEP@0`Z9G1034XUP50<FSF@@0ajEM1035Xe/8
0<JQFPP0aJ1I2035XEL50<:NE0@0_i]A1031W5D40<>NE`@0`YeF1033WUL40<JQF`@0`iiH1032WEL5
0<BOF@`0a9eH1033W5L40<NQF0@0aZ1G1034We450<JODP@0cJ=G1038W5440<JKC@@0bIi@103:We04
0<RMCP/0oooo000:0?ooo`@0_IaE102nWEH40;jNE@@0_9aC102kVTd40;^GB@D0^II4102hTSd40;>>
=P@0[hL_102/Q2`40;28<0@0]Xhf102iTCX40;R@>@D0^90k102fT3d40;B>>`@0]i<o202iUD440;RD
@0@0^I=0102jU4450;jHA@P0_IM4102nV4D40;fHA`@0_IQ8102lUDH40<2IC0D0aYaB1034VU040<6G
C@@0a9Y@1032V4`40<>IC@@0`IY;102mUTL40;^FB0D0^IA6102lV4`40<6MD`@0a:1F2037XU/40<:M
EP@0^IE91030W5050<JQD@@0`Ye=3034Wdl40<JQD`@0b:=E103<YU/40<NSE`D0`9a@2031WE440;nO
DP@0`:1C1031XEH40<:RE`@0a:9H1@35XeT40<NUG@@0aJ=K2036XEX80<FPF@P0aJ5G1@32WU@40;nK
D@@0`IaE1033WUL40<:MEP@0`iiG1036XE/40<>NF0@0`YeG1@34WeT<0<BMF0@0`iaG1037XEP40<JP
E`@0a9mA1@36We840<fSE`@0b9aA1036Vdd40<VND0@0bYm@1038WDh;0?ooo`002P3oool40;fLE@@0
_YeF102nWUD40;bLD`@0^iY=102kUdT50;VFA0@0^98m102cSSH40:n7;`@0[8@/102`R3040;J>=P@0
^I4j102hT3T50;R@>`@0]Y0m102dSS/40;NC?`P0^IE1102hU4040;VC@0@0^YA11@2nV4D80;fGA0@0
_YQ5102mV4L40;fHB0@0_9E61030VD`50<JLDP@0a9Y@1031Udd40<BJD0@0`YQ<1033VDd40<6JB`@0
_II7102kUTP50;VDAP@0_9Q<1031WE<40<BPEPP0aj9K1032WEH40;VEB@@0`9a@1@36XE440<:MC@`0
a9m?1036XE<40<RSE@@0c:IK1037XeL50<2LD0P0`IeA102oWe840<2PD`@0`J5F1032XUL40<BRF0D0
aJ=I1037YEd40<FSF`P0aZ5J2035X5T80<FQE`D0`YiD102oVe440<6LE@@0`iiG1032WEH40<>NE`@0
aZ5K1033WUP40<:ME`D0a9mI3034WEP40<>LE`@0aj5H1036X5L40<BOD@D0aYmB103=XeL40<RLD@@0
aY]=1039WU040<ZOD0@0b9e>2`3oool000X0oooo102mW5D40;jMEP@0_YiE102lW5<40;^JC@@0^iM9
1@2iUT@40;RB?@@0/hhf102_Qbl40:b4;0@0/8P`102fSSH40;VA>P@0^90i1@2hT3/40;J@?@@0]8hk
102gTcl80;VE@@@0^9A0102iTd040;ZD@@D0_YQ5202mUd@40;jHA@@0_IQ7102mV4P40;bEAP@0`9U<
1@36W5840<BJD0@0`IM=1034VU040<:HC0@0`iU=1031VT/40;fFA`@0^iI81@2iU4H40;bHC0@0`IeC
1034X5H80<NRF`@0`YeF102iUDT40<2LD0D0aZ5A1032WDd<0<BOC`@0aZ5C1038XeD40<bVF`@0aj=G
1@30W5080<6MD@@0_imB1030X5<40<6QEP@0`Z9G1034XUP50<FSF@@0ajEM1035Xe/80<JQFPP0aJ1I
2035XEL50<:NE0@0_i]A1031W5D40<>NE`@0`YeF1033WUL40<JQF`@0`iiH1032WEL50<BOF@`0a9eH
1033W5L40<NQF0@0aZ1G1034We450<JODP@0cJ=G1038W5440<JKC@@0bIi@103:We040<RMCP/0oooo
000:0?ooo`@0]iUA102fV5040;RJE0@0^ieE102jVU440;FDA`D0^9M8102jUD@40;RD@0@0/hdh102a
RC@40;>;=P@0^Hlk3@2lTSh40;NA?P@0^YA1102kUTD40;NB@@@0^YE4102iU4<40;VE@@@0^9A01@2l
UT440;nIA0P0`Ie7102lVDD40;ZF@P@0^9=2102mUdH50<FLC0@0`iY:1032VDT40<JMC@P0aIY;1034
Vd/40<2GA`@0^iA51@2jTdH40;bHBP@0`9aB1032X5H40<VWG`@0bjUR1031WeP40<2KE0@0_9M@1@32
WU840<ZVFP@0a:1D1032WU840<>OD`@0aJ5E1039YE/40<ZVG0@0`j5G1@30WU@80<6OE@@0`Z1F1033
XEL40<6OE`@0`9iF1034XUX50<RVGP@0aZ5J1031W5D40<>NE`@0aj9K1038Xe`40<FPF@P0`imE1@32
WU840<2LD0@0_i]A1030W5840<>OE@@0`YiD1034WeP40<RSG0T0aIiI1034WEX40<:KF0@0a9eJ1036
We`40<NQFP@0`ieF1034WU<50<BMDP@0aYmD1036W5840<RNE0@0bImE1039We<40<ZPE0/0oooo000:
0?ooo`@0]iUA102fV5040;RJE0@0^ieE102jVU440;FDA`D0^9M8102jUD@40;RD@0@0/hdh102aRC@4
0;>;=P@0^Hlk3@2lTSh40;NA?P@0^YA1102kUTD40;NB@@@0^YE4102iU4<40;VE@@@0^9A01@2lUT44
0;nIA0P0`Ie7102lVDD40;ZF@P@0^9=2102mUdH50<FLC0@0`iY:1032VDT40<JMC@P0aIY;1034Vd/4
0<2GA`@0^iA51@2jTdH40;bHBP@0`9aB1032X5H40<VWG`@0bjUR1031WeP40<2KE0@0_9M@1@32WU84
0<ZVFP@0a:1D1032WU840<>OD`@0aJ5E1039YE/40<ZVG0@0`j5G1@30WU@80<6OE@@0`Z1F1033XEL4
0<6OE`@0`9iF1034XUX50<RVGP@0aZ5J1031W5D40<>NE`@0aj9K1038Xe`40<FPF@P0`imE1@32WU84
0<2LD0@0_i]A1030W5840<>OE@@0`YiD1034WeP40<RSG0T0aIiI1034WEX40<:KF0@0a9eJ1036We`4
0<NQFP@0`ieF1034WU<50<BMDP@0aYmD1036W5840<RNE0@0bImE1039We<40<ZPE0/0oooo000:0?oo
o`@0]iUA102fV5040;RJE0@0^ieE102jVU440;FDA`D0^9M8102jUD@40;RD@0@0/hdh102aRC@40;>;
=P@0^Hlk3@2lTSh40;NA?P@0^YA1102kUTD40;NB@@@0^YE4102iU4<40;VE@@@0^9A01@2lUT440;nI
A0P0`Ie7102lVDD40;ZF@P@0^9=2102mUdH50<FLC0@0`iY:1032VDT40<JMC@P0aIY;1034Vd/40<2G
A`@0^iA51@2jTdH40;bHBP@0`9aB1032X5H40<VWG`@0bjUR1031WeP40<2KE0@0_9M@1@32WU840<ZV
FP@0a:1D1032WU840<>OD`@0aJ5E1039YE/40<ZVG0@0`j5G1@30WU@80<6OE@@0`Z1F1033XEL40<6O
E`@0`9iF1034XUX50<RVGP@0aZ5J1031W5D40<>NE`@0aj9K1038Xe`40<FPF@P0`imE1@32WU840<2L
D0@0_i]A1030W5840<>OE@@0`YiD1034WeP40<RSG0T0aIiI1034WEX40<:KF0@0a9eJ1036We`40<NQ
FP@0`ieF1034WU<50<BMDP@0aYmD1036W5840<RNE0@0bImE1039We<40<ZPE0/0oooo000:0?ooo`@0
]iUA102fV5040;RJE0@0^ieE102jVU440;FDA`D0^9M8102jUD@40;RD@0@0/hdh102aRC@40;>;=P@0
^Hlk3@2lTSh40;NA?P@0^YA1102kUTD40;NB@@@0^YE4102iU4<40;VE@@@0^9A01@2lUT440;nIA0P0
`Ie7102lVDD40;ZF@P@0^9=2102mUdH50<FLC0@0`iY:1032VDT40<JMC@P0aIY;1034Vd/40<2GA`@0
^iA51@2jTdH40;bHBP@0`9aB1032X5H40<VWG`@0bjUR1031WeP40<2KE0@0_9M@1@32WU840<ZVFP@0
a:1D1032WU840<>OD`@0aJ5E1039YE/40<ZVG0@0`j5G1@30WU@80<6OE@@0`Z1F1033XEL40<6OE`@0
`9iF1034XUX50<RVGP@0aZ5J1031W5D40<>NE`@0aj9K1038Xe`40<FPF@P0`imE1@32WU840<2LD0@0
_i]A1030W5840<>OE@@0`YiD1034WeP40<RSG0T0aIiI1034WEX40<:KF0@0a9eJ1036We`40<NQFP@0
`ieF1034WU<50<BMDP@0aYmD1036W5840<RNE0@0bImE1039We<40<ZPE0/0oooo000:0?ooo`@0]YQ@
102gVE<80;NHE@@0^9M@102gUDd50;NFB@@0^iI8102iU4<40;RB@@P0^I0n102kT4440;bA@P@0_I<o
1@2kTCl40;^B@0@0^Y51202jUDD80;ZEA0P0^9A01@2kUcl40;jJ@P@0_ie41031WdH40;nMAP@0_YY4
102hU3`40;jI@@D0`i]61031VD@80<>IA@@0aYa:1033VDL40<:HAP@0_iA5102hTT450;bEB0@0`9a>
102oVe440<2PE@@0bjYS103C/FX40<ZWH`@0ajEN1032X5T50<6OE`@0aZAL2034XUX40<:PF0@0a:9J
1039Yel40<BRFP@0_YaB1@31WeD80<>QE`@0aZ5J1031W5D80<BOF@@0`iiH1@37XU`40<RQG0@0a9eH
102oV5<40<RQG0@0c:IO1038XU/40<BNE@@0`ieD1@31Ve040<2JC`@0`9a@102nVTh40;nKC`@0`9a@
1031WE<40<BOF0@0aZ1I1@35WUT40<BMFP@0aYmL1037X5l40<FNG@@0bJ5L1036WUT40<VQF@D0aimG
2036WUP80<NOE`@0bJ9G103>Ye`;0?ooo`002P3oool40;JHD0@0]iUC202gV5D40;RGD0@0]iE=1@2g
UTT40;^FB0@0^IA3102hTT480;V@?P@0^i11102lTD840;fC?`D0^i4o102kTT040;ZA@@P0^YE5202j
UD@80;RD@0D0^iLo102nVT840;nMA0@0`Im6102oWDH40;jJA0@0^9@l102nVD450<>KAP@0`IU42033
VDD40<JLBP@0`iU71032V4H40;nDA@@0^9911@2lUDP40<2LCP@0_i]A1030X5D40<^ZH`@0dk5Z103:
Yf<40<NUGP@0`Z1I1@31WeL40<JTG0P0a:9J1032X5P40<BRFP@0bJMO1034XUX40;jLDPD0`ImE2033
XEL40<JQFP@0`IaE2034WeT40<>NF0D0aj9L1038XE`40<BMF0@0_iQC1038XE`40<bVG`@0b:9K1034
WUD40<>ME0D0`I]@1030VTl40<2LD0@0_YY>102oVdl40<2LD0@0`IeC1034WeP40<JPF@D0aIiI1034
WEX40<JOG0@0aj1O1035WUd40<VQG0@0aYiI1039XET50<NOE`P0aYiH2037WeL40<VRE`@0cZML2`3o
ool000X0oooo102fV5040;NID`P0]iQE102hUe040;NEC@D0]iI9102kUTP40;VD@`@0^991202iT3h4
0;^@@@@0_952102mTcl50;^A?`@0^i90102jTD480;ZEA@P0^YE4202hU4050;^G?`@0_YY2102oWD@4
0<6OAP@0_ie6102nVT@40;RD?0@0_YU11@33VdH40<6IA0P0`iU51036W4X40<>IA`@0`YQ6102oU4D4
0;RB@@D0_9E81030W4h40;nKD@@0`:1E103;ZV<40=>aJP@0bZMS1037YEh40<:PF@D0`ImG1036Y5`8
0<BRFP@0`Z1H1034XUX40<VWG`@0a:9J102nW5850<6OE@P0`j5G1036XEX40<6LE@P0a9mI1033WUP5
0<NRG0@0b:5L1034WEP40;nHD`@0b:5L103<YUl40<RRF`@0a9iE1033WE@50<6KD0@0`9Y?1030W504
0;jJCP@0_i]?1030W5040<6MD`@0a9mH1036X5T50<FNF@@0a9eJ1036We`40<NPG`@0aIiM1039XE`4
0<JNF@@0bJ5I1@37WeL80<JNF0P0aimG1039XUL40<jWG0/0oooo000:0?ooo`@0]YQ@102gVE<80;NH
E@@0^9M@102gUDd50;NFB@@0^iI8102iU4<40;RB@@P0^I0n102kT4440;bA@P@0_I<o1@2kTCl40;^B
@0@0^Y51202jUDD80;ZEA0P0^9A01@2kUcl40;jJ@P@0_ie41031WdH40;nMAP@0_YY4102hU3`40;jI
@@D0`i]61031VD@80<>IA@@0aYa:1033VDL40<:HAP@0_iA5102hTT450;bEB0@0`9a>102oVe440<2P
E@@0bjYS103C/FX40<ZWH`@0ajEN1032X5T50<6OE`@0aZAL2034XUX40<:PF0@0a:9J1039Yel40<BR
FP@0_YaB1@31WeD80<>QE`@0aZ5J1031W5D80<BOF@@0`iiH1@37XU`40<RQG0@0a9eH102oV5<40<RQ
G0@0c:IO1038XU/40<BNE@@0`ieD1@31Ve040<2JC`@0`9a@102nVTh40;nKC`@0`9a@1031WE<40<BO
F0@0aZ1I1@35WUT40<BMFP@0aYmL1037X5l40<FNG@@0bJ5L1036WUT40<VQF@D0aimG2036WUP80<NO
E`@0bJ9G103>Ye`;0?ooo`002P3oool40;RFC`@0^IM@102hUe840;bKEP@0]iI?102fUDh50;RFC0@0
^IM=102iUDL40;^GB@@0^YE4102iU4<40;ZF@P@0_i]7102mUdH=0;VC@P@0^YE51032WDd40<2KB`@0
_YU9102mV4L40;bGAPD0^iM3102mVDD40;nKA@@0`9a61031W4@40<>NAP@0_iY2102mV4050;jH@`@0
_iU41031V4H40<:IB@@0`9M71030UdP40;nEB@@0_I=7102jUDL50;fHBP@0^iM;102mVDd40<6PD`@0
cJ]Q1039Yel40;nMEPP0_IYF1@34XEl40<NTHP@0a:=N1032XE`40;nOEP@0_YiE102oWE<40<6OE`@0
`9iF1@33XEX40<6NFPP0`j1N1035XV840<>MG0@0]Y1?1035WUT50<jWHP@0bZ=N1034WEP40;jGE0@0
`iaI2036WeX40<RPF0@0aIeE1@33VDd40<:HC0@0`Ia>1030Vdd40;jIB`@0^iI81030VTl40<FOEP@0
aJ5G1@35X5X40<FNF@@0a9eJ1035WU/40<VRG`@0aZ1I1037XEX90<RPF0@0aimG1038X5P40<NOE`@0
a9aD1039XUL40=B]H0/0oooo000:0?ooo`@0^9I?102iUe040;RGDP@0_9]F102gUTl40;JECPD0^9I<
102iUdd40;VEA`@0^iM9102jUD@40;VD@`@0^YI2102oVdL40;fGAPd0^I=2102jUDD40<:MC@@0`9];
102nVDT40;fHA`@0_9M61@2kUd<40;fIA@@0_i]51030W4H40<6LA0@0`ii6102oVT840;fH@0D0_YQ3
102oVD@40<6HAP@0`YU91030UdL40<2GB0@0_iE9102mTdL40;ZEA`D0_IQ:102kUd/40;fIC@@0`J1C
103=Zf440<VWG`@0_ieF202mVUH50<BQG`@0ajAR1034Xeh40<:QG0@0_imF102nWUD40;nMD`@0`ImG
1030WUH50<>QFP@0`IiJ2033X5h40<FRHP@0`ieL102fT4l40<FNF@D0cZMR103:Xeh40<BMF0@0_YMD
1033W5T80<JOFP@0b:1H1035WED50<>IC@@0`YQ<1031W4h40<2KC@@0_YU;102kUTP40<2JC`@0aImF
1035XEL50<FPFP@0aIiI1034WEX40<FNF`@0bJ9O1036X5T40<NQFPT0b:1H1037WeL40<RPF0@0aimG
1034W5@40<VRE`@0e:eP2`3oool000X0oooo102hUTl40;VGD0@0^9MB102lVeH40;NFC`@0]YE>1@2h
UT`40;VGC@@0^IE7102kUdT40;ZEA0@0^IA3102jUT840;nKA`@0_IM63@2iTd840;ZEA@@0`Ye=1030
Vd/40;jIB@@0_IQ7102lUdH50;^G@`@0_IU5102oVdD40<2LAP@0`Ia41033WTH40;nJ@P@0_IQ01@2n
V4<40;nIA0@0`IQ61032VDT40<2GA`@0`9M8102oUDT40;fCA`@0^YE71@2mV4X40;^GB`@0_IU=1031
X5<40<f[H@@0bJMO102oWEH80;fJEPD0a:5O1037Y6840<BSGP@0`Z5L102oWeH40;jNE@@0_ieC1031
WeL40<2NEPD0`j5J1031WUX80<>PGP@0aJ9R1033WE`40;J@C`@0aIiI1@3>Yf840<ZSGP@0a9eH102n
Ue@40<>LF@P0aYmJ1038X5P40<FME@D0`iU=1032V4`40<6LCP@0`9]=102nVD/40;^FB0@0`9Y?1035
WeH40<FQE`D0aJ1J1035WUT40<BMFP@0aIiK1039XUl40<JPF@@0aj5J2@38X5P40<NOE`@0b:1H1037
WeL40<BLE0@0bJ9G103D[F0;0?ooo`002P3oool40;RFC`@0^IM@102hUe840;bKEP@0]iI?102fUDh5
0;RFC0@0^IM=102iUDL40;^GB@@0^YE4102iU4<40;ZF@P@0_i]7102mUdH=0;VC@P@0^YE51032WDd4
0<2KB`@0_YU9102mV4L40;bGAPD0^iM3102mVDD40;nKA@@0`9a61031W4@40<>NAP@0_iY2102mV405
0;jH@`@0_iU41031V4H40<:IB@@0`9M71030UdP40;nEB@@0_I=7102jUDL50;fHBP@0^iM;102mVDd4
0<6PD`@0cJ]Q1039Yel40;nMEPP0_IYF1@34XEl40<NTHP@0a:=N1032XE`40;nOEP@0_YiE102oWE<4
0<6OE`@0`9iF1@33XEX40<6NFPP0`j1N1035XV840<>MG0@0]Y1?1035WUT50<jWHP@0bZ=N1034WEP4
0;jGE0@0`iaI2036WeX40<RPF0@0aIeE1@33VDd40<:HC0@0`Ia>1030Vdd40;jIB`@0^iI81030VTl4
0<FOEP@0aJ5G1@35X5X40<FNF@@0a9eJ1035WU/40<VRG`@0aZ1I1037XEX90<RPF0@0aimG1038X5P4
0<NOE`@0a9aD1039XUL40=B]H0/0oooo000:0?ooo`@0]YI=102gUdh40;FGC`@0]YQ@102eUdl40;RG
D0D0]iM<102jVD`40;bHBP@0^YM6102iU4<40;bGAP@0^iM31030W4P40<:LB@D0^iE2102kUD@80;ZD
@`@0_9I5102kUTD40;fHA`@0_9M6102nVDP50;nKA`@0_YY6102nVT@40;nKA@@0`9a61031WDL40<6K
AP@0_iU41@2nV4D40;fGA0@0_YE51031V4T40<>JB`@0a9Y>1032Ve040;nHC@T0^997102iUDT40;nK
C`@0`Z5D1035Y5L40<:PEP@0_I]C102]Rd<40;ZHD@D0`j1L1038YF440=2]J@@0a:5M202jV5040;^I
C`@0_I]A1038YUh50<2NE`@0_9YC1036Xf440<n^J`@0aJ=S1031WU`40;bFE@@0_iYF1@39XUl40<^T
H@@0aYmL102oVUH40<2KE`P0aj9N103C[FH40<BNE`D0`Y]@1033W5440<6KD0@0_YQ=102mUd`40;^E
BP@0`I]@1036X5D40<FQE@D0aJ5G1036X5L40<FOF0@0aj5J1036X5T40<ZTG@@0aj5J2@39XET40<JP
E`@0aImF1039XeX40<JPE`@0aImD1037XEH;0?ooo`002P3oool40;JFC@@0]iM>102eUdl40;JHD0@0
]IM?102hUe050;NGC0@0^YU<102lV4X40;ZGAP@0^IA3102lUdH40;^G@`@0`9a81032W4T50;^E@P@0
^iE4202jU4<40;bFA@@0^iI5102mV4L40;bGAP@0_YU81@2oVdL40;jJAP@0_YY4102oVdD40<2LAP@0
`Ie71031VdH40;nIA0D0_YQ5102mUd@40;jEA@@0`IQ91033VT/40<BJCP@0`Y]@102oV4d90;RBA`@0
^IE9102oVdl40<:QE0@0aJAG1032X5H40;fKD`@0[H]3102jV5450<>PG0@0b:EQ103@[FT40<BQG@P0
^YQ@102kVDl40;fKD@@0b:IN1@30WUL40;bJD`@0aZ=Q103?[V/40<FSH`@0`IiL102lUUD40;nJEPD0
bJ9O103;Y6440<JOG0@0_iYF1030VeL80<NRGP@0djeV1034WUL50<:KD0@0`iaA1031Ve040;jHC@@0
_IM<102kUDX40<6KD0@0aZ1E1035XED50<FQE`@0aZ1G1035WeP40<NQFP@0aZ1I103:Y5d40<NQFPT0
bJ5I1036X5L40<FOEP@0bJ=J1036X5L40<FOE0@0aj5F2`3oool000X0oooo102fUTd40;NGCP@0]IM?
102fV5040;FGC`@0^9M@1@2gUd`40;ZIC0@0_9Q:102jUdH40;VD@`@0_9M6102kUd<40<2LB0@0`Ya9
1@2kUD840;^EA0P0^YA3102lUTD40;^FA@@0_IQ7102lUdH40;jIB0D0_i]7102nVTH40;jJA0@0_i]5
1030W4H40<6MA`@0`I]6102oVD@50;jHA@@0_IM4102nUDD40<6HB@@0`iY;1034VTh40<:KD0@0_iQ=
2@2hTTL40;VEB@@0_i]?1032XE@40<FTE`@0`Z1F102mVe<40:f;@`@0^YQA1@33X5`40<RUH@@0d:eY
1034XEd80;ZHD0@0^iU?102mVe440<RVGPD0`9iG102lVU<40<JSH@@0cji[1035Xf<40<6NG0@0_9IE
102oVUH50<VRG`@0bjAQ1036We`40;nJEP@0`9]G2037XUh40=>]IP@0a9iG1@32Ve040<>LD@@0`I]@
102nV4d40;fGC0@0^iE:1031Ve040<JPE@@0aJ5E1@35XEL40<JPE`@0aImH1037XEX40<JPF@@0bZAM
1037XEX90<VQF@@0aZ1G1035WeH40<VSFP@0aZ1G1035We@40<NQEP/0oooo000:0?ooo`@0]YI=102g
Udh40;FGC`@0]YQ@102eUdl40;RGD0D0]iM<102jVD`40;bHBP@0^YM6102iU4<40;bGAP@0^iM31030
W4P40<:LB@D0^iE2102kUD@80;ZD@`@0_9I5102kUTD40;fHA`@0_9M6102nVDP50;nKA`@0_YY6102n
VT@40;nKA@@0`9a61031WDL40<6KAP@0_iU41@2nV4D40;fGA0@0_YE51031V4T40<>JB`@0a9Y>1032
Ve040;nHC@T0^997102iUDT40;nKC`@0`Z5D1035Y5L40<:PEP@0_I]C102]Rd<40;ZHD@D0`j1L1038
YF440=2]J@@0a:5M202jV5040;^IC`@0_I]A1038YUh50<2NE`@0_9YC1036Xf440<n^J`@0aJ=S1031
WU`40;bFE@@0_iYF1@39XUl40<^TH@@0aYmL102oVUH40<2KE`P0aj9N103C[FH40<BNE`D0`Y]@1033
W5440<6KD0@0_YQ=102mUd`40;^EBP@0`I]@1036X5D40<FQE@D0aJ5G1036X5L40<FOF0@0aj5J1036
X5T40<ZTG@@0aj5J2@39XET40<JPE`@0aImF1039XeX40<JPE`@0aImD1037XEH;0?ooo`002P3oool4
0;JFC@@0]iM>102eUdl40;JHD0@0]IM?102hUe050;NGC0@0^YU<102lV4X40;ZGAP@0^IA3102lUdH4
0;^G@`@0`9a81032W4T50;^E@P@0^iE4202jU4<40;bFA@@0^iI5102mV4L40;bGAP@0_YU81@2oVdL4
0;jJAP@0_YY4102oVdD40<2LAP@0`Ie71031VdH40;nIA0D0_YQ5102mUd@40;jEA@@0`IQ91033VT/4
0<BJCP@0`Y]@102oV4d90;RBA`@0^IE9102oVdl40<:QE0@0aJAG1032X5H40;fKD`@0[H]3102jV545
0<>PG0@0b:EQ103@[FT40<BQG@P0^YQ@102kVDl40;fKD@@0b:IN1@30WUL40;bJD`@0aZ=Q103?[V/4
0<FSH`@0`IiL102lUUD40;nJEPD0bJ9O103;Y6440<JOG0@0_iYF1030VeL80<NRGP@0djeV1034WUL5
0<:KD0@0`iaA1031Ve040;jHC@@0_IM<102kUDX40<6KD0@0aZ1E1035XED50<FQE`@0aZ1G1035WeP4
0<NQFP@0aZ1I103:Y5d40<NQFPT0bJ5I1036X5L40<FOEP@0bJ=J1036X5L40<FOE0@0aj5F2`3oool0
00X0oooo102fU4X40;NEB`P0]IM>102dUTd40;NID0D0^YY=102lVdh40;VHA`@0^YM6102jUD@40;bG
AP@0_IU5102nVTH40<2LB0D0^iM3102mUd@40;RB?`P0]Y0m102hTSl40;ZD@@@0_9I3102nV4D50;nK
A`@0`9a81032WTX40<>OB`P0`Ii:2030W4P50<2JB@@0_II7102kU4D40;jGBP@0`iaA1035WU<40<:J
DP@0a9aD102lUTd50;ZDB`@0^iE:1030VTl40<BPDP@0aJ5C102mW4/40;^JB`@0]IA7102gUDd50<6L
EP@0bjIR103:YF440<RSG@@0`YeF102kUdd40;VHB`@0_I]A102mWE850<2OF0@0`J1I1033XUl40<RV
IP@0bZQY1034XF440;bIF@@0_YQG1@35Weh40<ZTH`@0cZQW1036X5l40<6KFP@0`YeI103<Yf<40<jY
H`@0aj9L1@33WEH40<JPF@@0aImF1031Ve840<2JC`@0_iU>1033WU0=0<FPDP@0a9iC1036X5D40<JP
E`@0aImF1036X5L80<RRF@D0cZQO1039XeX40<>ME0@0aj5H1036X5L40<JPE@@0aImD2`3oool000X0
oooo102fU4X40;NEB`P0]IM>102dUTd40;NID0D0^YY=102lVdh40;VHA`@0^YM6102jUD@40;bGAP@0
_IU5102nVTH40<2LB0D0^iM3102mUd@40;RB?`P0]Y0m102hTSl40;ZD@@@0_9I3102nV4D50;nKA`@0
`9a81032WTX40<>OB`P0`Ii:2030W4P50<2JB@@0_II7102kU4D40;jGBP@0`iaA1035WU<40<:JDP@0
a9aD102lUTd50;ZDB`@0^iE:1030VTl40<BPDP@0aJ5C102mW4/40;^JB`@0]IA7102gUDd50<6LEP@0
bjIR103:YF440<RSG@@0`YeF102kUdd40;VHB`@0_I]A102mWE850<2OF0@0`J1I1033XUl40<RVIP@0
bZQY1034XF440;bIF@@0_YQG1@35Weh40<ZTH`@0cZQW1036X5l40<6KFP@0`YeI103<Yf<40<jYH`@0
aj9L1@33WEH40<JPF@@0aImF1031Ve840<2JC`@0_iU>1033WU0=0<FPDP@0a9iC1036X5D40<JPE`@0
aImF1036X5L80<RRF@D0cZQO1039XeX40<>ME0@0aj5H1036X5L40<JPE@@0aImD2`3oool000X0oooo
102fU4X40;NEB`P0]IM>102dUTd40;NID0D0^YY=102lVdh40;VHA`@0^YM6102jUD@40;bGAP@0_IU5
102nVTH40<2LB0D0^iM3102mUd@40;RB?`P0]Y0m102hTSl40;ZD@@@0_9I3102nV4D50;nKA`@0`9a8
1032WTX40<>OB`P0`Ii:2030W4P50<2JB@@0_II7102kU4D40;jGBP@0`iaA1035WU<40<:JDP@0a9aD
102lUTd50;ZDB`@0^iE:1030VTl40<BPDP@0aJ5C102mW4/40;^JB`@0]IA7102gUDd50<6LEP@0bjIR
103:YF440<RSG@@0`YeF102kUdd40;VHB`@0_I]A102mWE850<2OF0@0`J1I1033XUl40<RVIP@0bZQY
1034XF440;bIF@@0_YQG1@35Weh40<ZTH`@0cZQW1036X5l40<6KFP@0`YeI103<Yf<40<jYH`@0aj9L
1@33WEH40<JPF@@0aImF1031Ve840<2JC`@0_iU>1033WU0=0<FPDP@0a9iC1036X5D40<JPE`@0aImF
1036X5L80<RRF@D0cZQO1039XeX40<>ME0@0aj5H1036X5L40<JPE@@0aImD2`3oool000X0oooo102f
U4X40;NEB`P0]IM>102dUTd40;NID0D0^YY=102lVdh40;VHA`@0^YM6102jUD@40;bGAP@0_IU5102n
VTH40<2LB0D0^iM3102mUd@40;RB?`P0]Y0m102hTSl40;ZD@@@0_9I3102nV4D50;nKA`@0`9a81032
WTX40<>OB`P0`Ii:2030W4P50<2JB@@0_II7102kU4D40;jGBP@0`iaA1035WU<40<:JDP@0a9aD102l
UTd50;ZDB`@0^iE:1030VTl40<BPDP@0aJ5C102mW4/40;^JB`@0]IA7102gUDd50<6LEP@0bjIR103:
YF440<RSG@@0`YeF102kUdd40;VHB`@0_I]A102mWE850<2OF0@0`J1I1033XUl40<RVIP@0bZQY1034
XF440;bIF@@0_YQG1@35Weh40<ZTH`@0cZQW1036X5l40<6KFP@0`YeI103<Yf<40<jYH`@0aj9L1@33
WEH40<JPF@@0aImF1031Ve840<2JC`@0_iU>1033WU0=0<FPDP@0a9iC1036X5D40<JPE`@0aImF1036
X5L80<RRF@D0cZQO1039XeX40<>ME0@0aj5H1036X5L40<JPE@@0aImD2`3oool000X0oooo102fTTH4
0;RDB0@0^9Q=102eUDX40;>FBP@0]YU=1@2lW4l40;bKCP@0`J1?102lVDP40;NB@@@0]Y50102eSch4
0;fGAP@0_YY61@2mVDD40;nKA`@0^YI2202hTSd40;VC?P@0^Y@o1033WDP40<6KAPD0_YY6102oVdL4
0;nLBPP0`9e;1032Wdd40<6MB@T0`Ia;102oVTX40;jIB`@0_YQ=1032W5440<>ME0P0aIeE1030VTl5
0;fGC0@0_IQ:1030Vdd40<>NCP@0a9m?1039YU@40;^HA`@0_9Q:102nVU050<>MEP@0aYmJ1039X5h4
0<fUH0@0bjEN1032W5<40;RDB0@0^IE9102hUT`50;nME@@0_YiE1032XE`40<JUHP@0aZAT1032Wel4
0<>MGP@0`YaM1@34W5h40<NPG`@0c:ET103?ZVH40<NRGP@0aJ1J1037XU`40<FPFP@0`iiH1@35WUT4
0<JOFP@0aImH1033WEH40<BNE@@0`YaC2035WeH40<FOE0D0b:9G1035We@40<JPE@@0aZ1G1037XEP4
0<JPE`@0aj5H1032W5<50<RRF@@0cJML103;YEX40<JPE@@0a9iC2036We8;0?ooo`002P3oool40;JB
AP@0^9A8102hV4d40;FEBP@0/iI:102fVDd50;bLC`@0_9]>1031X4l40;bIB0@0]i91102fTD040;F?
?P@0_IM6102nVTH50;fIA@@0_i]7102jUT880;RB?@@0^I<n102jU3l40<>MB0@0`I]61@2nVTH40;nK
A`@0_ia:2030WD/40<:OC@@0`Ie92@31W4/40;nJBP@0_YU;102nV4d40<:LD@@0`ieD2035WED40<2J
C`D0_IM<102mV4X40<2KC@@0`ii>1034Wdl40<VVE0@0^iQ7102lV4X40;jJD0D0`ieF1036WeX40<VP
GP@0cJEP103;YEh40<:LD`@0^9A8102iUDT40;RFC0D0_ieE102nWUD40<:QG0@0aZER1036Y6@40<:O
G`@0`ieN1032W5d50<BLGP@0aj1O103<YF@40<nZIP@0aj9N1035X5X40<NRG0@0aJ1J1033WUP50<FN
F@@0aYmJ1035WeP40<>MEP@0a9iE1032W5<80<FOEP@0aImD1@38XUL40<FOE0@0aZ1E1036X5L40<NQ
F0@0aZ1G1037XEP40<:LD`D0b:9I103=Ye`40<^UFP@0aZ1E1034WU<80<JODP/0oooo000:0?ooo`@0
]Y96102hU4P40;RHC@@0]IE:102cUTX40;JIC@D0_9a?102lVdh40<6PC`@0_9U8102gTT440;JA@0@0
]Hln102mUdH40;jJAPD0_IU5102oVdL40;ZF@PP0^98m102iTch40;ZD?`@0`ie81031VdH50;jJAP@0
_i]7102oW4X80<2MB`@0`Ym=1031WDT90<6LB`@0_iY:102nVD/40;jHC@@0`YaA1033WE@80<FME@@0
`9Y?1@2mUd`40;fHBP@0`9]=1033WTh40<BOC`@0bJID102kV4L40;bHBP@0_YY@1@33WEH40<JOFP@0
bJ1N103=YF040<^UGP@0`YaC102hU4P40;VEB@@0^9I<1@2oWED40;jNE@@0`Z5L1036YF840<JTI0@0
`YmO1033WEh40<:LG@D0a9aN1037X5l40<bUI0@0cjYV1037XUh40<FPFP@0aj9L1035X5X40<>NF0D0
aIiI1036WeX40<FOF0@0`ieF1034WUD40<:LD`P0aImF1035We@50<RRE`@0aImD1036X5D40<JPE`@0
aj5H1036X5L40<NQF0@0`YaC1@38XUT40<fWG0@0bjEJ1036X5D40<BND`P0aYmB2`3oool000X0oooo
102fTTH40;RDB0@0^9Q=102eUDX40;>FBP@0]YU=1@2lW4l40;bKCP@0`J1?102lVDP40;NB@@@0]Y50
102eSch40;fGAP@0_YY61@2mVDD40;nKA`@0^YI2202hTSd40;VC?P@0^Y@o1033WDP40<6KAPD0_YY6
102oVdL40;nLBPP0`9e;1032Wdd40<6MB@T0`Ia;102oVTX40;jIB`@0_YQ=1032W5440<>ME0P0aIeE
1030VTl50;fGC0@0_IQ:1030Vdd40<>NCP@0a9m?1039YU@40;^HA`@0_9Q:102nVU050<>MEP@0aYmJ
1039X5h40<fUH0@0bjEN1032W5<40;RDB0@0^IE9102hUT`50;nME@@0_YiE1032XE`40<JUHP@0aZAT
1032Wel40<>MGP@0`YaM1@34W5h40<NPG`@0c:ET103?ZVH40<NRGP@0aJ1J1037XU`40<FPFP@0`iiH
1@35WUT40<JOFP@0aImH1033WEH40<BNE@@0`YaC2035WeH40<FOE0D0b:9G1035We@40<JPE@@0aZ1G
1037XEP40<JPE`@0aj5H1032W5<50<RRF@@0cJML103;YEX40<JPE@@0a9iC2036We8;0?ooo`002P3o
ool40;ZEA`@0^YA9102hUdX40;NEB`@0^IU>102oWe@50;ZIC0@0_9Q<102kV4L40;^FAP@0^Y=4102i
TT<40;fDA@@0`9M8102nVDP50;fHA`P0_IU5102kUD040;VC?P@0]i8j102hTc/40;ZE?@@0_9Lo1@2n
V4<40<2JA@@0`9a81032WTX40<JSD@@0bjQF1031WDT40<2LB0D0`Ye<2032WDd40<2KC@@0`I]@1032
W5480<FOE0@0aJ1B1@2oVT`40;jGB0@0`IY;1031VdX40<>MC0@0`Ye<1032WDd40<2IC0@0`9Q@1@36
VeH40<FJEP@0bimN103AYF@80<^PF`@0`I]@102gTDH40;fIC`D0`IaE1030WUH40;nLF0@0`j1L1036
Xf440<NQH0@0aZ1O1033Ved50;fEE`@0a9]I103;XV040<jXH@@0bZAM1037XEP40<2JD@@0`ieF1030
VU<50<BMF0P0aYmJ1038XE`40<ZSGPP0aj1K1036WeX40<VRG@D0cJIQ1037X5/40<6JE@P0aImH1039
XeX40<NQF0T0aZ1G1034WE040;jGBP@0aii?103@YeP40<VPD@@0aii?2`3oool000X0oooo102jUDL4
0;ZDB@@0^9M:102gUD/40;VICP@0_imD1@2jVD`40;bHC0@0^iQ7102kUTH40;ZCA0@0^I93102mU4D4
0<2GB0@0_YU81@2mV4L80;fIA@@0^iE0102iTch40;NB>P@0^9<k102jUCd40;bG?`D0_YQ31030VTD4
0<2LB0@0`Yi:1036Xe440<^XEP@0`Ie91030W4P50<:MC0P0`Ye=1030Vdd40<6KD0@0`YaA2035We@4
0<FPDPD0_iY<102nUdP40<6JB`@0`I]:1033WD`40<:MC0@0`Ye=1030VD`40<2HD0D0aY]F1035VUH4
0<^OGP@0dJET203;X5/40<6KD0@0]i56102mVDl50<6LE@@0`9iF102oW5P40<>PG0@0aZ=Q1037XF04
0<JPG`@0`i]M1@2mUEL40<BKF@@0bj9P103>Z6440<ZTG@@0aj5H1030VU440<>MEP@0`9YC1@34WEP8
0<JOFP@0b:5L103:Xeh80<NPF`@0aYmJ1039XUd50<fVH@@0aj1K1031VUD80<FOF0@0bJ=J1037XEP9
0<JPE`@0a9e@102nUdX40<NNC`@0d:MH1039X5440<NNC`/0oooo000:0?ooo`@0^YE7102jU4T40;RG
BP@0]iE;102iVDh40;nOE0D0^YU<102lV4`40;^HA`@0^iI6102jTd@40;VB@`@0_IA51030UdP40;jI
B0D0_IQ7202mVDD40;^E@0@0^I<n102gTSX40;RC>`@0^YDm102lUcl50;jH@`@0`9Y51030W4P40<:N
BP@0aZ=A103;Z5H40<6MB@@0`9a81@32WD`80<:MC@@0`9]=1031Ve040<:LD@P0aImD1035X5850;nJ
C0@0_YM81031VT/40<6KBP@0`ie<1032WD`40<:MC@@0`9U<1030V5050<JKEP@0aIYF103;Weh40=6U
I0P0bj1K1031Ve040;NAAP@0_IU?1@31W5D40<2NEP@0_iaH1033X5`40<JSH@@0aj5P1036X5l40<>K
G@D0_IEG1034VeT40<^RH0@0cZQQ103:Y5d40<NQF0@0`9YA1033WEH40<2JD`D0a9eH2036WeX40<RQ
G0@0bZ=N2037X5/40<JOFP@0bJ9M1@3=YV440<NPF`@0`IYE2035WeP40<VSFP@0aj5H2@36X5L40<BM
D0@0_YM:1037WTl40=2WF0@0bJ1A1037WTl;0?ooo`002P3oool40;ZEA`@0^YA9102hUdX40;NEB`@0
^IU>102oWe@50;ZIC0@0_9Q<102kV4L40;^FAP@0^Y=4102iTT<40;fDA@@0`9M8102nVDP50;fHA`P0
_IU5102kUD040;VC?P@0]i8j102hTc/40;ZE?@@0_9Lo1@2nV4<40<2JA@@0`9a81032WTX40<JSD@@0
bjQF1031WDT40<2LB0D0`Ye<2032WDd40<2KC@@0`I]@1032W5480<FOE0@0aJ1B1@2oVT`40;jGB0@0
`IY;1031VdX40<>MC0@0`Ye<1032WDd40<2IC0@0`9Q@1@36VeH40<FJEP@0bimN103AYF@80<^PF`@0
`I]@102gTDH40;fIC`D0`IaE1030WUH40;nLF0@0`j1L1036Xf440<NQH0@0aZ1O1033Ved50;fEE`@0
a9]I103;XV040<jXH@@0bZAM1037XEP40<2JD@@0`ieF1030VU<50<BMF0P0aYmJ1038XE`40<ZSGPP0
aj1K1036WeX40<VRG@D0cJIQ1037X5/40<6JE@P0aImH1039XeX40<NQF0T0aZ1G1034WE040;jGBP@0
aii?103@YeP40<VPD@@0aii?2`3oool000X0oooo102gTdD40;ZFBP@0^9I<102iUdd40;JFB`@0^IU>
1@2mW4l40;jJCP@0`imA102lUdT40;ZCA0P0_9E6102oV4T40;fHB0D0_YU9202mV4L80;^E@P@0]Y0k
102eScX40;6<=0@0^9<k2@2mV4040;^G@@@0_9Q2102oVdD40<:NB0@0`Ie71030W4H50<FQC@@0`ii=
1032Wdd40<2MC0@0`9a>1031WDl40;nKC@@0aJ5C103=Z5X50<BOD@P0_iU8102nV4L40<>LC@@0aJ1@
1030VTl40;nHC@@0aIeG1@38WEP40<VNFP@0bIeL103;Weh40<bQG0@0b9eH1038X5P40<NOE`@0`ieD
1@32W5<40<6LE@@0`9]E102nW5D40<>PG0@0bJ=R1038XF040<FMG`D0`IQJ1035W5X40<RPF`@0bJ5K
1038X5P40<BND`@0`YaA102oVE040<6KE0D0`ieF1036WeX40<JQF`@0bJAN103=YV<40<ZSHP@0bJ9Q
1038X6840<^SI@D0cjMY103@ZFH40<RQGP@0b:9K1037XEX40<FOEP@0aZ1G1035XED50<FOE0@0_iQ;
102nU4P40<2GB0@0`iY;1039X5040<ROC`/0oooo000:0?ooo`@0]i=5102jUTX40;RFC0@0^IM=102f
UT/40;VICPD0_Ia?102nVTh40<>OD@@0_9M9102jTd@80;bEAP@0_iQ9102mV4P50;jIB@P0_IQ7202k
UD840;J@>`@0]Hlj102aS3@40;RC>`T0_IQ0102kUd440;bH@P@0_i]51032WTP40<6MA`@0`9a61@35
XDd40<>NC@@0`Ym=1030WD`40<2LCP@0`Ie?102oVdd40<FQD`@0cJQJ1@34We480;nIB0@0_YQ71033
W4d40<FPD0@0`9Y?102oV4d40<FME`D0b9eH1039WUX40<VMG0@0bimN103<XE`40<RMF0@0b:1H1037
WeL40<>ME0D0`YaC1031W5D40<2KE@@0_YaE1033X5`40<VSHP@0b:5P1035WEl50<6HFP@0aIaJ1038
X5/40<VQF`@0b:1H1034WU<40<:LD@@0_iU@1031Ve@50<>MEP@0aYmJ1036XE/40<VTGP@0cJIS103:
Xf840<VRH@@0b:1R103;XfD50<nWJ@@0d:UV1038XEh40<RRF`@0aj5J1035WeH40<JPE`@0aJ5E1@35
We@40;nHB`@0_YA81030UdP40<>JB`@0bJ1@1038Wdl;0?ooo`002P3oool40;NCA@@0^YI:102hUT`4
0;VGC@@0]YI;102iVDh50;fLC`@0_YY>1033We440;bGB@@0^Y=4202lUDH40;nHB@@0_IQ81@2nVDT8
0;fHA`P0^iE2102fT3/40;F?>P@0/H`d102hTc/90;fH@0@0^iM1102lV4840;nKA@@0`Yi81031WDL4
0<2LAPD0aJ5=1033WTd40<:OC@@0`9e<1030W4h40<6MC`@0_i]=1035XE<40<fXFPD0a9mA202oVDP4
0;jHA`@0`ia=1035X5040<2JC`@0_iQ=1035WEL50<RMF0@0bIiJ1039WE`40<^OGP@0c:5L1038WEP4
0<RPF0@0aimG1033WE@50<:LD`@0`IaE1030VeD40;jLE@@0`j1L1039Xf840<RQH0@0aIeO1@31V5X4
0<FLFP@0b:1K1039XE/40<RPF0@0a9iC1032W5440;nID0@0`I]D1@33WEH40<JOFP@0aZ5K1039Y5h4
0<fVH`@0bZ=R1039XV440<RPHP@0bj=U1@3?YfT40=2YIP@0b:5N1038XU/40<NQFP@0aImF1036X5L4
0<FQE@D0aImD102oV4/40;jDB0@0`9M81033VT/40<VPD0@0b9m?2`3oool000X0oooo102gTdD40;ZF
BP@0^9I<102iUdd40;JFB`@0^IU>1@2mW4l40;jJCP@0`imA102lUdT40;ZCA0P0_9E6102oV4T40;fH
B0D0_YU9202mV4L80;^E@P@0]Y0k102eScX40;6<=0@0^9<k2@2mV4040;^G@@@0_9Q2102oVdD40<:N
B0@0`Ie71030W4H50<FQC@@0`ii=1032Wdd40<2MC0@0`9a>1031WDl40;nKC@@0aJ5C103=Z5X50<BO
D@P0_iU8102nV4L40<>LC@@0aJ1@1030VTl40;nHC@@0aIeG1@38WEP40<VNFP@0bIeL103;Weh40<bQ
G0@0b9eH1038X5P40<NOE`@0`ieD1@32W5<40<6LE@@0`9]E102nW5D40<>PG0@0bJ=R1038XF040<FM
G`D0`IQJ1035W5X40<RPF`@0bJ5K1038X5P40<BND`@0`YaA102oVE040<6KE0D0`ieF1036WeX40<JQ
F`@0bJAN103=YV<40<ZSHP@0bJ9Q1038X6840<^SI@D0cjMY103@ZFH40<RQGP@0b:9K1037XEX40<FO
EP@0aZ1G1035XED50<FOE0@0_iQ;102nU4P40<2GB0@0`iY;1039X5040<ROC`/0oooo000:0?ooo`@0
]iI9102mW4l40;fMDP@0`:1E102gUd`40;>CB0D0^iY=102nWE040<:ND0@0_i]=202oVT`40<2LCP@0
_9Q:102oVT`50<2KC@@0_iY:102nVDT80;fIA@@0^iM1102iUCl40;^F?P@0_IQ01@2nVD040;fH?`@0
_9Ln102kUSd40;fH?`@0`9]31032WTP40<>OB`D0bZIB1032WD`40;nLBP@0`9e<202nWDh40;^GB@@0
`Yi@103;YeT50<NRE0@0`Ia<102oV4T40;fFA`@0`9U<1036X5L40<VSG0@0`Y]F1035WUT50<RPF`@0
bJ5L203:XEl40<RPF`@0bZ9M2039Xe`40<>NE`D0a9mH102oVU<40;nJE0@0_iiG102oW5X40<VVI0@0
d:Y[1038X6<50<2HF`@0aiiN1039X5h40<VSG0@0aZ1G1034X5840<:NDP@0_YY>102oVU<50<:MEP@0
`iiH1034We/40<JQG@@0bJ=R1038XV480<ZRI0@0bj=U1@3>YVP40<^TH@@0bZ=P103:Y5d40<bVG`@0
a:1F1036XUP40<JREPD0aj5F1037X5D40<NMD`@0`Y]>102oV4/40<>MC0@0aIm>2`3oool000X0oooo
102gUTT40;fLC`@0_IeB1030X5D40;NGC0@0/i=81@2kVTd40;jMD0@0`Yi@102oVdd80;nJC0@0`9a>
102lV4X40;nJC0D0`9]=102oVTX40;jIB@P0_IU5102kUd440;VE?`@0^iHn102mV4050;jI@0@0_IPo
102lUch40;^F?@@0_IPo1030Vd<40<:NB0@0`im;1@3:YU840<:MC0@0_ia:1030WD`80;jMCP@0^iM9
1032WU040<^WF@D0aj9D1031W4`40;nHB@@0_II71030VD`40<JPE`@0bJ=L1032VeH40<FNF@D0b:1K
1039XE`80<ZQG`@0b:1K103:XUd80<VSG0@0`iiG1@34WeP40;nJD`@0_iYD102oWUL40;nLFP@0bJIT
103@ZV/40<RPH`D0`9QK1037WUh40<VPGP@0bJ=L1036X5L40<BPDP@0`YiB102nVTh40;nJD`D0`YeF
1033WUP40<BOF`@0aZ5M1039Xf840<RRH@P0bZ9T103;XfD50<jVJ0@0bjAQ103:Xf040<ZTG@@0c:IO
1034X5H40<JRF0@0aZ9F1@37XEH40<NPE@@0aieC1032Vdh40;nHB`@0`ie<1035Wdh;0?ooo`002P3o
ool40;NFB@@0_Ia?102mWE840<2PE@@0]iM<102cTdP50;^JC@@0_Ye@1032WU040;nKC@P0_iY<1030
W4h40;bHBP@0_iY<1@30Vdd40;nJBP@0_YU9202mVDD40;^G@@@0^IDo102kUSh40;fH@0D0_YU0102m
V3l40;bG?P@0^iHm102mV3l40<2K@`@0`Yi81033Wd/50<ZVDP@0`Ye<102oW4X40<2MC0P0_Ye>102k
UdT40<:ND0@0bjMI1@37XU@40<6LC0@0_iQ9102mUTL40<2IC0@0aZ1G1039Xe`40<:KEP@0aIiI1@38
X5/40<VQG0P0bZ5O1038X5/40<ZRG@P0bJ=L1033WUL50<BOF0@0_iYC102oVU@40;nNE`@0_iaJ1039
YV@40=2ZJ`@0b:1S1@30V5/40<NNGP@0bJ1N1039Xe`40<JPE`@0a:1B1032WU840;jJCP@0_iYC1@32
WEH40<>NF0@0a9mK1036XEd40<VSHP@0b:9Q203:XV@40<^SI@D0cZIX103;Y6440<ZSH0@0bZAM103<
YUl40<BPEP@0aZ9H1036XUH50<NQEP@0aj1E1037WE<40<:KCP@0_iQ;1033WD`40<FOCP/0oooo000:
0?ooo`@0]iI9102mW4l40;fMDP@0`:1E102gUd`40;>CB0D0^iY=102nWE040<:ND0@0_i]=202oVT`4
0<2LCP@0_9Q:102oVT`50<2KC@@0_iY:102nVDT80;fIA@@0^iM1102iUCl40;^F?P@0_IQ01@2nVD04
0;fH?`@0_9Ln102kUSd40;fH?`@0`9]31032WTP40<>OB`D0bZIB1032WD`40;nLBP@0`9e<202nWDh4
0;^GB@@0`Yi@103;YeT50<NRE0@0`Ia<102oV4T40;fFA`@0`9U<1036X5L40<VSG0@0`Y]F1035WUT5
0<RPF`@0bJ5L203:XEl40<RPF`@0bZ9M2039Xe`40<>NE`D0a9mH102oVU<40;nJE0@0_iiG102oW5X4
0<VVI0@0d:Y[1038X6<50<2HF`@0aiiN1039X5h40<VSG0@0aZ1G1034X5840<:NDP@0_YY>102oVU<5
0<:MEP@0`iiH1034We/40<JQG@@0bJ=R1038XV480<ZRI0@0bj=U1@3>YVP40<^TH@@0bZ=P103:Y5d4
0<bVG`@0a:1F1036XUP40<JREPD0aj5F1037X5D40<NMD`@0`Y]>102oV4/40<>MC0@0aIm>2`3oool0
00X0oooo102bTTD40;RHC@@0]YU=102mWeH40;JHC`@0]9I=1@2eUDX40;ZJC`@0`j9E1032XE@40;jM
CP@0^YU:102kVT/40;fIB`@0_i]=3@2nVD/40<2KBP@0_IQ7102nVT@40<2LAP@0`9a4102lV4090;^F
?@@0^YDj102gTSL40;VB=`@0_YHn1034WTT40<RRC`D0cjYI1033WTd40;jKBP@0`9e<102nWDh40;fL
C@@0^iY;1030We040<ZVF0D0b:AF1034We440;bGB@@0_II91032Ve040<FPFP@0`IaH102oVUH40<BO
F`D0cJQR103<Yf440<^TG`@0bJ9M1038Xel40<JQG@@0b:=M1036XE/40<JQFPD0`iiG102nW5840;^I
D@@0`J1K1032X6040<JSH`@0bjEW103>Yf`50<VQI0@0aYiP1037X5d40<FPF@@0aZ9H1034X5840<6M
D@@0`9mB1030WUH50<6OE`@0`j5J2036XEd40<RRH@@0aj5P203:XV@40<VRH@D0bZ=R1039XUd40<RQ
G0@0bZAK1037XEP80<BPE0@0b:AH1@38XUL40<JPE`@0aIeE1033W5440<FND`@0`Ye=1033WTh;0?oo
o`002P3oool40;:BA@@0^9Q=102fVDd40;fOEP@0]YQ?102dUTd50;FEBP@0^YY?1033XUD40<:QE0@0
_Ye>102jVDX40;^JB`@0_IU;102oVdd=0;jIB`@0`9]:102mV4L40;jJA0@0`9a61030W4@40;bH@0T0
^iHm102jUCX40;NB=`@0^I8g102nUSh40<BNB@@0b:9?1@3?ZUT40<>NC@@0_Y]:1030WD`40;jMCP@0
_Ia=102kVT/40<2OD0@0bZIH1@38Y5H40<BOD@@0_9M9102mUTT40<:KD0@0aJ1J1031W5P40;nJEP@0
a9mK1@3=Z6840<bWH@@0bjAO1039XUd40<RSG`@0aZ5M1038Xed40<JQF`@0aZ5J1@33WUL40;jLDP@0
^iUA1031X5/40<:PH0@0aZ=S103;YFL40<jWK0D0bJ5T1036WV040<NPG@@0aJ1I1036XUP40<BPDP@0
`IeA1030We840<2NEPD0`ImG1033XEX80<JQG@@0b:9Q1037XF080<ZRI0@0bJ9Q1@3:Xf840<VRG@@0
b:5L103:Y5/40<NQF0P0a:1D1038Y5P50<RRE`@0aZ1G1035WED40<>LD@@0aIiC1032WDd40<>NCP/0
oooo000:0?ooo`@0/Y95102hV4d40;JIC@@0_ImF102fV4l40;BFC@D0]IE:102jVTl40<>RE@@0`Z5D
102nWDh40;ZIBP@0^iY;102mVD/40;nKC@d0_YU;1030VdX40;fHA`@0_YY41030W4H40<2LA0@0_9Q0
2@2kUSd40;ZE>P@0]i8g102iTSL40;jF?P@0a9i91038XTl50<nZF@@0`ii=102nVdX40<2MC0@0_Ye>
102mW4d40;^JB`@0`9m@103:YUP50<RTEP@0a9mA102lUdT40;fFB@@0`Y]@1035X5X40<6LF0@0_iYF
1034We/50<fXHP@0c:MQ103;Y5l40<VRG@@0b:=O1036XEd40<RSG@@0aZ5K1036XEX50<>NE`@0_YaB
102kVE440<6PF`@0`Z1P1036Xf<40<^UI`@0cZM/1@39XF@40<JNH0@0aj1M1035X5T40<JRF0@0a:1B
1031WE440<2ODP@0`9iF1@31WeL40<>QFPP0aZ5M1038XV440<NQH0P0bZ9T1039XV450<ZSHP@0bJ9M
1038XE`40<ZTF`@0aj5H2034X5@40<RTF0D0b:9G1036X5L40<FME@@0`iaA1035WU<40<:MC@@0`ii>
2`3oool000X0oooo102bTTD40;RHC@@0]YU=102mWeH40;JHC`@0]9I=1@2eUDX40;ZJC`@0`j9E1032
XE@40;jMCP@0^YU:102kVT/40;fIB`@0_i]=3@2nVD/40<2KBP@0_IQ7102nVT@40<2LAP@0`9a4102l
V4090;^F?@@0^YDj102gTSL40;VB=`@0_YHn1034WTT40<RRC`D0cjYI1033WTd40;jKBP@0`9e<102n
WDh40;fLC@@0^iY;1030We040<ZVF0D0b:AF1034We440;bGB@@0_II91032Ve040<FPFP@0`IaH102o
VUH40<BOF`D0cJQR103<Yf440<^TG`@0bJ9M1038Xel40<JQG@@0b:=M1036XE/40<JQFPD0`iiG102n
W5840;^ID@@0`J1K1032X6040<JSH`@0bjEW103>Yf`50<VQI0@0aYiP1037X5d40<FPF@@0aZ9H1034
X5840<6MD@@0`9mB1030WUH50<6OE`@0`j5J2036XEd40<RRH@@0aj5P203:XV@40<VRH@D0bZ=R1039
XUd40<RQG0@0bZAK1037XEP80<BPE0@0b:AH1@38XUL40<JPE`@0aIeE1033W5440<FND`@0`Ye=1033
WTh;0?ooo`002P3oool40;BCA0@0/I11102gUTT40<:QE0P0]iM:1@2fUTT40;NGBP@0^iY;102nWDh4
0<2LCP@0_IU;202mV4X40;jIB`D0_9M9202lUDH40;nIB0@0`9Y9102oVDH40<6KB0P0_iY21@2mV404
0;VD?0@0^Y8j102eSCD40;R>>0@0^Y8k1034WdL40<JRBPD0`Yi81031WDT40;jJAPP0_YU9102nVD/4
0;fGC0@0`I]@1038Y5P50=NcI`@0`imA102jUTP40;jJC0@0`Ie?1033WE840<BNE@@0`iiG1033WUP5
0<:OF`@0a:5M2036Xel40<FPG0@0bJ9O103=YV<40<nVI0@0b:1K1@30V5840<:JDP@0_9I=102kUU04
0<:OF`@0`YmM1039YV@40<VVIPD0`YmO1033X5`40<:PF@@0`ImG1035XeT40<>OD@@0`YiB1032W544
0<BNE`D0aj1K103:Xf040<JOFP@0`iaG1039X5h40<NNG0@0bJ1P103@YfL40<ZQG`D0b9mM2039XE`4
0<VQF`@0aimI1034WUD40<FOEP@0`iiG2@36X5T40<NOF@@0a9eB1032Ve040<6LC0@0a9m?2`3oool0
00X0oooo102dTd@40;6@@@@0]iI91032XE@80;NGBPD0]YI9102gUdX40;^JB`@0_Ye>1030W4h40;fI
B`P0_IQ:102nVD/50;bGB@P0_9E6102oVDP40<2JB@@0_iU61031VdP80;nJ@PD0_IQ0102iU3`40;ZB
>P@0]Hde102hSSP40;ZB>`@0a9m71036XTX50<:NB0@0`Ie9102nVTH80;jIB@@0_YU;102mUd`40<6K
D0@0b:AH1@3G/fL40<>OD@@0^YI8102nVT`40<6MC`@0`ieB1034WUD40<>NE`@0`iiH1@32We/40<BQ
G@P0aZ=O1035X5`40<VRG`@0cJIS103?YV@40<RPF`D0`9QB1032VU840;bFC@@0^iI@1032We/40<:O
G@@0bJIT1039YVH50<:OG`@0`j1L1032X5T40<6OE`@0aJ=I1033We440<:NDP@0`YaA1034WUL50<NP
F`@0bZ=P1036WeX40<>LE`@0bJ1N1037WU`40<VPH0@0d:MW103:XEl50<ROG@P0bJ5L1039XE/40<NO
F@@0a9iE1035WeH40<>NE`T0aZ1I1037WeT40<BMDP@0`Y]@1031W4`40<BOC`/0oooo000:0?ooo`@0
]9=4102aT4440;NFB@@0`Z5D202gUdX50;JFB@@0]iM:102kVT/40;jMCP@0`9a>102mVD/80;fHBP@0
_YU;1@2lUdT80;bEAP@0_iU81030VTT40;nIAP@0`I]8202oVT850;fH@0@0^I@l102jTSX40;F==@@0
^8hh102jTS/40<BOA`@0aZ9:1@32WTP40<6MB@@0_YY6202nVDT40;jIB`@0_IM<1031Ve040<RTF0D0
ek=W1033We440;ZFB0@0_YY<1031WDl40<>MDP@0a9iE1033WUL40<>NF0D0`YmK1034XEd80<JSG`@0
aJ1L1039XUl40<fVH`@0cjIT1038X5/50<2HDP@0`YYB102lUTd40;^FD0@0`YmK1032Wed40<VVI0@0
bJIV1@32Wel40<>PG0@0`Z1I1031WeL40<FSF@@0`imA1032WU840<:LD@@0a9iG1@37X5/40<ZSH0@0
aYmJ1033W5L40<VPGP@0aiiL1039X6040=2WI`@0bZ5O1@38Wed80<VQG0@0bJ5K1037WeT40<BNE@@0
aImF1033WUL90<JPF@@0aimI1034WE840<:KD0@0`Ia<1034Wdl;0?ooo`002P3oool40;BCA0@0/I11
102gUTT40<:QE0P0]iM:1@2fUTT40;NGBP@0^iY;102nWDh40<2LCP@0_IU;202mV4X40;jIB`D0_9M9
202lUDH40;nIB0@0`9Y9102oVDH40<6KB0P0_iY21@2mV4040;VD?0@0^Y8j102eSCD40;R>>0@0^Y8k
1034WdL40<JRBPD0`Yi81031WDT40;jJAPP0_YU9102nVD/40;fGC0@0`I]@1038Y5P50=NcI`@0`imA
102jUTP40;jJC0@0`Ie?1033WE840<BNE@@0`iiG1033WUP50<:OF`@0a:5M2036Xel40<FPG0@0bJ9O
103=YV<40<nVI0@0b:1K1@30V5840<:JDP@0_9I=102kUU040<:OF`@0`YmM1039YV@40<VVIPD0`YmO
1033X5`40<:PF@@0`ImG1035XeT40<>OD@@0`YiB1032W5440<BNE`D0aj1K103:Xf040<JOFP@0`iaG
1039X5h40<NNG0@0bJ1P103@YfL40<ZQG`D0b9mM2039XE`40<VQF`@0aimI1034WUD40<FOEP@0`iiG
2@36X5T40<NOF@@0a9eB1032Ve040<6LC0@0a9m?2`3oool000X0oooo102/Rc`40;>B@`@0]iI7102f
UDH80;VHB@D0^9M8102iV4T40;bHBP@0_IU;202mVTT80;nJBP@0_YQ51@2lUT<40;RB?`@0^I=0102n
UD<40<2GA@@0`YU71033VTP40<2JA`@0_YQ51@2mUd840;bF@@@0^I4l102kTch40;bD?@@0`9Q31031
VdH40<>MBPD0`I]81030VTL40;fHA`@0_IQ81030Vd/40<6LCP@0`9Y?1034WU<40<6MD`D0aJ5G1030
W5040;nKC`@0`9e<102lVDP40<6LCP@0a9iC1034X5H40<BOF@D0`IiJ1032Wed40<>PGP@0a:5O1036
XEd40<NRGPP0cJIS1039XUd50<BNE`@0`YaC102lUTd40:n=A@@0^iQD1033X5`40<NTI0@0bJIV1@34
X6840<>PGP@0a:5M1036XE/40<>NE`@0`9a@1030W5840<>ME0@0aYmJ1@37X5/40<VRG`@0aj9N1035
X5`<0<JOG0@0aj1M2@39XUd40<RRF`@0bZAM103?ZF040<VSFP@0aj5J1036X5T40<NRG0D0a9mI2036
X5L40<BMD0@0`Y]>1031W4`40<:MC@/0oooo000:0?ooo`@0[8/l102cTT<40;NFA`@0]YE6202iV4T5
0;RGB0@0^IQ9102lV4X40;fIB`P0_IY9202oVTX40;jHA@D0_9I3102hTSl40;VC@0@0_YE31030UdD4
0<:IA`@0`iY81030VTL40;jHA@D0_IM2102lUT440;VA?0@0^i<n102lU3d40<2H@`@0`I]61033WDX5
0<6KB0@0`9Y7102mV4L40;fHB0@0`9];1031W4h40<2JC`@0a9iC1031WE<50<FQE`@0`9a@102oVdl4
0<2MC0@0_9U81031W4h40<BND`@0a:1F1034WeT50<6NFP@0`YmM1033X5h40<BQG`@0aZ5M1037XUh8
0<fVH`@0bJ9M1@34WUL40<:LD`@0_9I=102_SDD40;^HE0@0`j1L1037Y6@40<VVIPD0a:1R1033X5h4
0<BQG@@0aZ5K1033WUL40<2LD0@0`9aB1033WE@40<JOFPD0aj1K1039XUl40<NRGP@0aJ1L3036We`4
0<NPG@T0bJ9M1038XU/40<ZTG@@0cjUP1039XeX40<NQFP@0aZ1I1037XU`50<BOF@P0aZ1G1034WE04
0<:KCP@0`Ia<1032WDd;0?ooo`002P3oool40:b;?0@0/i93102gUTL40;JEAPP0^IQ91@2hUdP40;VH
B@@0_9Q:102mVD/80;fJB@P0_iY:102nV4D50;bF@`@0^98o102iTd040;jE@`@0`9M51032VDL40<>J
B0@0`9Y7102nV4D50;fG@P@0_9I1102iTC`40;^C?P@0_9@m1030V4<40<6KAP@0`ie:1@31VdP40<2J
A`@0_IQ7102mV4P40<2KB`@0`Ia>1030VTl40<BND`@0`IeC1@35XEL40<2LD0@0_i]?1030WD`40;bI
B0@0`Ia>1034WU<40<BPEP@0a9mI1@31WUX40<:OG@@0`j1N1034XEl40<JQG@@0aj9N203=YV<40<VR
G@D0a9iG1032W5<40;bFC@@0[he5102kV5@40<>PG0@0ajAT1039YVH50<BPHP@0`j1N1034XEd40<JQ
F`@0`iiG1030W5040<2LDP@0`ieD1036WeX50<NPF`@0bJ9O1037XUh40<FPG0`0aYmL1037X5d90<VR
G@@0b:9K103:Y5d40<nYH0@0bJ=J1037XEX40<JPF@@0aj9L1@34WeT80<JPE`@0a9e@1032Vdh40<6L
C0@0`Ye=2`3oool000X0oooo102/Rc`40;>B@`@0]iI7102fUDH80;VHB@D0^9M8102iV4T40;bHBP@0
_IU;202mVTT80;nJBP@0_YQ51@2lUT<40;RB?`@0^I=0102nUD<40<2GA@@0`YU71033VTP40<2JA`@0
_YQ51@2mUd840;bF@@@0^I4l102kTch40;bD?@@0`9Q31031VdH40<>MBPD0`I]81030VTL40;fHA`@0
_IQ81030Vd/40<6LCP@0`9Y?1034WU<40<6MD`D0aJ5G1030W5040;nKC`@0`9e<102lVDP40<6LCP@0
a9iC1034X5H40<BOF@D0`IiJ1032Wed40<>PGP@0a:5O1036XEd40<NRGPP0cJIS1039XUd50<BNE`@0
`YaC102lUTd40:n=A@@0^iQD1033X5`40<NTI0@0bJIV1@34X6840<>PGP@0a:5M1036XE/40<>NE`@0
`9a@1030W5840<>ME0@0aYmJ1@37X5/40<VRG`@0aj9N1035X5`<0<JOG0@0aj1M2@39XUd40<RRF`@0
bZAM103?ZF040<VSFP@0aj5J1036X5T40<NRG0D0a9mI2036X5L40<BMD0@0`Y]>1031W4`40<:MC@/0
oooo000:0?ooo`@0]YE4102eU4<40;ND@P@0^YM5102kV4H40;fJB0T0_9U8102mV4X40;bGB@@0_IQ8
102oVTX40<6MB@@0`ie:102mV4050;bD?@@0]hlg102hT3P40;bB?0@0_Y@n1031VD@40<BKB@@0`9Y7
102nV4L90;nJB@@0^YA1102lUT<40;fG@P@0_iU61031VdX40<FNC`D0aZ1?1032W4/40;nIB0@0_iQ9
102oVTX40;jHC@@0a9iC103:Y5/40<FPF@D0`IeC1031WE440;fIB`P0^YM5102nVDT40<:MC`@0`YiD
1034WeT50<2MF`@0`IiN1032Wed40<FRH0@0`iiJ1034We/40<jWI0@0cJIS103:Xeh50<RQG0@0`imE
102nVU040;:BB@@0/i9;1030WET40<RUI@@0bZMW1@35XF<40<FOH0@0aj5P1035X5`40<BOF@@0aImH
102nV5440;fGD0@0`IYE1@32VeH40<>LF@@0aJ1L1038Xel40<NRGP@0aJ1L1031WUX40<:OF`@0aZAM
1@34XU/40<JQFPP0b:=L1039Y5d40<jXH@@0c:IO1037X5/50<RQG0@0aimG1036WUH40<BMD0@0`IY=
2030VTT;0?ooo`002P3oool40;JEA0@0]IA3102gU4840;ZGA@@0^iQ6102mVTP90;bIB0@0_IQ:102l
UdT40;fHB0@0_iY:1031WDT40<>MBP@0_IQ01@2lU3d40;N?=`@0^90h102lTS`40;jD?P@0`IU41034
VdT40<2JA`@0_YQ72@2oVTT40;ZD@@@0_9I3102mUd840;nIAP@0`I]:1035WTl50<JPC`@0`Ya;102o
VDP40;nHB@@0_iY:102nV4d40<BND`@0bZAK1035X5T50<6MD`@0`IeA102mVD/80;ZGA@@0_YU91032
WDl40<:NE0@0a9mI1@30WE/40<6NGP@0`YmM1035XV040<>NFP@0a9mK103>Yf@40<fVH`@0bZ=N1@38
XE`40<>OE@@0_YY@102bTTT40;>BB`@0`9eI1038YFD40<ZWI`D0aJ5S1035Wf040<NQH0@0aJ1L1034
WeT40<FOF0@0_YQA102mUe040<6JE@D0`Y]F1033W5T40<FPG0@0b:=O1037XUh40<FPG0@0`IiJ1032
We/40<JTG@D0a:9K1036XEX80<RSG0@0bJAM103>Z6440<bVG`@0aj1K1@38XE`40<NOE`@0aYiF1034
WE040<6JC@P0`9Y92`3oool000X0oooo102fUD@40;FD@`@0]iA2102jUdD40;^HAP@0_IY82@2lVDP4
0;fHBP@0_9M9102mV4P40;nJBP@0`Ie91033WDX40;fH@0D0_9@m102gScL40;R@>0@0_98l102nU3h4
0<6IA0@0a9]91030VTL40;jHA`T0_iY9102jU4440;bF@`@0_IM2102oVDH40<6KBP@0aIi?1@36X4l4
0<:LB`@0_iU8102oV4T40;nJBP@0_YQ=1034WU<40<ZTF`@0aJ1I1@31WE<40<6MD@@0_IU;202jUdD4
0;jIB@@0`Ye?1032WU@40<BOF@D0`9eK1031WUh40<:OG@@0aJ9P1033WUX40<BOF`@0cZMT103=YV<4
0<ZSGPD0b:5L1033WeD40;jJD0@0/Y99102cTT/40<2MF@@0b:EU103:YfL50<FQH`@0aImP1037XF04
0<FPG0@0a9mI1035WeP40;jHD@@0_IM@1031VUD50<:KEP@0`iaI1035X5`40<RSG`@0aj9N1035X5`4
0<6NFP@0`YmK1036Y5d50<BRF`@0aZ5J2038Xe`40<VTG@@0cZQQ103<YUl40<NPF`D0b:5L1037WeL4
0<JNEP@0a9e@1031VTd80<2JB@/0oooo000:0?ooo`@0]YE4102eU4<40;ND@P@0^YM5102kV4H40;fJ
B0T0_9U8102mV4X40;bGB@@0_IQ8102oVTX40<6MB@@0`ie:102mV4050;bD?@@0]hlg102hT3P40;bB
?0@0_Y@n1031VD@40<BKB@@0`9Y7102nV4L90;nJB@@0^YA1102lUT<40;fG@P@0_iU61031VdX40<FN
C`D0aZ1?1032W4/40;nIB0@0_iQ9102oVTX40;jHC@@0a9iC103:Y5/40<FPF@D0`IeC1031WE440;fI
B`P0^YM5102nVDT40<:MC`@0`YiD1034WeT50<2MF`@0`IiN1032Wed40<FRH0@0`iiJ1034We/40<jW
I0@0cJIS103:Xeh50<RQG0@0`imE102nVU040;:BB@@0/i9;1030WET40<RUI@@0bZMW1@35XF<40<FO
H0@0aj5P1035X5`40<BOF@@0aImH102nV5440;fGD0@0`IYE1@32VeH40<>LF@@0aJ1L1038Xel40<NR
GP@0aJ1L1031WUX40<:OF`@0aZAM1@34XU/40<JQFPP0b:=L1039Y5d40<jXH@@0c:IO1037X5/50<RQ
G0@0aimG1036WUH40<BMD0@0`IY=2030VTT;0?ooo`002P3oool40;ZFB0@0^9E4102fTd440;RE@@@0
_9M61031W4`50<:MC@@0`Ia>102oVDh40;fGC0@0_9M7102nVDT40;nKA`@0`I]81032WDD50;nG@0@0
^Y4i102iT3P40;^B>0@0_9<k102mUCd40<2H@`@0_IM2102lUTD50<:MC0@0_iY:102mV4L40;bGAP@0
_IU3102oVdL40<2KB`@0`Ye?1@37XU840<>NCP@0`Ye=1031W4`40<2KC@@0_iU>1030VTl40<:LD`T0
`I]B1037XU@40<:MC`P0_IM6102kUTD40;bGA`@0^YI<102oVU@50<6NG0@0a:5Q1032Wel40<FRHP@0
`YmK1033X5`40<bWH`@0bjIR1037XU/50<JQFP@0`9iD102nW5840;FEBP@0]IE<102mVe<40<2MF@@0
b:EQ1@38YF<40<NQH0@0b:9Q1038XEh40<VRG`@0bjEN1033WEH80;fGD0D0`IYE1033W5L40<>NFP@0
aZ5M1037Y6040<:OF`@0`9eI1035XUh40<JTG@D0a:9K1035Xe`40<BRF`@0aj9L103:YEl40=VbK@@0
cZMR2@38X5/40<RPF0@0aj1E1037WE440<FLC@@0`iY81031V4P;0?ooo`002P3oool40;ZFB0@0^9E4
102fTd440;RE@@@0_9M61031W4`50<:MC@@0`Ia>102oVDh40;fGC0@0_9M7102nVDT40;nKA`@0`I]8
1032WDD50;nG@0@0^Y4i102iT3P40;^B>0@0_9<k102mUCd40<2H@`@0_IM2102lUTD50<:MC0@0_iY:
102mV4L40;bGAP@0_IU3102oVdL40<2KB`@0`Ye?1@37XU840<>NCP@0`Ye=1031W4`40<2KC@@0_iU>
1030VTl40<:LD`T0`I]B1037XU@40<:MC`P0_IM6102kUTD40;bGA`@0^YI<102oVU@50<6NG0@0a:5Q
1032Wel40<FRHP@0`YmK1033X5`40<bWH`@0bjIR1037XU/50<JQFP@0`9iD102nW5840;FEBP@0]IE<
102mVe<40<2MF@@0b:EQ1@38YF<40<NQH0@0b:9Q1038XEh40<VRG`@0bjEN1033WEH80;fGD0D0`IYE
1033W5L40<>NFP@0aZ5M1037Y6040<:OF`@0`9eI1035XUh40<JTG@D0a:9K1035Xe`40<BRF`@0aj9L
103:YEl40=VbK@@0cZMR2@38X5/40<RPF0@0aj1E1037WE440<FLC@@0`iY81031V4P;0?ooo`002P3o
ool40;ZFB0@0^9E4102fTd440;RE@@@0_9M61031W4`50<:MC@@0`Ia>102oVDh40;fGC0@0_9M7102n
VDT40;nKA`@0`I]81032WDD50;nG@0@0^Y4i102iT3P40;^B>0@0_9<k102mUCd40<2H@`@0_IM2102l
UTD50<:MC0@0_iY:102mV4L40;bGAP@0_IU3102oVdL40<2KB`@0`Ye?1@37XU840<>NCP@0`Ye=1031
W4`40<2KC@@0_iU>1030VTl40<:LD`T0`I]B1037XU@40<:MC`P0_IM6102kUTD40;bGA`@0^YI<102o
VU@50<6NG0@0a:5Q1032Wel40<FRHP@0`YmK1033X5`40<bWH`@0bjIR1037XU/50<JQFP@0`9iD102n
W5840;FEBP@0]IE<102mVe<40<2MF@@0b:EQ1@38YF<40<NQH0@0b:9Q1038XEh40<VRG`@0bjEN1033
WEH80;fGD0D0`IYE1033W5L40<>NFP@0aZ5M1037Y6040<:OF`@0`9eI1035XUh40<JTG@D0a:9K1035
Xe`40<BRF`@0aj9L103:YEl40=VbK@@0cZMR2@38X5/40<RPF0@0aj1E1037WE440<FLC@@0`iY81031
V4P;0?ooo`002P3oool40;ZFB0@0^9E4102fTd440;RE@@@0_9M61031W4`50<:MC@@0`Ia>102oVDh4
0;fGC0@0_9M7102nVDT40;nKA`@0`I]81032WDD50;nG@0@0^Y4i102iT3P40;^B>0@0_9<k102mUCd4
0<2H@`@0_IM2102lUTD50<:MC0@0_iY:102mV4L40;bGAP@0_IU3102oVdL40<2KB`@0`Ye?1@37XU84
0<>NCP@0`Ye=1031W4`40<2KC@@0_iU>1030VTl40<:LD`T0`I]B1037XU@40<:MC`P0_IM6102kUTD4
0;bGA`@0^YI<102oVU@50<6NG0@0a:5Q1032Wel40<FRHP@0`YmK1033X5`40<bWH`@0bjIR1037XU/5
0<JQFP@0`9iD102nW5840;FEBP@0]IE<102mVe<40<2MF@@0b:EQ1@38YF<40<NQH0@0b:9Q1038XEh4
0<VRG`@0bjEN1033WEH80;fGD0D0`IYE1033W5L40<>NFP@0aZ5M1037Y6040<:OF`@0`9eI1035XUh4
0<JTG@D0a:9K1035Xe`40<BRF`@0aj9L103:YEl40=VbK@@0cZMR2@38X5/40<RPF0@0aj1E1037WE44
0<FLC@@0`iY81031V4P;0?ooo`002P3oool40;RDB0@0^9A6202gU4840;JA@@@0_YU;1@35X5840<>M
DP@0`9YA102nV4l80;fHBP@0_Y]91030VdX40<BNC@D0`YU9102nU4040;^A?@@0_9<k102nUCd40;^C
>`@0^i<l102jUCd40;bF@`D0`Ie9102nVDP40;fJB0@0_9U7102mVTH40<6NC0@0`Ym=102nVdX50<>P
C`@0`9e<2031WDl40<2JC`P0`I]@102nV4d90;bEB0@0`iY;1037WTl40<BKB`@0`YU9102mV4L40;ZE
A@@0]I57102lUe450<BQG@@0ajAR2033X5h80<BRF`@0bJAN103;YV090<ZUGP@0b:MJ1037YUT40;VH
B@@0]IA7102lVdh40;nME@@0`ImH1@33X5`40<ZTH`@0b:9Q103;YV040<ZUG`@0bjEN1038XU/40<:L
E@@0_9I?1@31Ve@40<>MEP@0aYmJ1035WUT40<BOF`@0`YeI1031WU`40<FRH0@0b:ES1@39YV@80<RU
H`@0aj9N103:YF440<fWH0@0cjUR2@3<Y5`40<^QF@@0bImE1038WU840<JMCP@0aY]<1034VDX;0?oo
o`002P3oool40;RDB0@0^9A6202gU4840;JA@@@0_YU;1@35X5840<>MDP@0`9YA102nV4l80;fHBP@0
_Y]91030VdX40<BNC@D0`YU9102nU4040;^A?@@0_9<k102nUCd40;^C>`@0^i<l102jUCd40;bF@`D0
`Ie9102nVDP40;fJB0@0_9U7102mVTH40<6NC0@0`Ym=102nVdX50<>PC`@0`9e<2031WDl40<2JC`P0
`I]@102nV4d90;bEB0@0`iY;1037WTl40<BKB`@0`YU9102mV4L40;ZEA@@0]I57102lUe450<BQG@@0
ajAR2033X5h80<BRF`@0bJAN103;YV090<ZUGP@0b:MJ1037YUT40;VHB@@0]IA7102lVdh40;nME@@0
`ImH1@33X5`40<ZTH`@0b:9Q103;YV040<ZUG`@0bjEN1038XU/40<:LE@@0_9I?1@31Ve@40<>MEP@0
aYmJ1035WUT40<BOF`@0`YeI1031WU`40<FRH0@0b:ES1@39YV@80<RUH`@0aj9N103:YF440<fWH0@0
cjUR2@3<Y5`40<^QF@@0bImE1038WU840<JMCP@0aY]<1034VDX;0?ooo`002P3oool40;RDB0@0^9A6
202gU4840;JA@@@0_YU;1@35X5840<>MDP@0`9YA102nV4l80;fHBP@0_Y]91030VdX40<BNC@D0`YU9
102nU4040;^A?@@0_9<k102nUCd40;^C>`@0^i<l102jUCd40;bF@`D0`Ie9102nVDP40;fJB0@0_9U7
102mVTH40<6NC0@0`Ym=102nVdX50<>PC`@0`9e<2031WDl40<2JC`P0`I]@102nV4d90;bEB0@0`iY;
1037WTl40<BKB`@0`YU9102mV4L40;ZEA@@0]I57102lUe450<BQG@@0ajAR2033X5h80<BRF`@0bJAN
103;YV090<ZUGP@0b:MJ1037YUT40;VHB@@0]IA7102lVdh40;nME@@0`ImH1@33X5`40<ZTH`@0b:9Q
103;YV040<ZUG`@0bjEN1038XU/40<:LE@@0_9I?1@31Ve@40<>MEP@0aYmJ1035WUT40<BOF`@0`YeI
1031WU`40<FRH0@0b:ES1@39YV@80<RUH`@0aj9N103:YF440<fWH0@0cjUR2@3<Y5`40<^QF@@0bImE
1038WU840<JMCP@0aY]<1034VDX;0?ooo`002P3oool40;RDB0@0^9A6202gU4840;JA@@@0_YU;1@35
X5840<>MDP@0`9YA102nV4l80;fHBP@0_Y]91030VdX40<BNC@D0`YU9102nU4040;^A?@@0_9<k102n
UCd40;^C>`@0^i<l102jUCd40;bF@`D0`Ie9102nVDP40;fJB0@0_9U7102mVTH40<6NC0@0`Ym=102n
VdX50<>PC`@0`9e<2031WDl40<2JC`P0`I]@102nV4d90;bEB0@0`iY;1037WTl40<BKB`@0`YU9102m
V4L40;ZEA@@0]I57102lUe450<BQG@@0ajAR2033X5h80<BRF`@0bJAN103;YV090<ZUGP@0b:MJ1037
YUT40;VHB@@0]IA7102lVdh40;nME@@0`ImH1@33X5`40<ZTH`@0b:9Q103;YV040<ZUG`@0bjEN1038
XU/40<:LE@@0_9I?1@31Ve@40<>MEP@0aYmJ1035WUT40<BOF`@0`YeI1031WU`40<FRH0@0b:ES1@39
YV@80<RUH`@0aj9N103:YF440<fWH0@0cjUR2@3<Y5`40<^QF@@0bImE1038WU840<JMCP@0aY]<1034
VDX;0?ooo`002P3oool40;RDB0@0^9A6202gU4840;JA@@@0_YU;1@35X5840<>MDP@0`9YA102nV4l8
0;fHBP@0_Y]91030VdX40<BNC@D0`YU9102nU4040;^A?@@0_9<k102nUCd40;^C>`@0^i<l102jUCd4
0;bF@`D0`Ie9102nVDP40;fJB0@0_9U7102mVTH40<6NC0@0`Ym=102nVdX50<>PC`@0`9e<2031WDl4
0<2JC`P0`I]@102nV4d90;bEB0@0`iY;1037WTl40<BKB`@0`YU9102mV4L40;ZEA@@0]I57102lUe45
0<BQG@@0ajAR2033X5h80<BRF`@0bJAN103;YV090<ZUGP@0b:MJ1037YUT40;VHB@@0]IA7102lVdh4
0;nME@@0`ImH1@33X5`40<ZTH`@0b:9Q103;YV040<ZUG`@0bjEN1038XU/40<:LE@@0_9I?1@31Ve@4
0<>MEP@0aYmJ1035WUT40<BOF`@0`YeI1031WU`40<FRH0@0b:ES1@39YV@80<RUH`@0aj9N103:YF44
0<fWH0@0cjUR2@3<Y5`40<^QF@@0bImE1038WU840<JMCP@0aY]<1034VDX;0?ooo`002P3oool40;JB
A0@0]i=5102iUT@40;ND@`@0]8lo102lUT/50<JPE`@0aImH1032VeH40<2IE0@0_YY@102oVdl40<6M
C`@0`ii>1032WDl50<FND@@0aIa<1031V4H40;nG@P@0`9Q1102nUSh40;^C>`@0^9<k102lUT450;nK
A@@0`9a8202nVdT40;bGAP@0`Ia;1030WDT40;nLBPD0`j1>102oW4/40;jJC0@0`Yi@1032WU840<>O
D`P0`ii@2@34WDh40<2IBP@0`Y]<1033VT/40<2GB0@0`9Y9102nUdP40;VEB@@0_YUB1@36Y5d40<FR
GP@0`9iG1032X5T40<>QF@@0a:9J1036XEX40<VTG@@0aZ9H1@32WU@40;nNC`@0_Ye>102nVdX40;fI
B`@0_i]=1031WE<40<:PF0D0_ieF1034We/40<RSG`P0bZEQ2038Xed40<BNE`@0_YQA1@31Ve@40<>L
E`@0b:5L1038XEh80<>LF@@0`ieL1036X5l40<ZWI`D0b:EU1033X6040<NTI0@0bjET1039Y6040<fV
H@@0c:IO103<YU/50<RRE`@0bJ5I1037WeL40<ZPE0@0aieA2038WDl;0?ooo`002P3oool40;JBA0@0
]i=5102iUT@40;ND@`@0]8lo102lUT/50<JPE`@0aImH1032VeH40<2IE0@0_YY@102oVdl40<6MC`@0
`ii>1032WDl50<FND@@0aIa<1031V4H40;nG@P@0`9Q1102nUSh40;^C>`@0^9<k102lUT450;nKA@@0
`9a8202nVdT40;bGAP@0`Ia;1030WDT40;nLBPD0`j1>102oW4/40;jJC0@0`Yi@1032WU840<>OD`P0
`ii@2@34WDh40<2IBP@0`Y]<1033VT/40<2GB0@0`9Y9102nUdP40;VEB@@0_YUB1@36Y5d40<FRGP@0
`9iG1032X5T40<>QF@@0a:9J1036XEX40<VTG@@0aZ9H1@32WU@40;nNC`@0_Ye>102nVdX40;fIB`@0
_i]=1031WE<40<:PF0D0_ieF1034We/40<RSG`P0bZEQ2038Xed40<BNE`@0_YQA1@31Ve@40<>LE`@0
b:5L1038XEh80<>LF@@0`ieL1036X5l40<ZWI`D0b:EU1033X6040<NTI0@0bjET1039Y6040<fVH@@0
c:IO103<YU/50<RRE`@0bJ5I1037WeL40<ZPE0@0aieA2038WDl;0?ooo`002P3oool40;JBA0@0]i=5
102iUT@40;ND@`@0]8lo102lUT/50<JPE`@0aImH1032VeH40<2IE0@0_YY@102oVdl40<6MC`@0`ii>
1032WDl50<FND@@0aIa<1031V4H40;nG@P@0`9Q1102nUSh40;^C>`@0^9<k102lUT450;nKA@@0`9a8
202nVdT40;bGAP@0`Ia;1030WDT40;nLBPD0`j1>102oW4/40;jJC0@0`Yi@1032WU840<>OD`P0`ii@
2@34WDh40<2IBP@0`Y]<1033VT/40<2GB0@0`9Y9102nUdP40;VEB@@0_YUB1@36Y5d40<FRGP@0`9iG
1032X5T40<>QF@@0a:9J1036XEX40<VTG@@0aZ9H1@32WU@40;nNC`@0_Ye>102nVdX40;fIB`@0_i]=
1031WE<40<:PF0D0_ieF1034We/40<RSG`P0bZEQ2038Xed40<BNE`@0_YQA1@31Ve@40<>LE`@0b:5L
1038XEh80<>LF@@0`ieL1036X5l40<ZWI`D0b:EU1033X6040<NTI0@0bjET1039Y6040<fVH@@0c:IO
103<YU/50<RRE`@0bJ5I1037WeL40<ZPE0@0aieA2038WDl;0?ooo`002P3oool40;JBA0@0]i=5102i
UT@40;ND@`@0]8lo102lUT/50<JPE`@0aImH1032VeH40<2IE0@0_YY@102oVdl40<6MC`@0`ii>1032
WDl50<FND@@0aIa<1031V4H40;nG@P@0`9Q1102nUSh40;^C>`@0^9<k102lUT450;nKA@@0`9a8202n
VdT40;bGAP@0`Ia;1030WDT40;nLBPD0`j1>102oW4/40;jJC0@0`Yi@1032WU840<>OD`P0`ii@2@34
WDh40<2IBP@0`Y]<1033VT/40<2GB0@0`9Y9102nUdP40;VEB@@0_YUB1@36Y5d40<FRGP@0`9iG1032
X5T40<>QF@@0a:9J1036XEX40<VTG@@0aZ9H1@32WU@40;nNC`@0_Ye>102nVdX40;fIB`@0_i]=1031
WE<40<:PF0D0_ieF1034We/40<RSG`P0bZEQ2038Xed40<BNE`@0_YQA1@31Ve@40<>LE`@0b:5L1038
XEh80<>LF@@0`ieL1036X5l40<ZWI`D0b:EU1033X6040<NTI0@0bjET1039Y6040<fVH@@0c:IO103<
YU/50<RRE`@0bJ5I1037WeL40<ZPE0@0aieA2038WDl;0?ooo`002P3oool40;FB@0@0]Y=1102gU484
0;2=?0@0]Y=2102nVTh50<>OE@@0a9mH1031WeP40;nMEP@0_YaB102oWE<80<2OD0@0a:1B1@37XeD4
0<JQD@@0aj9B1036X4d40;nIAP@0_IM2102jU3l40;RB?@@0^Y@o1@2mVDD40<:NBPP0`Ia;102nVDT4
0<2KB`P0_YY61@2mV4L40;jIB0@0_Y]91034XE040<VVE@@0bJEG1037XeD40<JRE0@0`imA1@32WU08
0<2KB`@0`Ye<1033WTd40;nHB@@0`9U<102oVT`40<6KDPD0b:IL1032X5P40;fKD@@0`ImE1033WeD4
0<FQE`@0aZ9H103:YU`40<JREPD0`YiB1030WD`40;nLB`@0`9]=102oVDh40<6MD@@0`YeF1031W5D5
0<>NF0@0`j1L1032We/40<JSG`@0b:EQ2039Y6040<NPG@T0aIiK1038XF040<VRH@@0bZ9T1034WUl8
0<>MGP@0aZ1Q1039YVH50<FRHP@0ajAT1039YVH80<NTHP@0b:IO1039Yel40<VWG@D0aZEH1038Y5X4
0<NSF@@0bZAI1039XUL40<VRE@@0bj5E2`3oool000X0oooo102eTT040;JC@@@0]iA2102`SC`40;JC
@P@0_YY>1@33WeD40<BOF0@0`ImH102oWEH40;jLDP@0_ieC2030We040<BPDPD0aj=E1036XE440<NR
DP@0aZ1=102oVDH40;fG@P@0^Y@o102hTSd40;ZD?`D0_IU51032WTX80<6LB`@0_YU91030Vd/80;jJ
APD0_IQ7102nVDP40;jKB@@0a:5@1039YUD40<VUE`@0aj=E1036XU@40<>OD@D0`Yi@2030Vd/40<:M
C0@0`ii=102oV4T40<2IC0@0_iY<1031Ve850<RVG0@0`Z1H102mVe440<6OE@@0`imE1035XEL40<JR
F0@0bZIL1036XUH50<:NDP@0`9e<102oW4/40<2KC@@0_iU>1031WE440<:MEP@0`IaE1@33WUP40<>P
G0@0`YmK1036Xel40<RUH@P0bJAP1037X5d90<FNF`@0b:5P1039XV440<ZRI0@0a9iO2033WEh40<JP
H@@0bJIV1@35XV840<NTI0@0bJIV2037Y6840<RVG`@0bJMO1039Yed50<JUF0@0b:AJ1037XeT40<ZT
F@@0bJ9G1039XUD40<^QE@/0oooo000:0?ooo`@0]I90102fTd440;ND@P@0/8dl102fTd840;jJCPD0
`imE1034WeP40<6OF0@0_ieF102nW5840;nMD`P0`9m@1034X5850<NSE@@0aZ5A1037XU840<JPC@@0
_iU6102mUd840;ZD?`@0^98m102jU3l50;fIA@@0`Yi:2031W4/40;jIB@@0`9];202nVTH50;fHA`@0
_YU8102nVdT40<BQD0@0bJIE1039YEL40<NSE@@0aZ9D1033We450<:ND0P0`9];1032WD`40<>NC@@0
_iQ91030VD`40;nJC0@0`I]B1@38YU`40<:PF0@0_I]A1031WeD40<>OE@@0aJ5G1036XUP40<ZVG0@0
aZ9F1@32WU840<2MC0@0_ia;1030Vdd40;nICP@0`IeA1032WEH40<6LE@D0`iiH1033X5`40<:OF`@0
aZ=O1038YF480<VTH0@0aj1M2@35WU/40<RQH0@0bJ9Q103:XV@40<BNG`P0`ieN1036X6440<VVIPD0
aJ9R1037Y6@40<VVIPP0ajAR1038YUl40<VWG`@0bJMM1@36YEP40<RTFP@0aj=I103:Y5T40<VRE`@0
bJ9E103;XED;0?ooo`002P3oool40;FB@0@0]Y=1102gU4840;2=?0@0]Y=2102nVTh50<>OE@@0a9mH
1031WeP40;nMEP@0_YaB102oWE<80<2OD0@0a:1B1@37XeD40<JQD@@0aj9B1036X4d40;nIAP@0_IM2
102jU3l40;RB?@@0^Y@o1@2mVDD40<:NBPP0`Ia;102nVDT40<2KB`P0_YY61@2mV4L40;jIB0@0_Y]9
1034XE040<VVE@@0bJEG1037XeD40<JRE0@0`imA1@32WU080<2KB`@0`Ye<1033WTd40;nHB@@0`9U<
102oVT`40<6KDPD0b:IL1032X5P40;fKD@@0`ImE1033WeD40<FQE`@0aZ9H103:YU`40<JREPD0`YiB
1030WD`40;nLB`@0`9]=102oVDh40<6MD@@0`YeF1031W5D50<>NF0@0`j1L1032We/40<JSG`@0b:EQ
2039Y6040<NPG@T0aIiK1038XF040<VRH@@0bZ9T1034WUl80<>MGP@0aZ1Q1039YVH50<FRHP@0ajAT
1039YVH80<NTHP@0b:IO1039Yel40<VWG@D0aZEH1038Y5X40<NSF@@0bZAI1039XUL40<VRE@@0bj5E
2`3oool000X0oooo1038YE440;ND@0@0/Y8o102cTT440;:A@0@0]YE81@2iUdd40;bJDPP0_YaE102o
WE<40<6OE@@0`J1A1030We040<:QD0D0_ii=102lVDP40<VTE0@0c:MF1030VTT40;jHA`@0^YA3102f
TSh40;FA?@D0^iI51030VdX40<>NCP@0`Ye=1035X5040<FNC`@0bZAA1032VDL50;F?>P@0_IM2102o
VdD40<2LB0@0aZ=?1036Xe840<FQD`@0b:AH1034XeH50<:QE0@0a:5@1032Wdh40<2MB@P0`9]:1031
VTd40<2KC@@0a9iC1@3<ZV040<BRF0@0_Ye@1031X5<40<BPE0@0`imC1032WU@40<JRF0@0aZ9D1@35
XE<40<6NC0@0`Ye=1031W4h40;nHC@@0`9YA1033WEH40<:MEPD0`IaH102mVUH40<>PGP@0ajAR3036
Xf440<JPG`@0a9iM1@32VeX40<NOH@@0bZAU2036X6840<BNH0@0`IiN1034XF440<FRHPD0ajAT1036
Y6@40<>QH@P0ajIS1037YUl40<RWH0@0cK1T1@35Z5`40<FUFP@0aZAJ1038YU`40<VSFP@0bJ=H103;
Y5T;0?ooo`002P3oool40<RUD@@0]iA0102bTSl40;>B@@@0/Y50102fUDP50;VGC@@0_9YB202nW5D4
0;nMD`@0`ImE1031X5440<2OD0@0`Z5@1@2oWTd40;bIB0@0bJAD103<YeH40<2JB@@0_YQ7102jU4<4
0;JB?P@0]I4m1@2kUTD40<2KBP@0`ii>1032WDd40<FPD0@0aIi?103:Y5440<:IA`D0]Hlj102mUd84
0;nKA@@0`9a81036Xdl40<JSDP@0aJ5C1038Y5P40<BSEPD0`Z5D1034XE040<:OCP@0`9e92030VdX4
0<6JC@@0`9]=1034WU<50<bZH0@0a:9H102nWE040<6PD`@0a:1D1033We<40<:NE0@0aZ9H1036XU@5
0<FQD`@0`Ii<1032WDd40<6LCP@0_iQ=1030VU440<>MEP@0`YeF1@31W5P40;fJEP@0`j1N1037Y68<
0<JSH@@0aZ1O1034WUd50<:KFP@0aimQ103:Y6D80<JPHP@0a9iP1031WUh40<BQH@@0aJ9R1@37Y6@4
0<JTI0@0`j5Q2037YV<40<NVG`@0b:MP103=/6@50<FXG0@0aJEJ1036Y5X40<RVG0@0bJ=J1039XeP4
0<^TF@/0oooo000:0?ooo`@0b:EA102gU4040;:B?`@0/i91102bTD040;JEB0D0^IM=102lVU880;jL
E@@0_ieC1031WeD40<6PD@@0`9m@1032XE050;nNC@@0_9U81039Y5@40<bWEP@0`9Y9102nV4L40;ZD
@`@0]Y8n102eTCd50;^FA@@0`9]:1033WTh40<:MC@@0aJ1@1035WTl40<ZTD@@0`YU71@2eScX40;fG
@P@0_i]51030W4P40<JSC`@0aZ=B1035XE<40<RTF0@0a:=F1@32XE@40<BQD0@0`Ym>1030WDT80<2K
BP@0`IY=1030Vdd40<BND`D0c:YP1034XUP40;jMD0@0`J1C1034X5@40<>OD`@0`YiD1036XUP40<JR
E0D0aJ5C1031WT`40<:MC@@0`Ia>102oV4d40<2JD@@0`ieF1032WEH50<6LF0@0_IYF1033X5h40<NT
HP`0aZ=Q1036X5l40<BNG@D0`Y]J1037Wf440<ZTI@P0aZ1R1034WV040<6NGP@0a:5Q1035XV850<NT
I0@0aZAT1033XF480<NVH`@0ajIO1038Yf040<f`I0D0aJQL1035YEX40<JTFP@0b:IL1039XeX40<VS
F0@0bjAI2`3oool000X0oooo1038YE440;ND@0@0/Y8o102cTT440;:A@0@0]YE81@2iUdd40;bJDPP0
_YaE102oWE<40<6OE@@0`J1A1030We040<:QD0D0_ii=102lVDP40<VTE0@0c:MF1030VTT40;jHA`@0
^YA3102fTSh40;FA?@D0^iI51030VdX40<>NCP@0`Ye=1035X5040<FNC`@0bZAA1032VDL50;F?>P@0
_IM2102oVdD40<2LB0@0aZ=?1036Xe840<FQD`@0b:AH1034XeH50<:QE0@0a:5@1032Wdh40<2MB@P0
`9]:1031VTd40<2KC@@0a9iC1@3<ZV040<BRF0@0_Ye@1031X5<40<BPE0@0`imC1032WU@40<JRF0@0
aZ9D1@35XE<40<6NC0@0`Ye=1031W4h40;nHC@@0`9YA1033WEH40<:MEPD0`IaH102mVUH40<>PGP@0
ajAR3036Xf440<JPG`@0a9iM1@32VeX40<NOH@@0bZAU2036X6840<BNH0@0`IiN1034XF440<FRHPD0
ajAT1036Y6@40<>QH@P0ajIS1037YUl40<RWH0@0cK1T1@35Z5`40<FUFP@0aZAJ1038YU`40<VSFP@0
bJ=H103;Y5T;0?ooo`002P3oool40;RD@0@0]Y8n202dTCd40;BA?`@0/Hhl1@2dTd840;VHA`@0^YU:
102kVT/40;jMCP@0_ii?1030We040;nNC`T0_Ia=1030We040<VXF@@0ajAB102oVTT40;ZF@P@0_9=1
102gScP40;F;=@D0^i4m1030UT880<BNB`P0`ii=1034Wdh40<6KBPD0_iU41031VD@40;nE?`@0^Hlk
1031VD@40<BKB`@0b:=C1039XeP40<NVF@D0`j9E1036XU@40<6NC@@0`im;102oVdL40;nLBP@0_ia;
1032Wdh40<JREPD0cZYN103@[6840<JQFPP0`iiG1034WeP40<>OD`@0aZ9F1036XU@50<>OD@@0a:5?
1034Wdh40<:MC@@0_YM:1030VDh40<JNF0@0`IYE1@32VeX40<BNG@@0`ieN1034X6840<JRI0@0aJ9R
1036Xf<40<2NGP@0`Z1P1@31X5d40<BRHP@0a:9S103;ZF`40<NSI`@0`YiR1033Wf440<:NH0@0a:5O
1@33X5h40<BQG@@0`j1L1033XU/40<2OF0@0`Z5J1033XU/40<:QFPD0aJAM1035Xe/40<>QF@@0aZ5J
1037XeT40<bVF`@0b:=C2`3oool000X0oooo102hU4040;JB?PP0]94m102dTCl40;6>?0D0]9=2102i
V4L40;ZIBP@0^iY;102nWDh40;nNC`@0`9m@102oWTl90;fLC@@0`9m@1039Z5T40<NTDP@0_iY9102j
UT840;bC@@@0]hlh102eRcD50;^A?@@0`9I22034WT/80<>NC@@0a9m>1031VdX50;nIA0@0`IU4102o
UCl40;V?>`@0`IU41034Vd/40<RSD`@0bJ=H1037YUT50<>RE@@0aZ9D1031WTd40<>OB`@0_i]7102o
W4X40;nLB`@0`Ym>1036XUH50<jZGP@0d:aR1036XEX80<>NE`@0a9mH1033We<40<JREP@0aZ9D1@33
We440<BQC`@0a9m>1032WDd40;jGBP@0`9U>1036WUP40<6JE@D0`Y]J1034WUd40<>MGP@0a:1R1036
XV@40<FRHP@0aZ=S1030WUh40<:PH0D0`J1M1034XV840<BRH`@0bjU/1037XfL40<:NHP@0`imQ1032
WV040<BQG`D0`j1N1034XEd40<>PG0@0`j9K1030WeP40<:QFP@0`j9K1032XEX50<FTG@@0aJ=K1033
XET40<JQFP@0aj=I103<YU/40<RSD`/0oooo000:0?ooo`@0^9A0102fTSh80;BA?@@0]94o102aSS`5
0;BC@P@0^IQ7102jVDX40;^JB`@0_Ye>102oWTl40<2OD0@0_ii?2@2mW4d40<2OD0@0bJQI1037Y584
0;nJB@@0^YI2102lTd440;N?>0@0]H/e1@2kTCd40<2F@PP0a9i;2033WTd40<BOCP@0`I]:1@2oVD@4
0<6IA0@0_iDo102iSc/40<6IA0@0a9];1038Xe<40<VSF0@0ajII1@33XUD40<JRE0@0`Ii=1033Wd/4
0;nKA`@0_ia:102oW4/40<:OCP@0aZ9F1@3>ZUh40=2/HP@0aZ5J2033WUL40<BOF0@0`imC1036XUH4
0<JRE0D0`imA1034XDl40<BOCP@0`Ye=102nUdX40<2ICP@0aYiH1031VUD50<:KFP@0a9iM1033WEh4
0<BPHP@0aZ9T1035XV840<JSH`@0`9iN1032X6050<6PG@@0a:9R1034XV<40<^YK0@0aj=W1032WV84
0<>OH@@0`YiP1034XEl50<>PGP@0a:5M1033X5`40<>RF`@0`9mH1032XEX40<>RF`@0`Z5J1@35Y5d4
0<FSF`@0`j5I1036XEX40<NSF@@0c:IK1038Xe<;0?ooo`002P3oool40;RD@0@0]Y8n202dTCd40;BA
?`@0/Hhl1@2dTd840;VHA`@0^YU:102kVT/40;jMCP@0_ii?1030We040;nNC`T0_Ia=1030We040<VX
F@@0ajAB102oVTT40;ZF@P@0_9=1102gScP40;F;=@D0^i4m1030UT880<BNB`P0`ii=1034Wdh40<6K
BPD0_iU41031VD@40;nE?`@0^Hlk1031VD@40<BKB`@0b:=C1039XeP40<NVF@D0`j9E1036XU@40<6N
C@@0`im;102oVdL40;nLBP@0_ia;1032Wdh40<JREPD0cZYN103@[6840<JQFPP0`iiG1034WeP40<>O
D`@0aZ9F1036XU@50<>OD@@0a:5?1034Wdh40<:MC@@0_YM:1030VDh40<JNF0@0`IYE1@32VeX40<BN
G@@0`ieN1034X6840<JRI0@0aJ9R1036Xf<40<2NGP@0`Z1P1@31X5d40<BRHP@0a:9S103;ZF`40<NS
I`@0`YiR1033Wf440<:NH0@0a:5O1@33X5h40<BQG@@0`j1L1033XU/40<2OF0@0`Z5J1033XU/40<:Q
FPD0aJAM1035Xe/40<>QF@@0aZ5J1037XeT40<bVF`@0b:=C2`3oool000X0oooo102bS3T40;B>>`@0
]I4m102hU4040;bGAP@0^IA32@2hTd840;VFA0@0_IY8102oW4/40<2MC0P0`Ii=1032WDl50<>ND0@0
a9mA1037XU@40<FPD0@0`Y]<102nV4L40;bC@`@0^i<n102hT3/50;^C?P@0_iM22032WTX40<6NC0@0
_ia:102oVTX40<>LC@D0aIm<102oUT@40;jD@0@0^Y0l102hScd40<:IB@@0`Ye<1038Xe<40<NVE`D0
a:=D1034X5840<:ND0@0a9m>1030VdX80<6NC0@0`Ym>1033We450<VUE`@0c:QL1036XUP40<FQE`@0
`imE1034X5H80<:NDP@0aJ5C1@36XU@40<>PC`@0`9a>102kUTP40<2JC`@0`9YA1030VU<40<:MEPD0
`IaF102oW5P40<:OF`@0a:5O103:YfD40<JUHP@0a:=P1031Wel40<:PH0D0`j5R1035XfH40<JTI`@0
bZM]1038YVT40<FSIP@0a:5Q1032Wel40<:OF`D0`j1L1037YEh40<FSG0@0`j5J1034XU/40<6PF@@0
_IaE1030WeP50<BSG0@0`j5I1032X5P40<FPF@@0aJ5G103:Y5T40<VTE0/0oooo000:0?ooo`@0/X`i
102dSS/40;FA?@@0^9A0102lUdH40;VD@`T0^9=2102iUT@40;fJB0@0_ia;1030WD`80<6NC@@0`Ye?
1@33WU040<BOD@@0aj9D1035X5040<:KC0@0_YQ7102lTd<40;^C?P@0^90k1@2kTch40;nG@PP0`Yi:
1031WT`40;nLBP@0_iY:1033W4d50<FOC0@0_iI4102nU4040;Z@?0@0^8lm1032VDT40<:MC0@0b:=C
1037YUL50<BSE0@0a:1B1032WU040<BOCP@0`9]:2031WT`40<:OCP@0`imA1@39YEL40<bXG0@0aZ9H
1035XEL40<>OE@@0a:1F2032WU840<FQD`D0aZ9D1033X4l40<2LCP@0^iI81030VTl40<2JD@@0`9YC
1032WEH50<6LEP@0_iaH1032We/40<BQG`@0bZMU1036YF840<BSH0@0`ImO1032X6050<>QHP@0aJ=V
1036Y6L40<ZWK@@0b:IY1035XfH40<BQH@@0`YmO1032We/50<>PG0@0ajEN1035Xe`40<>QFP@0a:9K
1031X5T40;fLE@@0`9mH1@34Xe`40<>QF@@0`Z1H1035X5T40<FQE`@0bZAI1039Y5@;0?ooo`002P3o
ool40;:<>@@0]8hk102eTCd40;RD@0@0_9M6102iU4<90;RC@P@0^II4102mVTP40;nLB`@0`9e<2031
WTd40<:MC`D0`ii@1034We440<NRE0@0aJ1@1032Vd`40;jHA`@0_9=3102kTch40;R@>`D0^i<n102o
Ud880<:NBP@0`Ii<102oW4X40;nJBP@0`ia=1@35Wd`40;nFA0@0_YA0102jT3`40;R??@@0`YU91032
WD`40<RSD`@0ajIG1@34Xe@40<BPDP@0`Yi@1034Wdh40<2KBPP0`Ii<1032Wdh40<>OD@D0bJEG103<
Z5`40<JRF0@0aJ5G1033WeD40<BPEPP0`YiB1035XE<50<JRE0@0`j1?1030W4h40;^FB0@0`9Y?1030
VU440<2JD`@0`YeF1@31W5H40;nLF0@0`YmK1034XEl40<ZWI@@0aZER1034Xf040<6OG`@0`Z1P1@33
XF840<FSIP@0aZAW103:Yfd40<RVJ@@0aJ=V1034XF440<:OG`@0`YmK1@33X5`40<NUGP@0aJ=L1033
XEX40<BRF`@0`J1I102mW5D40<2OF0D0a:=L1033XET40<:PF0@0aJ1I1035XEL40<ZTF@@0bJAD2`3o
ool000X0oooo102bS3T40;B>>`@0]I4m102hU4040;bGAP@0^IA32@2hTd840;VFA0@0_IY8102oW4/4
0<2MC0P0`Ii=1032WDl50<>ND0@0a9mA1037XU@40<FPD0@0`Y]<102nV4L40;bC@`@0^i<n102hT3/5
0;^C?P@0_iM22032WTX40<6NC0@0_ia:102oVTX40<>LC@D0aIm<102oUT@40;jD@0@0^Y0l102hScd4
0<:IB@@0`Ye<1038Xe<40<NVE`D0a:=D1034X5840<:ND0@0a9m>1030VdX80<6NC0@0`Ym>1033We45
0<VUE`@0c:QL1036XUP40<FQE`@0`imE1034X5H80<:NDP@0aJ5C1@36XU@40<>PC`@0`9a>102kUTP4
0<2JC`@0`9YA1030VU<40<:MEPD0`IaF102oW5P40<:OF`@0a:5O103:YfD40<JUHP@0a:=P1031Wel4
0<:PH0D0`j5R1035XfH40<JTI`@0bZM]1038YVT40<FSIP@0a:5Q1032Wel40<:OF`D0`j1L1037YEh4
0<FSG0@0`j5J1034XU/40<6PF@@0_IaE1030WeP50<BSG0@0`j5I1032X5P40<FPF@@0aJ5G103:Y5T4
0<VTE0/0oooo000:0?ooo`@0/h/f102gSS`40;NA@0@0^991102mUTL40;^DA@D0_9I5102hTT440;^E
@P@0_YQ5102mUd@40;jHA@@0`9Y91031VT/40<FLC@D0aYa@1034WE080<FND@@0`Y]>1034Vd`40<6H
B@@0_iI4102lTd450;ZD@@@0_IM41030W4P40<:NBP@0_Yi9102lVDL40<6NC0@0cjYJ1@38XU440<>M
C0@0`iY8102kTT040;bF@`@0^iE2102oVTT40<>NC@@0`9m>1@31X4l40<>PC`@0aJ9A1034Wdl40;nJ
BP@0`Ia;1032WD`40<>NC@@0`Ia;1@33WTh40<JQD@@0`ii@1034We440<BND`@0aZ1E1032WU040<6M
C`@0`Yi@1@38Y5H40<>PC`@0_IU;102fTTH40;^GC@@0_i]A102mVDl40;fKD`D0_9YB102nWEH40<2O
F0@0`Z5J1037YV440<FTG`@0a:9R1036Y6@40<BRI@D0`Z1S1032WfD40<FUJP@0ajM/1038YVL40<NU
IP@0ajAR103:YfD40<BOF@D0_9MA3036XUP40<VUF`@0`ImG102hUTh40;jNE@D0a:AK1035Xe`40<BR
F`@0aj9K1036XUP40<ZTF@@0bJAD2`3oool000X0oooo102cRcH40;N>?0@0]i50102hTT440;fFA`@0
^iA51@2lUTD40;RB@@@0^iE2102nV4D40;fGA0@0_YQ51030VTT40<6JB`@0aIa=1@36W5040<BMD0P0
aIiA1032Vdh40<BKC0@0`IQ9102oUT@40;bC@@D0^YA1102mUd@40<2LB0@0`Yi:102nWTT40;bIA`@0
`Ii<103?ZUX50<RRD@@0`ie<1033VTP40;^B@0@0_9I3102kUD840;nJB@@0`ii=1030Wdh50<6PC`@0
`j1?1035XU440<BOC`@0_iY:1031W4/40<:MC0@0`ii=1031W4/50<>NCP@0aZ5A1033WU040<BOD@@0
a9iC1036X5D40<:ND0@0`Ie?1032WU050<RTEP@0`j1?102mVD/40;JBAP@0^iM=102oVe440;fIC`@0
_I]C1@2lVU840;jMEP@0`9mH1032XEX40<NVH@@0aJAO1034XV840<JTI0@0a:9U1@32X6<40<:OI@@0
aJEZ1037Yf`40<RVI`@0ajEV1037Y6840<ZWI@@0a9mI1@2lUe4<0<JRF0@0bJEK1031WeL40;RFCP@0
_YiE1@34Y5/40<FSG0@0a:9K1037XU/40<JRF0@0bZAI1039Y5@;0?ooo`002P3oool40;>;=P@0]hhl
102gTD040;RB@@@0_II7102kU4D50;bFA@@0^991102kUD840;jHA@@0_IM4102nV4D40<2JB@@0`IY;
1035W4d50<JLD0@0a9e@2035WU440<:KCP@0a9]<1031V4T40;nFA0@0_9=11@2jU4440;fGA0@0`9a8
1032WTX40;jNB@@0_9U71031WT`40<nZFPD0b:9A1033WD`40<>JB0@0^i90102lUT<40;^E@P@0_iY9
1033WTd40<2OCPD0`J1?1033X4l40<FRD@@0a9m?102oVTX40<6LB`@0`Ye<1033WTd40<6LB`D0`ii>
1036XE440<>ND0@0a9mA1034WU<40<JPE@@0`Yi@1031WDl40<:ND0D0b:AF1033X4l40;fIB`@0]Y96
102kUdd40;nKD@@0_IU?102mVe<50;bJDP@0_YeF1030WeP40<:QFP@0ajIQ1035Y5l40<BRHP@0aZAT
1034XVD50<:PH`@0`YmU1035YFX40<NWK0@0b:IW1037YFH40<NTHP@0bZMU1034WeT50;bGD@`0aZ9H
1039YE/40<6OE`@0^9I>102nWUD50<BTF`@0aJ=L1034XU/40<NRF`@0aZ9H103:Y5T40<VTE0/0oooo
000:0?ooo`@0/h/f102gSS`40;NA@0@0^991102mUTL40;^DA@D0_9I5102hTT440;^E@P@0_YQ5102m
Ud@40;jHA@@0`9Y91031VT/40<FLC@D0aYa@1034WE080<FND@@0`Y]>1034Vd`40<6HB@@0_iI4102l
Td450;ZD@@@0_IM41030W4P40<:NBP@0_Yi9102lVDL40<6NC0@0cjYJ1@38XU440<>MC0@0`iY8102k
TT040;bF@`@0^iE2102oVTT40<>NC@@0`9m>1@31X4l40<>PC`@0aJ9A1034Wdl40;nJBP@0`Ia;1032
WD`40<>NC@@0`Ia;1@33WTh40<JQD@@0`ii@1034We440<BND`@0aZ1E1032WU040<6MC`@0`Yi@1@38
Y5H40<>PC`@0_IU;102fTTH40;^GC@@0_i]A102mVDl40;fKD`D0_9YB102nWEH40<2OF0@0`Z5J1037
YV440<FTG`@0a:9R1036Y6@40<BRI@D0`Z1S1032WfD40<FUJP@0ajM/1038YVL40<NUIP@0ajAR103:
YfD40<BOF@D0_9MA3036XUP40<VUF`@0`ImG102hUTh40;jNE@D0a:AK1035Xe`40<BRF`@0aj9K1036
XUP40<ZTF@@0bJAD2`3oool000X0oooo102dRcT40;N>?`@0]i11102hTD@40;bEB0@0_YM:1@2lUTD4
0;RB@@@0^YA1102kUD840;fD@P@0_iI41031V4H40<:IB@@0a9];1@36WDh40<RNDP@0aYa@1033W4l4
0;nHB`@0a9]<1033VT/40<6HAP@0`9M51@2nUT440<2H@`@0_i]51030W4H40;nMAP@0_IY61032WTX4
0<RSDPD0cZQG1038XU440<:IB@@0`IQ8102mUdH40;nIB0@0_9U8102oW4/40<6NC@D0a:5@1033X4l4
0<6NC@@0`Ia<1032WDd40<6LB`@0`Ye<1033Wd/40<:NBPT0`ii=102oVTT40;nJBP@0`ii>1037XU@4
0<BOD@@0`Ye?1030W4h50<BPDP@0`Ie?102mVD/40;FAA@@0_9Q<102oWE<80;fKD@D0_YaB2030WUH4
0<:QFP@0a:=L1033XUd40<:QGP@0a:9R1032X6<50<>OH`@0aJ5W2039ZF`40<JTI0@0ajEU1036Xel4
0<RVG`@0aJ1I1@33WeD80<FOE0@0a:1D1035XED40<6OE@@0_YaB102oWED50<2NEP@0aj9L1035X5X4
0<VTG@@0b:AJ103:Y5T40<JQD@/0oooo000:0?ooo`@0]8/i102gSSl40;N@@@@0^954102lUDP40;jG
BPD0_9I5102hTT440;ZD@@@0^iE2102mU4840;nFA0@0`IQ61032VDT40<BKB`D0aYe>1038WU840<JL
D0@0`ia?102oV4/40<BKC0@0`iY;1031V4H40<2GA@D0_YI11030V4<40;nKA@@0`9a6102oWDH40;fJ
AP@0`Yi:1038Xe850<jXE`@0b:9A1032VDT40<6HB0@0_IM6102oVDP40;bIB0@0_ia;1031WTd50<BQ
D0@0`j1?1031WTd40<6LC0@0`Ye=1031W4/40<:MC0@0`im;1032WTX90<>NC@@0_iY9102oVTX40<>N
CP@0aj9D1034We440<:MC`@0`9a>1@34X5840<6MC`@0_IU;102eTDD40;bHC0@0_ieC202mVe450;jL
DPP0`9iF1032XEX40<BSG0@0`j9M1032XEh40<BRHP@0`Z1S1@33Wf<40<FQI`P0bJU/1036Y6@40<NU
I@@0aZ=O1038YUl40<FPF@D0`imE2035We@40<BPE0@0aJ5E1031WeD40;jLDP@0_ieE1@30WUH40<NR
G0@0aJ1J1039Y5d40<RTFP@0bZAI1036XE4;0?ooo`002P3oool40;B;>@@0]hho102gT4440;RAA0@0
_9E8102nUdX50;bFA@@0^991102jU4440;^E@P@0_IA2102oUT@40<6HAP@0`YU91034Vd/50<JMCP@0
b9iB1036W5040<>LC`@0_iQ;1034Vd`40<>JB`@0`IQ61030UdD50;jF@@@0`9Q3102oVdD40<2LAP@0
_ie6102mVTH40<:NBP@0b:=B1@3>Z5L40<RRD@@0`YU91031V4P40;fGAP@0_iU8102lVDP40;nLB`@0
`Ii=1@34XE040<>PC`@0`Ii=1031W4`40<:MC@@0`Ia;1032WD`40<>OB`@0`Yi:2@33WTd40;nJB@@0
_iY:1033WTh40<NRE0@0a9mA1032WDl40<2LCPD0a:1B1031WDl40;fIB`@0]I55102lV4`40;nMD`P0
_I]A1@2nW5880<2NEP@0`Z5J1034Xe`40<>RG@@0`Z5N1034XV840<:PH`D0`imS1035XFL80<VYK0@0
aZAT1037YFD40<JSG`@0b:IO1035X5T50<>OE@P0aImD1034X5@40<FQE@@0`ImE102nW5840;nME@D0
`9iF1037XU`40<FPFP@0bJAM1038Y5X40<ZTF@@0aZ5A2`3oool000X0oooo102dRcT40;N>?`@0]i11
102hTD@40;bEB0@0_YM:1@2lUTD40;RB@@@0^YA1102kUD840;fD@P@0_iI41031V4H40<:IB@@0a9];
1@36WDh40<RNDP@0aYa@1033W4l40;nHB`@0a9]<1033VT/40<6HAP@0`9M51@2nUT440<2H@`@0_i]5
1030W4H40;nMAP@0_IY61032WTX40<RSDPD0cZQG1038XU440<:IB@@0`IQ8102mUdH40;nIB0@0_9U8
102oW4/40<6NC@D0a:5@1033X4l40<6NC@@0`Ia<1032WDd40<6LB`@0`Ye<1033Wd/40<:NBPT0`ii=
102oVTT40;nJBP@0`ii>1037XU@40<BOD@@0`Ye?1030W4h50<BPDP@0`Ie?102mVD/40;FAA@@0_9Q<
102oWE<80;fKD@D0_YaB2030WUH40<:QFP@0a:=L1033XUd40<:QGP@0a:9R1032X6<50<>OH`@0aJ5W
2039ZF`40<JTI0@0ajEU1036Xel40<RVG`@0aJ1I1@33WeD80<FOE0@0a:1D1035XED40<6OE@@0_YaB
102oWED50<2NEP@0aj9L1035X5X40<VTG@@0b:AJ103:Y5T40<JQD@/0oooo000:0?ooo`@0/H/j102a
RSd40;JA@`@0^YA9102kUDX40<6KD0D0_YU9102jUDD80;ZF@PP0^iE2102kUD@40<2JB@@0`I]:1@34
WTd40<JPC`@0`Ya;1030VDX40;nHB@@0`ia=1031VT/40<:IA`@0`iY81@31VD@40<:JA@@0_YU1102m
V4040;nK@`P0_i]51030W4P50<6KBP@0aZ1?1035WTl40<:KC0@0`ii@1030Vdd40<:MC`@0`Ia>1031
WTd50<>PC`@0a:5@1031WTd40<6LC0@0`Ye=1033WTd40<:MC0P0a9i;1@35WdX40<>MB0@0_iU6102m
UdH40<>NC@@0b:=C1035X5840<BOD@T0`Ia>1030WD`40;bIB0@0^iQ7102gTdD40;nKC@@0bJEI1031
WE<50;jJD0@0`YeF1034WeP40<>QFP@0`Z1I1035XUh40<2MF`@0`ieL1034WUl50<BNH0@0`imQ1035
XfH40<f^KP@0bZQX1038YF440<JTG@@0bZEN1038XUL50<FOE0@0aJ1@1033WTh40<FPDP@0`ii@1032
WU840<BPE0@0_YY@1@2oVe440<BOF0@0aZ5J103;YUl40<NRF`@0b:9G1034We4;0?ooo`002P3oool4
0;6;>P@0/HXm102fTD<40;ZDB@@0^iE:1031Ve050;jIB@@0^YE5202jUT880;^E@P@0^iE41030VTT4
0<6KBPD0a9i=1036X4l40<:LB`@0`9U:102oV4T40<>LC@@0`IY;1032VDL40<>JB0D0`IU41032VTD4
0;jI@@@0_IQ0102oVd<80;nKA@@0`9a81@31VdX40<JPC`@0aIi?1032Vd`40<>ND0@0`9]=1032WDl4
0<6LCP@0`Ii=1@33X4l40<BQD0@0`Ii=1031W4`40<:MC@@0`ii=1032WD`80<BNB`D0aIm:1033WDP4
0;nIAP@0_IM61033WTd40<RSD`@0aJ1B1034We490<6LCP@0`9e<102lVDP40;^HA`@0]i=5102oVdd4
0<VUF@@0`IeC1@2nVU040<:MEP@0a9mH1033XEX40<:PF@@0aJ9N1030WE/40<>MG0@0a9iO1@34WV04
0<>OH@@0aJ=V103=[Vh40<ZXJ0@0b:EQ1036Y5d40<ZUGP@0b:9G1@35We@40<FPD0@0`ii>1035X584
0<>ND0@0`YiB1034X5@40;jJD0D0_i]A1034WeP40<JQFP@0bjIO1037XU/40<RRE`@0a9mA2`3oool0
00X0oooo102aRcX40;6:?@@0]Y53102jU4T40;^EBP@0`I]@1@2nVDT40;ZEA@P0^YI2202kUD840;^E
A0@0`9Y91031VdX50<BNC@@0aZ1?1032W4/40<2IBP@0_iQ91033W4d40<6JB`@0`YU71033VTP50<6I
A0@0`YY5102nVD440;fH@0@0_i]3202oVdD40<2LB0D0`I]:1036X4l40<FNC`@0`Y]<1033WU040<2K
C@@0`Ye?1031W4h40<6NC@D0`j1?1034XE040<6NC@@0`Ia<1032WDd40<>NC@@0`Ye<2034WT/50<FO
BP@0`ie8102oVDH40;fGAP@0`ii=1038Xe<40<FPDP@0a9mA2@31W4h40<2MC0@0_9U8102kV4L40;NC
A@@0_i]=1039YET40<6MD`D0_YY@1032WEH40<BOF0@0`j5J1032X5T40<FRGP@0`9eK1033WE`40<BN
G`D0a9iP1033Wf440<FSIP@0cJi^103:Z6P40<RUH@@0aZAM103:YEh40<RRE`D0aImD1035X5040<>N
CP@0aJ1B1033WU040<:NDP@0a:1D102nVU050;nKD@@0a9mH1036XEX40<^VG`@0aj9K1038XUL40<BO
D@/0oooo000:0?ooo`@0/H/j102aRSd40;JA@`@0^YA9102kUDX40<6KD0D0_YU9102jUDD80;ZF@PP0
^iE2102kUD@40<2JB@@0`I]:1@34WTd40<JPC`@0`Ya;1030VDX40;nHB@@0`ia=1031VT/40<:IA`@0
`iY81@31VD@40<:JA@@0_YU1102mV4040;nK@`P0_i]51030W4P50<6KBP@0aZ1?1035WTl40<:KC0@0
`ii@1030Vdd40<:MC`@0`Ia>1031WTd50<>PC`@0a:5@1031WTd40<6LC0@0`Ye=1033WTd40<:MC0P0
a9i;1@35WdX40<>MB0@0_iU6102mUdH40<>NC@@0b:=C1035X5840<BOD@T0`Ia>1030WD`40;bIB0@0
^iQ7102gTdD40;nKC@@0bJEI1031WE<50;jJD0@0`YeF1034WeP40<>QFP@0`Z1I1035XUh40<2MF`@0
`ieL1034WUl50<BNH0@0`imQ1035XfH40<f^KP@0bZQX1038YF440<JTG@@0bZEN1038XUL50<FOE0@0
aJ1@1033WTh40<FPDP@0`ii@1032WU840<BPE0@0_YY@1@2oVe440<BOF0@0aZ5J103;YUl40<NRF`@0
b:9G1034We4;0?ooo`002P3oool40;>>?P@0/Xdo102fTTH40;ZFBP@0^iM;1030W5050<2LCP@0^iM9
102iUT@40;ZGA@@0^iM3102gTcl40;NB@@@0_IQ71030W4P50<6MB@@0`Ye<1031W4/80;nJBPP0`ie<
1035W4X40<BKB@D0aI]71034VTH40<:J@`@0`9Q11031VD840<2H@@@0_YQ31032W4L50<2JA`@0_iU8
1031VT/40<6JC@@0a9iC1035We@80<>MDP@0aJ1B1@33WU080<BOC`@0a9m>1035X4l40<FOCP@0`ie<
1032W4L90<>MB0@0`Ya7102oVDH40;jHA`@0`ie<1037X5440<FPDP@0a9mA1033WU050;nJC0@0_IY9
102jUdH40;RC@PP0_YU9102oVDh40;nKC`D0`YeF1033WUL40<JQF`@0`9]E1036XE/40<jYI@@0a9mK
102mV5@40;jIE@D0`Y]J1034WUd40<NTI0@0cZa/1039YV840<ZXH@@0cJQQ103:YU`40<RSE@D0aj9D
1033WTh40<6LC0@0aj9B1034We440<:MC`@0`ieB2@2lV4h40<>OE@@0b:AJ103?ZF840<JPF@P0aIiC
2`3oool000X0oooo102cSSh40;:=?`@0]Y96102jUTX40;^GB`@0`9a@1@30W4h40;^GB@@0^II4102j
UdD40;^G@`@0]i<o102gTT440;fHA`@0`9a81@31WDT40<:MC0@0`Ia;202oVTX80<>MC0@0aIa:1034
VdT50<FKA`@0a9Y61032VT<40<2H@@@0`IU21030V4440;jH@`@0`Ya71@30VTL40;nIB0@0`IY;1031
VTd40<BND`@0aImD2033WE840<FPDPD0`ii@2034Wdl40<BOCP@0aJ1?1035Wdh40<>MC0@0`Ya72@33
WDP40<:LA`@0_iU6102nV4L40<>MC0@0aj1A1035X5840<BOD@@0`ii@1@2oVT`40;fJB@@0^YM6102h
Td880;jIB@@0_iU>102oVdl50<:MEP@0`iiG1036XE/40<2KE@@0aZ5K103>ZFD40<BOF`@0_IQD102n
VED50<:KFP@0a9iM1037Y6@40<j/K0@0bJIR103:Z6440<fXH@@0bZIL1038XeD50<NRE0@0`ii>1031
W4`40<NRDP@0a9mA1032WDl40<>MDPT0_9Q>1033WeD40<RTFP@0cjUR1036X5T80<FND`/0oooo000:
0?ooo`@0/hhn102bSCl40;JBAP@0^YI:102kUd/40<2LD0D0`9a>102kUdT40;VFA0@0^YM5102kUd<4
0;NC?`@0]i91102mV4L40<2LB0D0`Ie91032WD`40<6LB`P0_iY:2033WD`40<FLBP@0a9]91@35VdL4
0<BJAP@0`YY31030V4440<6I@P@0`9Q1102nV4<40<:LA`D0`9Y7102oVDP40<6JB`@0`IY=1034WU<4
0<FOE0P0`ieB1035X5850<>ND0P0a9m?1034Wdh40<FPC`@0aIm>1033WD`40<:LA`T0`ie81032W4L4
0;nIAP@0_YQ71033WD`40<NPD@@0aJ1B1034We440<>ND0D0_iY<102mVTT40;ZGAP@0^9=2202nVDT4
0;nICP@0_i]?1@32WEH40<>NE`@0aZ5K1030VeD40<JQF`@0cZUU1034We/40;fHE0@0_YUE1@32VeX4
0<BNG@@0ajAT103>[6`40<VVHP@0bZQQ103=Z6440<ZVG0@0b:=E1@37XU@40<>NCP@0`Ia<1037XU84
0<BOD@@0`Ye?1033WE890;bHCP@0`imE1038Y5X40<nYHP@0aZ1I2035WU<;0?ooo`002P3oool40;>>
?P@0/Xdo102fTTH40;ZFBP@0^iM;1030W5050<2LCP@0^iM9102iUT@40;ZGA@@0^iM3102gTcl40;NB
@@@0_IQ71030W4P50<6MB@@0`Ye<1031W4/80;nJBPP0`ie<1035W4X40<BKB@D0aI]71034VTH40<:J
@`@0`9Q11031VD840<2H@@@0_YQ31032W4L50<2JA`@0_iU81031VT/40<6JC@@0a9iC1035We@80<>M
DP@0aJ1B1@33WU080<BOC`@0a9m>1035X4l40<FOCP@0`ie<1032W4L90<>MB0@0`Ya7102oVDH40;jH
A`@0`ie<1037X5440<FPDP@0a9mA1033WU050;nJC0@0_IY9102jUdH40;RC@PP0_YU9102oVDh40;nK
C`D0`YeF1033WUL40<JQF`@0`9]E1036XE/40<jYI@@0a9mK102mV5@40;jIE@D0`Y]J1034WUd40<NT
I0@0cZa/1039YV840<ZXH@@0cJQQ103:YU`40<RSE@D0aj9D1033WTh40<6LC0@0aj9B1034We440<:M
C`@0`ieB2@2lV4h40<>OE@@0b:AJ103?ZF840<JPF@P0aIiC2`3oool000X0oooo102dScl40;F@@0@0
]Y94102jUTP80;fLC@D0^YU8102gUTD40;JF@`@0^IU6102lVDD40;ZG@`@0_9Q4102nVTH40;jIB0D0
_iY9102oW4/40<:OCP@0`9e<102nVdX40<2KB`@0`Ia<1034WT/40<>MBPD0aim:2034W4L40<>KAP@0
`iY81031V4H40<6KB0@0a9i;1@30VTL40;RB@@@0_9M61031W4h40<>ND0@0`ieB1036X5D40<BND`T0
`I]@1035X5840<^VF0@0aj9B1032WDd80<>MBP@0aIm:1036X4/50<NOBP@0aIe81034VdT40<>JBP@0
`I]:1034WDh40<RQE0@0a9e@1033WTh50;nJBP@0^YM5102hUD<40;^G@`P0_IQ7102lUdT40;bHC0D0
`YeF1036XEX80<RSG@@0bZEO1036XE/40;nJE0@0_YUC1030VeD50<6LEP@0`9]G1035X5`40<jXI`P0
d:]U103@[6840<fYG`@0b:AF1@33We440<:MC@@0_iY:1032WDd40<>ND0@0`Ye?1035We@40<FOEPD0
_YQ?1033We<40<RTF0@0cjUP1035WeH40<BLE0@0aIeE2`3oool000X0oooo102dScl40;F@@0@0]Y94
102jUTP80;fLC@D0^YU8102gUTD40;JF@`@0^IU6102lVDD40;ZG@`@0_9Q4102nVTH40;jIB0D0_iY9
102oW4/40<:OCP@0`9e<102nVdX40<2KB`@0`Ia<1034WT/40<>MBPD0aim:2034W4L40<>KAP@0`iY8
1031V4H40<6KB0@0a9i;1@30VTL40;RB@@@0_9M61031W4h40<>ND0@0`ieB1036X5D40<BND`T0`I]@
1035X5840<^VF0@0aj9B1032WDd80<>MBP@0aIm:1036X4/50<NOBP@0aIe81034VdT40<>JBP@0`I]:
1034WDh40<RQE0@0a9e@1033WTh50;nJBP@0^YM5102hUD<40;^G@`P0_IQ7102lUdT40;bHC0D0`YeF
1036XEX80<RSG@@0bZEO1036XE/40;nJE0@0_YUC1030VeD50<6LEP@0`9]G1035X5`40<jXI`P0d:]U
103@[6840<fYG`@0b:AF1@33We440<:MC@@0_iY:1032WDd40<>ND0@0`Ye?1035We@40<FOEPD0_YQ?
1033We<40<RTF0@0cjUP1035WeH40<BLE0@0aIeE2`3oool000X0oooo102dScl40;F@@0@0]Y94102j
UTP80;fLC@D0^YU8102gUTD40;JF@`@0^IU6102lVDD40;ZG@`@0_9Q4102nVTH40;jIB0D0_iY9102o
W4/40<:OCP@0`9e<102nVdX40<2KB`@0`Ia<1034WT/40<>MBPD0aim:2034W4L40<>KAP@0`iY81031
V4H40<6KB0@0a9i;1@30VTL40;RB@@@0_9M61031W4h40<>ND0@0`ieB1036X5D40<BND`T0`I]@1035
X5840<^VF0@0aj9B1032WDd80<>MBP@0aIm:1036X4/50<NOBP@0aIe81034VdT40<>JBP@0`I]:1034
WDh40<RQE0@0a9e@1033WTh50;nJBP@0^YM5102hUD<40;^G@`P0_IQ7102lUdT40;bHC0D0`YeF1036
XEX80<RSG@@0bZEO1036XE/40;nJE0@0_YUC1030VeD50<6LEP@0`9]G1035X5`40<jXI`P0d:]U103@
[6840<fYG`@0b:AF1@33We440<:MC@@0_iY:1032WDd40<>ND0@0`Ye?1035We@40<FOEPD0_YQ?1033
We<40<RTF0@0cjUP1035WeH40<BLE0@0aIeE2`3oool000X0oooo102dScl40;F@@0@0]Y94102jUTP8
0;fLC@D0^YU8102gUTD40;JF@`@0^IU6102lVDD40;ZG@`@0_9Q4102nVTH40;jIB0D0_iY9102oW4/4
0<:OCP@0`9e<102nVdX40<2KB`@0`Ia<1034WT/40<>MBPD0aim:2034W4L40<>KAP@0`iY81031V4H4
0<6KB0@0a9i;1@30VTL40;RB@@@0_9M61031W4h40<>ND0@0`ieB1036X5D40<BND`T0`I]@1035X584
0<^VF0@0aj9B1032WDd80<>MBP@0aIm:1036X4/50<NOBP@0aIe81034VdT40<>JBP@0`I]:1034WDh4
0<RQE0@0a9e@1033WTh50;nJBP@0^YM5102hUD<40;^G@`P0_IQ7102lUdT40;bHC0D0`YeF1036XEX8
0<RSG@@0bZEO1036XE/40;nJE0@0_YUC1030VeD50<6LEP@0`9]G1035X5`40<jXI`P0d:]U103@[684
0<fYG`@0b:AF1@33We440<:MC@@0_iY:1032WDd40<>ND0@0`Ye?1035We@40<FOEPD0_YQ?1033We<4
0<RTF0@0cjUP1035WeH40<BLE0@0aIeE2`3oool000X0oooo102aS3/40;B??P@0]I91102jUdH40<2O
CP@0^IQ71@2hUdH40;NFA@@0]iM4102jVTL40;bIA@@0_IY61031WDL40;fIA@@0]Y8n1@2mV4L40<6L
C0@0a9m?102oVdd40<2LCPP0`Ye=1030VTT40<BNC@D0c:=A1036WD/40<BKB`@0`iY:1035W4`40<BK
B`@0a9]91035W4X50<6KBP@0_IM6102oVTT40;nJBP@0a9m?1034We440<FOE0@0`YaA1030VDh50<6J
C`@0`Y]@1039XUL40<BMD0@0`IY=1030VTT40<>MC0@0b:9=1039Xdh50<VQC0@0aYi91035W4X40<>J
BP@0`I]:1034WDh40<jWFP@0aj1C1034Wdl50<6LC0@0^iQ4102jUd<40;bHA0@0_9M6102mV4L40;bG
B@@0_IU;1@2oVe440<BPEP@0aJ1I1036Y5`40<ZXH0@0`j5I1031WeL40<2NEP@0_9YB1@30VeD40<6L
EP@0b:=O1039Y6080<bWH@@0c:QN103:YU`40<JRE0D0a:1B1030WD`40;nLB`@0_YU91031W4h40;nJ
C0@0aZ1E103BZV850<NOE`@0`imA1037XeL40<nYGP@0b:9I1037WeT40<JNEP/0oooo000:0?ooo`@0
/H`k102dSch40;FB@@@0^YM61030Wdh40;VHA`D0^9M6102gUTD40;NGA0@0^YY7102lVDD40;fJAP@0
`Ie7102mVDD40;JB?PD0_IQ71031W4`40<BOC`@0_i]=1030W4h80<:MC@@0`9Y91034WTd50<bSD@@0
aYe;1034Vd/40<>JBP@0aIa<1034Vd/40<BKB@@0aIa:1@31VdX40;fGAP@0_iY9102oVTX40<BOC`@0
a9mA1035We@40<:LD@@0`9U>1@31VTl40<:KD0@0bJ9G1034WE040<6JC@@0`9Y91033WD`40<RRC@@0
bJ=>1@39XD`40<JNB@@0aIa:1033VTX40<6KBP@0a9e>103>YeX40<NPD`@0a9m?1@31W4`40;^HA0@0
^YM3102lV4@40;bGAP@0_IQ7102lUdT40;fIB`D0_i]A1034X5H40<FPF@@0aZAL103:Z6040<>QF@@0
`ImG1030WUH40;bJDPD0`9]E1031W5H40<RSG`@0bJAP203<Yf440<bXGP@0bZIL1036XU@50<BPDP@0
`9e<102oW4/40;jIB@@0`Ia>102oVT`40<JPE@@0dZYR1@37WeL40<>OD@@0aj=G103?ZEh40<RRF@@0
aimI1036WUH;0?ooo`002P3oool40;6<>`@0]8ln102eTT440;ZGAP@0`9m>102iV4L50;RGAP@0]iI5
102gUd@40;ZJA`@0_9U5102mVTH40<6MA`@0_IU5102fTSh50;fHA`@0`Ia<1034Wdl40;nKC@@0`9a>
2032WDd40<2JB@@0a9i=1@3<Xe440<JMB`@0a9];1033VTX40<FLC0@0a9];1034VdT40<FLBPD0`I]:
102mUdH40;nJB@@0_iY:1034Wdl40<BOD@@0aImD1032W5440<2ICPD0`IY?1032Ve040<VRE`@0a9e@
1031VTd40<2JB@@0`ie<1038XTd40<VSCPD0bJ5<1036WTT40<FLBP@0`iY:1031VdX40<BMCP@0cZMJ
1037X5<40<BOC`D0`Ia<102kV4@40;ZG@`@0_9Q4102lUdH40;fHA`@0_9M9102mVD/50;nKD@@0a:1F
1035X5T40<JTG0@0bZQP1033XET40<6OE`@0`9iF102lVU850<2KE@@0`IaF1038Xel40<VTH0P0c:MQ
103<Z5h40<ZVG0@0aZ9D1@34X5840<2MC0@0_ia;102nVDT40<6LCP@0_iY<1036X5D40=:ZHPD0aimG
1033We440<NSE`@0cjUN1038XUT40<NOF@@0aYiF2`3oool000X0oooo102aS3/40;B??P@0]I91102j
UdH40<2OCP@0^IQ71@2hUdH40;NFA@@0]iM4102jVTL40;bIA@@0_IY61031WDL40;fIA@@0]Y8n1@2m
V4L40<6LC0@0a9m?102oVdd40<2LCPP0`Ye=1030VTT40<BNC@D0c:=A1036WD/40<BKB`@0`iY:1035
W4`40<BKB`@0a9]91035W4X50<6KBP@0_IM6102oVTT40;nJBP@0a9m?1034We440<FOE0@0`YaA1030
VDh50<6JC`@0`Y]@1039XUL40<BMD0@0`IY=1030VTT40<>MC0@0b:9=1039Xdh50<VQC0@0aYi91035
W4X40<>JBP@0`I]:1034WDh40<jWFP@0aj1C1034Wdl50<6LC0@0^iQ4102jUd<40;bHA0@0_9M6102m
V4L40;bGB@@0_IU;1@2oVe440<BPEP@0aJ1I1036Y5`40<ZXH0@0`j5I1031WeL40<2NEP@0_9YB1@30
VeD40<6LEP@0b:=O1039Y6080<bWH@@0c:QN103:YU`40<JRE0D0a:1B1030WD`40;nLB`@0_YU91031
W4h40;nJC0@0aZ1E103BZV850<NOE`@0`imA1037XeL40<nYGP@0b:9I1037WeT40<JNEP/0oooo000:
0?ooo`@0/H`k102dSch40;FB@@@0^YM61030Wdh40;VHA`D0^9M6102gUTD40;NGA0@0^YY7102lVDD4
0;fJAP@0`Ie7102mVDD40;JB?PD0_IQ71031W4`40<BOC`@0_i]=1030W4h80<:MC@@0`9Y91034WTd5
0<bSD@@0aYe;1034Vd/40<>JBP@0aIa<1034Vd/40<BKB@@0aIa:1@31VdX40;fGAP@0_iY9102oVTX4
0<BOC`@0a9mA1035We@40<:LD@@0`9U>1@31VTl40<:KD0@0bJ9G1034WE040<6JC@@0`9Y91033WD`4
0<RRC@@0bJ=>1@39XD`40<JNB@@0aIa:1033VTX40<6KBP@0a9e>103>YeX40<NPD`@0a9m?1@31W4`4
0;^HA0@0^YM3102lV4@40;bGAP@0_IQ7102lUdT40;fIB`D0_i]A1034X5H40<FPF@@0aZAL103:Z604
0<>QF@@0`ImG1030WUH40;bJDPD0`9]E1031W5H40<RSG`@0bJAP203<Yf440<bXGP@0bZIL1036XU@5
0<BPDP@0`9e<102oW4/40;jIB@@0`Ia>102oVT`40<JPE@@0dZYR1@37WeL40<>OD@@0aj=G103?ZEh4
0<RRF@@0aimI1036WUH;0?ooo`002P3oool80;BA?@P0]I<l102fTS`40;RD?PD0^IE1102lV4@40;fJ
B0@0_9U7102nVdT40;fJB0@0`9a8102nVTH90;bH@P@0`9a81035X4l40<6LB`@0a9m?1031W4h40<:M
C`@0`imC1032WU850<:ND0@0`Ie?1034We440<2KC@@0`Y]<1039XU<40<BOCP@0`Ye<1@30VdX40<:M
C0@0_iY91030VdX40<>NC@@0bjIE1035X5040<:MC@T0a9e>1035WU440<NPD`@0`ia?102nUdP40<2J
B@@0`ie:1034WT/40<ZTD@D0aj5>1033WDX40<6LB`@0`Ye<1030WD/40<>PCPP0a:5@1034We450<:M
C`@0`IY=102lUDP40;^DA@@0^I93202kU4L40;fFB`D0`9Q@1034WUD40<BNE`@0aJ1J103?ZV@40<>Q
FP@0`Z1I102nW5D40;nMEPD0_YaE102oWEH40<2NEP@0a:9J1037YEd40<VWG`@0c:MP1038Xe`90<FO
EP@0a9iE1033WE@40<6KDP@0`9YA102jU4T40<VSF0@0dJ]P1@3;YEX40<bVF`@0bZAI103;YEX40<bV
F`@0bZAI1037XEH;0?ooo`002P3oool80;BA?@P0]I<l102fTS`40;RD?PD0^IE1102lV4@40;fJB0@0
_9U7102nVdT40;fJB0@0`9a8102nVTH90;bH@P@0`9a81035X4l40<6LB`@0a9m?1031W4h40<:MC`@0
`imC1032WU850<:ND0@0`Ie?1034We440<2KC@@0`Y]<1039XU<40<BOCP@0`Ye<1@30VdX40<:MC0@0
_iY91030VdX40<>NC@@0bjIE1035X5040<:MC@T0a9e>1035WU440<NPD`@0`ia?102nUdP40<2JB@@0
`ie:1034WT/40<ZTD@D0aj5>1033WDX40<6LB`@0`Ye<1030WD/40<>PCPP0a:5@1034We450<:MC`@0
`IY=102lUDP40;^DA@@0^I93202kU4L40;fFB`D0`9Q@1034WUD40<BNE`@0aJ1J103?ZV@40<>QFP@0
`Z1I102nW5D40;nMEPD0_YaE102oWEH40<2NEP@0a:9J1037YEd40<VWG`@0c:MP1038Xe`90<FOEP@0
a9iE1033WE@40<6KDP@0`9YA102jU4T40<VSF0@0dJ]P1@3;YEX40<bVF`@0bZAI103;YEX40<bVF`@0
bZAI1037XEH;0?ooo`002P3oool80;BA?@P0]I<l102fTS`40;RD?PD0^IE1102lV4@40;fJB0@0_9U7
102nVdT40;fJB0@0`9a8102nVTH90;bH@P@0`9a81035X4l40<6LB`@0a9m?1031W4h40<:MC`@0`imC
1032WU850<:ND0@0`Ie?1034We440<2KC@@0`Y]<1039XU<40<BOCP@0`Ye<1@30VdX40<:MC0@0_iY9
1030VdX40<>NC@@0bjIE1035X5040<:MC@T0a9e>1035WU440<NPD`@0`ia?102nUdP40<2JB@@0`ie:
1034WT/40<ZTD@D0aj5>1033WDX40<6LB`@0`Ye<1030WD/40<>PCPP0a:5@1034We450<:MC`@0`IY=
102lUDP40;^DA@@0^I93202kU4L40;fFB`D0`9Q@1034WUD40<BNE`@0aJ1J103?ZV@40<>QFP@0`Z1I
102nW5D40;nMEPD0_YaE102oWEH40<2NEP@0a:9J1037YEd40<VWG`@0c:MP1038Xe`90<FOEP@0a9iE
1033WE@40<6KDP@0`9YA102jU4T40<VSF0@0dJ]P1@3;YEX40<bVF`@0bZAI103;YEX40<bVF`@0bZAI
1037XEH;0?ooo`002P3oool80;BA?@P0]I<l102fTS`40;RD?PD0^IE1102lV4@40;fJB0@0_9U7102n
VdT40;fJB0@0`9a8102nVTH90;bH@P@0`9a81035X4l40<6LB`@0a9m?1031W4h40<:MC`@0`imC1032
WU850<:ND0@0`Ie?1034We440<2KC@@0`Y]<1039XU<40<BOCP@0`Ye<1@30VdX40<:MC0@0_iY91030
VdX40<>NC@@0bjIE1035X5040<:MC@T0a9e>1035WU440<NPD`@0`ia?102nUdP40<2JB@@0`ie:1034
WT/40<ZTD@D0aj5>1033WDX40<6LB`@0`Ye<1030WD/40<>PCPP0a:5@1034We450<:MC`@0`IY=102l
UDP40;^DA@@0^I93202kU4L40;fFB`D0`9Q@1034WUD40<BNE`@0aJ1J103?ZV@40<>QFP@0`Z1I102n
W5D40;nMEPD0_YaE102oWEH40<2NEP@0a:9J1037YEd40<VWG`@0c:MP1038Xe`90<FOEP@0a9iE1033
WE@40<6KDP@0`9YA102jU4T40<VSF0@0dJ]P1@3;YEX40<bVF`@0bZAI103;YEX40<bVF`@0bZAI1037
XEH;0?ooo`002P3oool40;ND@P@0]Y=1102fU3d40;JB?0@0]90j102fT3/50;RD@0@0_9Q4102kV4H4
0;bIA`@0^IU6102nVdT40<>PCP@0aZ5@1033X4`50;bIA@@0_YU8102oVTT40;jIB@@0_IQ8102oVT`4
0<6LCPP0`YiB2@31WE440<FQE@@0`imC1033WU040<:MC`P0`Ye<1@31W4/40<:MC0@0`Ia;1032WD`4
0<6LB``0`Ye<2@33WTh40<FNC`@0aYm@1033W4l40<:KC0@0`I]:1033WDX40<JMB`@0aIa:1@36WD/4
0<VPCP@0bJ=@1038XTl40<>NC@@0a9m>1032Wdd40<BQC`@0b:=C1@30Vd/40;jGBP@0^I95202gTD04
0;fDA@@0_I=7102lUDP50;nHC@P0a9iE1032X5P40<6OE`@0`J5F102nWU<40;nMD`@0_I]A1@2mW4l4
0<2ODP@0_ieC1033XEL80<NSF@@0b:AJ1037XeT=0<JPE`@0aj5H1032W5<40;jHC`@0]Hm61033WE@4
0<bVG@D0bJ=J103@ZV440<fWGP@0bZIL103;Yed40<bXGP@0bZIL2`3oool000X0oooo102gU4840;JC
@@@0]Y@m102fTS`40;B@>P@0]Y0k1@2hU4040;bHA0@0^iQ6102lVDL40;VIAP@0_Y]91033X4h40<JQ
D0@0`j1<1@2lVDD40;jIB0@0_iY9102nVDT40;fHB0@0_iY<1031W4h80<:NDPT0`IeA1035XED40<>O
D`@0`ii@1032WDl80<:MC0D0`Ia;1032WD`40<6LB`@0`Ye<1031W4/<0<:MC0T0`ii>1035WTl40<JO
D0@0`ia?1032Vd`40<6KBP@0`ie:1036WD/40<FLBPD0aYe;1039X4h40<VSD0@0b:9?1033WTd40<BO
CP@0`Ym=1034XDl40<RSD`D0`9];102nUdX40;VBA@P0]i50102mU4D40;fCA`@0_9E81@2oV4d80<BN
E@@0`Z1H1031WeL40<6QEP@0_YiC102oWE<40;fKD@D0_Ia?1030We840;nMD`@0`j5G2037XeT40<RT
FP@0aj=I3@36X5L40<NQF0@0`YaC102nV4l40;F?AP@0`ieD103<YUd50<VSFP@0d:YQ103=Yeh40<ZV
G0@0bjMM103<Z5h40<ZVG0/0oooo000:0?ooo`@0]iA2102fTd440;JD?@@0]Y8l102dT3X40;J@>`D0
^9A0102lV4@40;^HAP@0_9U7102iVDH40;jKB@@0`j1>1036XE040<>PC0D0_9U5102nVDP40;nJB@@0
_YU9102mV4P40;nJC0@0`Ia>2032WU890<6MD@@0aJ5E1033We<40<>ND0@0`Ye?2032WD`50<6LB`@0
`Ye<1031W4/40<:MC0@0`Ia;3032WD`90<>NCP@0aIi?1036We040<>LC`@0`Y]<1031VdX40<>MBP@0
aYe;1035W4X50<JMB`@0bJ1>1039Xe040<RRC`@0`ii=1034Wdh40<:OC@@0a:5?1038Xe<50<2KB`@0
_YM:102iTTD80;NA@0@0_IA5102mTdL40;bEB0D0_iQ=2034WUD40<:PF0@0`ImG1031XEH40;jND`@0
_ieC102mVe450;fLC`@0`9mB102oWE<40<>QE`P0aj=I1038Y5X40<NSF@d0aZ1G1037XEP40<:LD`@0
_YQ?102eSdH40<>ME0@0c:IM1@39XeX40=2ZH@@0cJMN103:YU`40<^WG@@0c:QN103:YU`;0?ooo`00
2P3oool40;ND@P@0]Y=1102fU3d40;JB?0@0]90j102fT3/50;RD@0@0_9Q4102kV4H40;bIA`@0^IU6
102nVdT40<>PCP@0aZ5@1033X4`50;bIA@@0_YU8102oVTT40;jIB@@0_IQ8102oVT`40<6LCPP0`YiB
2@31WE440<FQE@@0`imC1033WU040<:MC`P0`Ye<1@31W4/40<:MC0@0`Ia;1032WD`40<6LB``0`Ye<
2@33WTh40<FNC`@0aYm@1033W4l40<:KC0@0`I]:1033WDX40<JMB`@0aIa:1@36WD/40<VPCP@0bJ=@
1038XTl40<>NC@@0a9m>1032Wdd40<BQC`@0b:=C1@30Vd/40;jGBP@0^I95202gTD040;fDA@@0_I=7
102lUDP50;nHC@P0a9iE1032X5P40<6OE`@0`J5F102nWU<40;nMD`@0_I]A1@2mW4l40<2ODP@0_ieC
1033XEL80<NSF@@0b:AJ1037XeT=0<JPE`@0aj5H1032W5<40;jHC`@0]Hm61033WE@40<bVG@D0bJ=J
103@ZV440<fWGP@0bZIL103;Yed40<bXGP@0bZIL2`3oool000X0oooo102kUTD40;VD@`@0^9@n102g
Tcd80;F@>0D0]Hlj102iUD440;^HA0@0^i]8102fUdD40;VJB0@0`J1A1035Y5D40<6NC0D0_IY8102n
VdT40;^HAP@0_9M6102jUD@40;jIB@@0`9]=1031WDl40<BPE0D0`imE1032WU@40<:NDP@0`9a@1031
W4h40;fHBPP0`Ia<1@30Vd/40<6LC0@0`Ye<1035X4l40<>NC@@0`Ye<1031W4/40<2KBP@0`9];1@32
WDd40<RSD`@0bJAD1034Wdl40<BMCP@0aIm>1036WDd40<JMB`@0`iY81@37WDT40<RNBP@0aYi91034
W4L40;nIA0@0^98m102oVdL40<>OB`@0aj9A1@2oVTT40;bGA`@0]Xm0102eSc`40;F<>P@0^Y51102o
UTL40<2IBPD0`IY=1032WU840<6MD@@0`9iD1032X5H40;nND@@0`9mB102mW4/40;^JB@D0a:5?1034
XE040;jKBP@0`Ie?1034X5@40<FQE@P0aj=G1035XEL50<BPEP@0aZ1I103<YUl40<>MEP@0_9I?102o
Ue440<BLEP@0aIeG1@39XE/40<VUF`@0b:AJ1039YE/40<bXGP@0c:YP1039Yed;0?ooo`002P3oool4
0;^FA@@0^IA3102hU3h40;NC?@P0]I0h1@2eScX40;VE@@@0^iQ4102kVdP40;JGA@@0^IY81031X544
0<FTE@@0`Ii<1@2mVTP40;jKB@@0^iQ6102lUdH40;ZEA0@0_YU91030Vdd40<6MC`@0a:1D1@33WeD4
0<:NE0@0`YiB1030W5040<6LCP@0_IQ:2031W4`50<2KB`@0`Ia<1032WD`40<FPC`@0`ii=1032WD`4
0<6LB`@0`9]:1030Vd/50<:MC@@0b:=C1039Y5@40<BOC`@0a9e>1035Wdh40<JMC@@0aYe;1033VTP5
0<NMB@@0b9i:1036WTT40<BLA`@0_iU4102hTSd40;nKA`@0`im;1037XU450;nJB@@0_9M7102fSd04
0;F??0@0]H`j102jTD440;nFA`@0`9U:1@31VTd40<:NDP@0`IeA1030WU@40<:PEP@0_iiA1030We84
0;fLB`@0^iY91@34XDl40<BQD0@0_Y]:1031WDl40<BPE0@0aJ5E2037XeL40<FQE`D0a:1F1036X5T4
0<bVG`@0`ieF102lUTl40;nGD@@0a9aF1035WEL50<VQF`@0bJEK1038Y5X40<VUF`@0c:QN103<ZV04
0<VWG@/0oooo000:0?ooo`@0^iI5102iU4<40;RD?P@0]i<m202eT3P50;F?>P@0^IE1102kV4@40;^K
B0@0]YM5102iVTP40<6PD@@0aJAE1031WT`50;fJB0@0_Y]9102kV4H40;bGAP@0^YE4102nVDT40<2K
C@@0`Ie?1034X5@50<>OE@@0`YiD1032WU840<2LD0@0`Ia>102mV4X80<6LC0D0`9];1031W4`40<:M
C0@0aJ1?1033WTd40<:MC0@0`Ia;1030VdX40<2KB`D0`Ye=1038Xe<40<VTE0@0a9m?1034WDh40<FO
CP@0aYe=1036WD/40<>JB0D0aie91038WTX40<JNB@@0a9a7102oVD@40;RB?@@0_i]71033Wd/40<NR
D@D0_iY9102lUdL40;J?@0@0]Hll102eS3X40;ZA@@@0_iI71030VDX50<6JC@@0`YiB1031WE440<2N
E0@0`Z1F102oWU440<2ODP@0_Ia;102kVTT50<BQC`@0a:5@102nVdX40<6MC`@0a:1D1035XED80<NS
E`@0aJ5G1@34X5H40<JPF@@0c:IO1033WEH40;bFC`@0_iMA1034W5H40<FME`D0bJ5K1039YE/40<RT
FP@0bJEK103<Z5h40<bZH0@0bJMM2`3oool000X0oooo102kUTD40;VD@`@0^9@n102gTcd80;F@>0D0
]Hlj102iUD440;^HA0@0^i]8102fUdD40;VJB0@0`J1A1035Y5D40<6NC0D0_IY8102nVdT40;^HAP@0
_9M6102jUD@40;jIB@@0`9]=1031WDl40<BPE0D0`imE1032WU@40<:NDP@0`9a@1031W4h40;fHBPP0
`Ia<1@30Vd/40<6LC0@0`Ye<1035X4l40<>NC@@0`Ye<1031W4/40<2KBP@0`9];1@32WDd40<RSD`@0
bJAD1034Wdl40<BMCP@0aIm>1036WDd40<JMB`@0`iY81@37WDT40<RNBP@0aYi91034W4L40;nIA0@0
^98m102oVdL40<>OB`@0aj9A1@2oVTT40;bGA`@0]Xm0102eSc`40;F<>P@0^Y51102oUTL40<2IBPD0
`IY=1032WU840<6MD@@0`9iD1032X5H40;nND@@0`9mB102mW4/40;^JB@D0a:5?1034XE040;jKBP@0
`Ie?1034X5@40<FQE@P0aj=G1035XEL50<BPEP@0aZ1I103<YUl40<>MEP@0_9I?102oUe440<BLEP@0
aIeG1@39XE/40<VUF`@0b:AJ1039YE/40<bXGP@0c:YP1039Yed;0?ooo`002P3oool40;fHA`@0^YE4
102jU3l40;VC?PP0^90i1@2bSCD40;^G@@@0_ie6102kVdP40;FF@`@0^IY:1031X5440<2OD0@0_9]:
1@2kVdP40;jKA`@0_9U5102kUd<40;bHA0@0_YU8102oVTX40;nLB`@0_i]=1@2oVdl40<:NDP@0a:1D
1032WU840<JQD`@0`ii@1034WDh40<:KC0D0_iY:1031W4`40<>NC@P0a9m>1033WTd40;bIA`@0_IY8
1030WD`50<BQD0P0bZEE1036XE<40<NPD`@0aj5@1038Wdl40<ROC@@0aYe;1@3:X4`40<VOB`@0`iU3
1030UT040;fE?P@0^I4j102hTSd40;nIA0@0aj=?1@2oVdL40;bGAP@0]I0o102eScX40:n9=0@0/X`i
102kUD@40<6LB`D0`Ia>102oVdd40;nKC`@0`J1C1030We840<2OCP@0`Ym>1030WDT40<FQC@D0a9i9
1033WDX40<2KBP@0`9];1030Vdd40<>ND0P0aJ5E2@35XEL40<NQF0@0b:9I1036X5L40<BLE0@0aYmD
1036W5840<RNE0D0aj1E1036X5D40<JREP@0b:AH103;Ye/40<ZXGP@0b:IL2`3oool000X0oooo102m
V4L40;ZEA0@0^Y@o102iTch80;R@>@D0/Xde102kUd440;nMAP@0^i]8102eUT<40;VJBP@0`J1A1030
We040;bKBPD0^i]8102nVdL40;bIA@@0^iM3102lV4@40;jIB0@0_iY:102oW4/40;nKC@D0_i]?1032
WU840<BPE0@0`YiB1036XE<40<>ND0@0a9e>1032Vd`50;nJBP@0`Ia<1033WTd80<BOCP@0`ii=102l
VDL40;fJB0@0`9e<1@34XE080<ZUE@@0aZ5C1037X5<40<NQD0@0b9m?1038Wdd40<JMB`D0bZ1<1039
Wd/40<>I@`@0`9I0102mUCh40;VA>P@0^98m102oVD@40<NSC`D0_i]7102lUdH40;F@?`@0]Hlj102_
RC@40;:<>@@0^iE41031W4/50<6LCP@0_i]=102oVdl40<6PD`@0`9mB1030Wdh40<:OCP@0`9e91035
XDd50<BNB@@0`ie:1030VdX40<2KB`@0`9]=1033WU080<FQE@T0aJ5G1037XEP40<RRF@@0aZ1G1034
W5@40<JOE0@0aYaB1038WU@50<NPE@@0aZ1E1036XUH40<RTF0@0bjMK103:Z5h40<RVG0/0oooo000:
0?ooo`@0_IQ7102jUD@40;ZD?`@0^I<n202hT3T50;:==@@0^iM1102oWDH40;^KB0@0]II3102iVTX4
0<6PD@@0`9m@102lVdX50;^KB0@0_Y]7102lVDD40;^G@`@0_9Q4102nVDP40;nJBP@0_ia;102oVdd5
0;nKC`@0`YiB1034X5@40<:NDP@0aZ5C1033WU040<BMCP@0`Y]<1@2oVTX40<6LC0@0`ii=2034Wdh4
0<>NC@@0_9U7102mVTP40<2MC0D0a:5@203:YED40<JQD`@0aj1C1037XE040<ROC`@0b9m=1036WD/5
0<ZPC0@0bIm;1033VD<40<2F@0@0_IDn102iTCX40;RB?@@0_iU41037Xdl50;nKA`@0_9M6102eT3l4
0;F?>P@0[hTd102bS3T40;^EA0@0`Ia;1@31W4h40;nKC@@0_i]?1031X5<40<2ODP@0`9m>1032Wdh4
0<2MB@@0aJ5=1@34WTT40<>MBP@0`9]:1030Vd/40<2KC@@0`ii@2035XED90<FQE`@0aj5H1038XUT4
0<JPE`@0a9aD1036We@40<JLDP@0b9iD1@37X5D40<JPE@@0aZ9F1038Y5P40<^WF`@0bZQN1038YU`;
0?ooo`002P3oool40;fHA`@0^YE4102jU3l40;VC?PP0^90i1@2bSCD40;^G@@@0_ie6102kVdP40;FF
@`@0^IY:1031X5440<2OD0@0_9]:1@2kVdP40;jKA`@0_9U5102kUd<40;bHA0@0_YU8102oVTX40;nL
B`@0_i]=1@2oVdl40<:NDP@0a:1D1032WU840<JQD`@0`ii@1034WDh40<:KC0D0_iY:1031W4`40<>N
C@P0a9m>1033WTd40;bIA`@0_IY81030WD`50<BQD0P0bZEE1036XE<40<NPD`@0aj5@1038Wdl40<RO
C@@0aYe;1@3:X4`40<VOB`@0`iU31030UT040;fE?P@0^I4j102hTSd40;nIA0@0aj=?1@2oVdL40;bG
AP@0]I0o102eScX40:n9=0@0/X`i102kUD@40<6LB`D0`Ia>102oVdd40;nKC`@0`J1C1030We840<2O
CP@0`Ym>1030WDT40<FQC@D0a9i91033WDX40<2KBP@0`9];1030Vdd40<>ND0P0aJ5E2@35XEL40<NQ
F0@0b:9I1036X5L40<BLE0@0aYmD1036W5840<RNE0D0aj1E1036X5D40<JREP@0b:AH103;Ye/40<ZX
GP@0b:IL2`3oool000X0oooo102mV4L40;bGAP@0_IM2102kUD040;ZB>`@0^I4j1@2iTch40;VE?`@0
_IY6102nWT/40;VJA`@0]YM7102nWDh40<>RD`@0`9e;1@2mVTH40;bHA0@0_IU5102mVD<40;jJA0P0
_i]71030VdX40<6LB`D0`Ym>1034XE040<:MC@@0_YU91034Wdl40<JQD@@0aIi?1033W4d50<:KC0@0
`ia=1033WTd80<:MC0@0`Ia;202lUdH40<:MC@D0aZ5A1038XeD40<VTEP@0aj9D1038XE@40<RQDP@0
bj9C103;XU840<VPD0D0bZ5?103<Xe440<FMB0@0`9Q3102iTCX40:f5;P@0/8Pa102eSCH40;VD?0D0
_IQ0102kUd440;JB?0@0/Xhf102]RC440:n;=@@0]I4m102kUTD50;^FB0@0_IU;102oVdl40<:NDP@0
`9a@1033WTh40<:KC0@0a9i;1036WD/50<NMB@@0aYa:102nUdP40;nHB`@0`9]=1032WDl40<:NDP@0
a:1D1036XUP90<NSF@@0aZ9H2038XUL40<NPD`@0a9e@1038We050<BMCP@0a9mA1035XE<40<NSE`@0
bJEI103;Yed40<ZVG0/0oooo000:0?ooo`@0_IQ7102lUdH40;fG@P@0^iE0102jTS/40;VA>PD0^I<n
102iUCl40;fJAP@0_Yi;102iVTL40;JGA`@0_Ye>1033XU<40<2MB`D0_IY6102lV4@40;fIA@@0_IU3
102nVT@80;nKA`@0`9]:1031W4/50<:OCP@0a:5@1032WDd40;jIB@@0a9m?1036XE440<FNC`@0`ia=
1@32Vd`40<>LC@@0`ii=2032WD`40<6LB`P0_9M61032WDd50<JQD@@0b:=E1039Y5H40<NRE0@0b:5D
1038XE840<^RD`@0bj9B1039X5050<ZQC`@0c:=A1035WDP40<2H@`@0^I4j102]QBh40;28<@@0]Hdf
102iU3`50;fH@0@0^iM1102fTS`40;:>=P@0[HTa102_RcD40;FA?@@0^iI51@2kUTP40;fIB`@0_i]?
1032WU840<2LD0@0`ii>1032Vd`40<BNB`@0aYe;1@37WDT40<JLBP@0_YM8102oV4/40<2KC@@0`Ye?
1032WU840<BPE0@0aZ9H2@37XeT40<JRF0P0b:9G1037X5<40<BMD0@0b9m@1@34WDh40<BOD@@0aJ5C
1037XeL40<VUF@@0bjMM103:YU`;0?ooo`002P3oool40;fHA`@0_9M6102mUd840;^E@0@0^Y8k102i
TCX50;VC?P@0^IDo102mVTH40;jNB`@0^IY7102fUdL40;jMCP@0`j9C1030WD/50;fJAP@0_9Q4102m
VDD40;fI@`@0_YY4202oVdL40<2KBP@0`Ia;1@32Wdh40<BQD0@0`Ye=102nVDT40<BOC`@0aZ5A1035
WTl40<>LC@D0`Y]<1033W4d40<>NC@P0`Ye<1031W4/80;bGAP@0`Ye=1@36XE440<RSE@@0bJAF1037
XU@40<RQE0@0b:5B103;XU<40<^RDP@0bJ1@1@3:XDl40<bSD@@0aIe81030V4<40;VA>P@0[HD^102`
R3440;F==P@0^I@l1@2mV4040;^G@@@0]Y8l102bSSH40:f9<@@0[h/e102eTCd40;^FA@D0^iI8102m
VD/40;nKC`@0`YiB1030W5040<>NCP@0`Y]<1034WT/40<JMB`D0aie91036W4X40;jGB0@0_iQ;1030
Vdd40<:MC`@0`YiB1034X5@40<JRF0T0aj=I1036XUP80<RRE`@0aj1C1034WE040<ROD0D0a9e>1034
We440<FQD`@0aj=G1039YET40<^WG@@0bZIL2`3oool000X0oooo102mV4L40;bGAP@0_IM2102kUD04
0;ZB>`@0^I4j1@2iTch40;VE?`@0_IY6102nWT/40;VJA`@0]YM7102nWDh40<>RD`@0`9e;1@2mVTH4
0;bHA0@0_IU5102mVD<40;jJA0P0_i]71030VdX40<6LB`D0`Ym>1034XE040<:MC@@0_YU91034Wdl4
0<JQD@@0aIi?1033W4d50<:KC0@0`ia=1033WTd80<:MC0@0`Ia;202lUdH40<:MC@D0aZ5A1038XeD4
0<VTEP@0aj9D1038XE@40<RQDP@0bj9C103;XU840<VPD0D0bZ5?103<Xe440<FMB0@0`9Q3102iTCX4
0:f5;P@0/8Pa102eSCH40;VD?0D0_IQ0102kUd440;JB?0@0/Xhf102]RC440:n;=@@0]I4m102kUTD5
0;^FB0@0_IU;102oVdl40<:NDP@0`9a@1033WTh40<:KC0@0a9i;1036WD/50<NMB@@0aYa:102nUdP4
0;nHB`@0`9]=1032WDl40<:NDP@0a:1D1036XUP90<NSF@@0aZ9H2038XUL40<NPD`@0a9e@1038We05
0<BMCP@0a9mA1035XE<40<NSE`@0bJEI103;Yed40<ZVG0/0oooo000:0?ooo`P0_YU8102oVdL40;jH
A@@0^YA1102jTCl50;NA?P@0^YA1102lVDD40;^HAP@0^IU6102iV4L40<:ND0@0`j1?1030WD/50;fJ
AP@0_IU5102kUd<80;nKA`@0`Yi:1031WDT=0;jKA`@0_ia81032WTX40<6MB@@0aZ1?1033WD`40<:L
B`@0`ie<1@34WTd40<6KBP@0`Ya;2033WD`40<6KBP@0`9];102nVDT40<>LC`D0aj1C1038XEH40<ZS
F0@0bZ9J1039XET40<bRF0@0cJ=I103<YEX40<fVF`D0bZ=F1039XUD40<>LC@@0_iQ9102mU4840;ZA
?`P0]8`g102dScL50;F@>0@0]94g102cT3H40:n=<`@0[X`c102`S3@40;:>>P@0]Y8n1@2hTd<40;bG
B@@0_IM<102nVU040<>OE@@0`YaA1035WU<40<FND@@0aieA1@3:We040<BIB`@0^iA71030VDh40<BN
E@@0`ieD1032W5D40<FOF0@0aj9K1@38Xe`40<NRF`@0bJAM2038XUL40<NPD`@0aYmB1032Vd`50;nH
B@@0_YU91032WDl40<JQD`@0bJ=H103;YE`40<VSFP/0oooo000:0?ooo`P0_YU8102oVdL40;jHA@@0
^YA1102jTCl50;NA?P@0^YA1102lVDD40;^HAP@0^IU6102iV4L40<:ND0@0`j1?1030WD/50;fJAP@0
_IU5102kUd<80;nKA`@0`Yi:1031WDT=0;jKA`@0_ia81032WTX40<6MB@@0aZ1?1033WD`40<:LB`@0
`ie<1@34WTd40<6KBP@0`Ya;2033WD`40<6KBP@0`9];102nVDT40<>LC`D0aj1C1038XEH40<ZSF0@0
bZ9J1039XET40<bRF0@0cJ=I103<YEX40<fVF`D0bZ=F1039XUD40<>LC@@0_iQ9102mU4840;ZA?`P0
]8`g102dScL50;F@>0@0]94g102cT3H40:n=<`@0[X`c102`S3@40;:>>P@0]Y8n1@2hTd<40;bGB@@0
_IM<102nVU040<>OE@@0`YaA1035WU<40<FND@@0aieA1@3:We040<BIB`@0^iA71030VDh40<BNE@@0
`ieD1032W5D40<FOF0@0aj9K1@38Xe`40<NRF`@0bJAM2038XUL40<NPD`@0aYmB1032Vd`50;nHB@@0
_YU91032WDl40<JQD`@0bJ=H103;YE`40<VSFP/0oooo000:0?ooo`P0_YU8102oVdL40;jHA@@0^YA1
102jTCl50;NA?P@0^YA1102lVDD40;^HAP@0^IU6102iV4L40<:ND0@0`j1?1030WD/50;fJAP@0_IU5
102kUd<80;nKA`@0`Yi:1031WDT=0;jKA`@0_ia81032WTX40<6MB@@0aZ1?1033WD`40<:LB`@0`ie<
1@34WTd40<6KBP@0`Ya;2033WD`40<6KBP@0`9];102nVDT40<>LC`D0aj1C1038XEH40<ZSF0@0bZ9J
1039XET40<bRF0@0cJ=I103<YEX40<fVF`D0bZ=F1039XUD40<>LC@@0_iQ9102mU4840;ZA?`P0]8`g
102dScL50;F@>0@0]94g102cT3H40:n=<`@0[X`c102`S3@40;:>>P@0]Y8n1@2hTd<40;bGB@@0_IM<
102nVU040<>OE@@0`YaA1035WU<40<FND@@0aieA1@3:We040<BIB`@0^iA71030VDh40<BNE@@0`ieD
1032W5D40<FOF0@0aj9K1@38Xe`40<NRF`@0bJAM2038XUL40<NPD`@0aYmB1032Vd`50;nHB@@0_YU9
1032WDl40<JQD`@0bJ=H103;YE`40<VSFP/0oooo000:0?ooo`P0_YU8102oVdL40;jHA@@0^YA1102j
TCl50;NA?P@0^YA1102lVDD40;^HAP@0^IU6102iV4L40<:ND0@0`j1?1030WD/50;fJAP@0_IU5102k
Ud<80;nKA`@0`Yi:1031WDT=0;jKA`@0_ia81032WTX40<6MB@@0aZ1?1033WD`40<:LB`@0`ie<1@34
WTd40<6KBP@0`Ya;2033WD`40<6KBP@0`9];102nVDT40<>LC`D0aj1C1038XEH40<ZSF0@0bZ9J1039
XET40<bRF0@0cJ=I103<YEX40<fVF`D0bZ=F1039XUD40<>LC@@0_iQ9102mU4840;ZA?`P0]8`g102d
ScL50;F@>0@0]94g102cT3H40:n=<`@0[X`c102`S3@40;:>>P@0]Y8n1@2hTd<40;bGB@@0_IM<102n
VU040<>OE@@0`YaA1035WU<40<FND@@0aieA1@3:We040<BIB`@0^iA71030VDh40<BNE@@0`ieD1032
W5D40<FOF0@0aj9K1@38Xe`40<NRF`@0bJAM2038XUL40<NPD`@0aYmB1032Vd`50;nHB@@0_YU91032
WDl40<JQD`@0bJ=H103;YE`40<VSFP/0oooo000:0?ooo`@0_IU5102nVDP80<2KB`@0_II7102kU4D5
0;NA@0@0^991102fTcl40;RE@@@0^YM5102kV4H40<2KBP@0`Ye<102oVdL50;nJB@@0_YQ7102mUTL4
0<6JC@@0`Y]>2034Wdl40<6NBP@0`9e91@31WDL40<2LAPP0`I]81036WDd40<FLC0@0`iY82@34VdT4
0<:IA`P0`I]81033WD`40<:LB`@0`IY;1033W4d40<NPD`D0b:5F1039WeD40<ZPF0@0c:5L103?Y5l8
0<fUH0@0cjQS103BZfH50<fVH@@0b:5L1035WeP40<6KE0@0_iQ=102iTTD40;ZA@P@0]hhn102`RSD5
0;:<=`@0/H`c102cSSD40;2=<@@0[h`b102`Rc840;6;=P@0]Y0m1@2gT4440;VBA@@0^I59102mUdh4
0;nIDP@0`YaE1034WUL40<JNEP@0cjMO1@3;XET40;nEC@@0_iM?1031VE480<>MEP@0`IYE1034WEP4
0<VRG`D0c:ER1038Xel40<JQG@@0aj9K1039Y5d40<ZTF`@0aImF1032WDl50;^FB0@0_iQ;1032Ve04
0<BMDP@0aYiF2037XEX;0?ooo`002P3oool40;fIA@@0_YU82030Vd/40;fFA`@0^iA51@2gTD040;RB
@@@0]Y<o102hUD440;ZGA@@0^iQ61030VdX40<:MC0@0_i]71@2oVTT40;jHA`@0_II71031VTd40<:K
CPP0a9m?1031WTX40<2MB@D0`Ie71030W4H80<6KB0@0aYe=1035W4`40<>JB0T0a9]91032VDL80<6K
B0@0`ie<1032W4/40<6JB`@0`ia=1037X5<50<RQEP@0bImE103:X5P40<bQG0@0cjAO203=YF040<nX
H`@0dZ]V1@3=YV440<RQG0@0aImH1031Ve@40;nHC@@0^I95102jTD840;N>?P@0/8Xe1@2bS3L40;6<
<`@0/hhe102`SC440:n<<P@0/8/b102aRcH40;J@?@D0]i11102iTTD40;VAB@@0_IM>102oVE840<:L
E@@0a9iG1036WUH40<nWG`D0bj5I102oUDd40;nGC`@0`IUA2033WEH40<6JE@@0a9eH1039XUl50<bU
HP@0b:=O1036XEd40<NRF`@0bJAM103:Y5/40<FOEP@0`Ye?1@2kUTP40;nHB`@0`Y]@1034WE840<JN
EPP0aj5J2`3oool000X0oooo102mVDD40;jIB0P0`9];102mUTL40;^DA@D0]i50102hTT440;JC?`@0
^9E1102jUdD40;^HAP@0`9]:1032WD`40;nKA`D0_iY9102nV4L40;fFA`@0`IY=1032Vdh80<BOC`@0
`Ii:1030WDT50<6MA`@0`9a62031VdP40<JMC@@0aIa<1033VTP90<BKB@@0`YU72031VdP40<>MC0@0
`Ya;1031VT/40<>LC@@0aj1C1@38XEH40<VOE@@0bZ1H103<XE`40<nTG`P0cJEP103?Z6<40=:[IPD0
cJIQ1038XE`40<FOF0@0`I]D102oV4d40;VBA@@0^Y52102gSSh40;2:=@D0/X`g102aS3<40;>>=@@0
/8da102_S3840;2;<P@0/H/f102fT3d50;N@@@@0^I95102iTDT40;fGCP@0_iUB1032W5D40<BNE`@0
aYiF103?Yel50<^QF@@0_iE=102oUdl40<6ID@P0`ieF1031VUD40<BMF0@0bJ9O1@3<YF840<RSG`@0
aZ5M1037XU/40<VTG@@0bZAK1035WeH40<:MC`D0^iI8102oV4/40<:KD0@0a9eB1036WUH80<NQFP/0
oooo000:0?ooo`@0_IU5102nVDP80<2KB`@0_II7102kU4D50;NA@0@0^991102fTcl40;RE@@@0^YM5
102kV4H40<2KBP@0`Ye<102oVdL50;nJB@@0_YQ7102mUTL40<6JC@@0`Y]>2034Wdl40<6NBP@0`9e9
1@31WDL40<2LAPP0`I]81036WDd40<FLC0@0`iY82@34VdT40<:IA`P0`I]81033WD`40<:LB`@0`IY;
1033W4d40<NPD`D0b:5F1039WeD40<ZPF0@0c:5L103?Y5l80<fUH0@0cjQS103BZfH50<fVH@@0b:5L
1035WeP40<6KE0@0_iQ=102iTTD40;ZA@P@0]hhn102`RSD50;:<=`@0/H`c102cSSD40;2=<@@0[h`b
102`Rc840;6;=P@0]Y0m1@2gT4440;VBA@@0^I59102mUdh40;nIDP@0`YaE1034WUL40<JNEP@0cjMO
1@3;XET40;nEC@@0_iM?1031VE480<>MEP@0`IYE1034WEP40<VRG`D0c:ER1038Xel40<JQG@@0aj9K
1039Y5d40<ZTF`@0aImF1032WDl50;^FB0@0_iQ;1032Ve040<BMDP@0aYiF2037XEX;0?ooo`002P3o
ool40;bHA0@0^iI5102mVTP40<2KB`@0_YU;102mUTT50;^DA@@0^I93102dTCd40;RE@@@0^YM3102l
V4@40;jJAP@0`ie:1034WTd50<2IBP@0^I93102oV4d40<2ICP@0`i]C1033WU040<NRE0@0ajAB1033
X4h50<:NB0@0`I]61030VTL40<2GA@@0`iQ91035VT/40<ROCA40aYe;1033VTP40<BKB@@0a9];1032
VDT40<FKC`@0b9iB1@38WUH40<^QF@@0c:5L103=X5d40=2SH0@0cjIT103AZ6H40=B]K0@0dZ]Z1@3;
YFH40<NQHP@0b:9Q1031VeX40<2IE0@0^iE>102fSd@40;:;?0@0/X`k1@2aRcH40:n:<P@0/H`c102b
SC840:j9<0@0[hL_102aRC@40;J=>`D0]H`m102eST440;R@B0@0_IM>102nV5480<6LEP@0aIiK1037
X5d50=6ZI@@0aIiI1033VeD40<2HDP@0`IUD1035W5X40<FNF`@0a9eL1037Wf450<ZRI0@0b:9S1039
Xf@40<VTH0@0b:=O103B[FL40<FPFP@0`YeF1@34WUL40<6KDP@0`i]C1033VeD40<JNF0@0aj1K1036
WeX;0?ooo`002P3oool40;bHA0@0^iI5102mVTP40<2KB`@0_YU;102mUTT50;^DA@@0^I93102dTCd4
0;RE@@@0^YM3102lV4@40;jJAP@0`ie:1034WTd50<2IBP@0^I93102oV4d40<2ICP@0`i]C1033WU04
0<NRE0@0ajAB1033X4h50<:NB0@0`I]61030VTL40<2GA@@0`iQ91035VT/40<ROCA40aYe;1033VTP4
0<BKB@@0a9];1032VDT40<FKC`@0b9iB1@38WUH40<^QF@@0c:5L103=X5d40=2SH0@0cjIT103AZ6H4
0=B]K0@0dZ]Z1@3;YFH40<NQHP@0b:9Q1031VeX40<2IE0@0^iE>102fSd@40;:;?0@0/X`k1@2aRcH4
0:n:<P@0/H`c102bSC840:j9<0@0[hL_102aRC@40;J=>`D0]H`m102eST440;R@B0@0_IM>102nV548
0<6LEP@0aIiK1037X5d50=6ZI@@0aIiI1033VeD40<2HDP@0`IUD1035W5X40<FNF`@0a9eL1037Wf45
0<ZRI0@0b:9S1039Xf@40<VTH0@0b:=O103B[FL40<FPFP@0`YeF1@34WUL40<6KDP@0`i]C1033VeD4
0<JNF0@0aj1K1036WeX;0?ooo`002P3oool40;bHA0@0^iI5102mVTP40<2KB`@0_YU;102mUTT50;^D
A@@0^I93102dTCd40;RE@@@0^YM3102lV4@40;jJAP@0`ie:1034WTd50<2IBP@0^I93102oV4d40<2I
CP@0`i]C1033WU040<NRE0@0ajAB1033X4h50<:NB0@0`I]61030VTL40<2GA@@0`iQ91035VT/40<RO
CA40aYe;1033VTP40<BKB@@0a9];1032VDT40<FKC`@0b9iB1@38WUH40<^QF@@0c:5L103=X5d40=2S
H0@0cjIT103AZ6H40=B]K0@0dZ]Z1@3;YFH40<NQHP@0b:9Q1031VeX40<2IE0@0^iE>102fSd@40;:;
?0@0/X`k1@2aRcH40:n:<P@0/H`c102bSC840:j9<0@0[hL_102aRC@40;J=>`D0]H`m102eST440;R@
B0@0_IM>102nV5480<6LEP@0aIiK1037X5d50=6ZI@@0aIiI1033VeD40<2HDP@0`IUD1035W5X40<FN
F`@0a9eL1037Wf450<ZRI0@0b:9S1039Xf@40<VTH0@0b:=O103B[FL40<FPFP@0`YeF1@34WUL40<6K
DP@0`i]C1033VeD40<JNF0@0aj1K1036WeX;0?ooo`002P3oool40;bHA0@0^iI5102mVTP40<2KB`@0
_YU;102mUTT50;^DA@@0^I93102dTCd40;RE@@@0^YM3102lV4@40;jJAP@0`ie:1034WTd50<2IBP@0
^I93102oV4d40<2ICP@0`i]C1033WU040<NRE0@0ajAB1033X4h50<:NB0@0`I]61030VTL40<2GA@@0
`iQ91035VT/40<ROCA40aYe;1033VTP40<BKB@@0a9];1032VDT40<FKC`@0b9iB1@38WUH40<^QF@@0
c:5L103=X5d40=2SH0@0cjIT103AZ6H40=B]K0@0dZ]Z1@3;YFH40<NQHP@0b:9Q1031VeX40<2IE0@0
^iE>102fSd@40;:;?0@0/X`k1@2aRcH40:n:<P@0/H`c102bSC840:j9<0@0[hL_102aRC@40;J=>`D0
]H`m102eST440;R@B0@0_IM>102nV5480<6LEP@0aIiK1037X5d50=6ZI@@0aIiI1033VeD40<2HDP@0
`IUD1035W5X40<FNF`@0a9eL1037Wf450<ZRI0@0b:9S1039Xf@40<VTH0@0b:=O103B[FL40<FPFP@0
`YeF1@34WUL40<6KDP@0`i]C1033VeD40<JNF0@0aj1K1036WeX;0?ooo`002P3oool40;VC@0@0^Y=4
102kUdT40;jJCP@0_i]=102oW4/50;jKB@@0_IY6102jUSh40;^G?`@0_9Q2102lV4@40;fJAP@0aJ9A
1033XU450<6PD@@0_iiA102mW4l40<2LDP@0_i]A1031WE440<JREP@0aj9D1038XeD50<>NC@@0_iY9
1031VdX40;nIB0@0a9];1035W4`40<BNC@@0b:9A1@35WdX80<BNB@@0`ie:1034X4`40<:MC0P0`ie<
1036X4l50<jWF0@0bImC1038WUH40<fRGP@0cZ9S103BYFX40=R]MP@0d:M_103>Yg050<VVKP@0bJI/
1036XVH40<6MG`@0_IaI102fUE040;>BB`@0[Xa2102[RST50:j:=P@0ZhH]102^QBd40;27;`@0^8/f
102aQc440:j4<0@0/8Le1@2aR3T40;6:?`@0]Xi8102jU4d40;fFD@@0`9YC1031Ve@40<:MEP@0`iiG
1@33XEX40<FSF`@0_Ie@102eU4L40;bKCP@0a9mH1032VeH80<JOGPD0aimQ1038XV<40=B^K`@0b:EU
1036Xf<40<NTH0@0aZ=O1037XU`50<nZI0@0`YeF202mV5440;nJD`@0`YeF1034WeP;0?ooo`002P3o
ool40;VC@0@0^Y=4102kUdT40;jJCP@0_i]=102oW4/50;jKB@@0_IY6102jUSh40;^G?`@0_9Q2102l
V4@40;fJAP@0aJ9A1033XU450<6PD@@0_iiA102mW4l40<2LDP@0_i]A1031WE440<JREP@0aj9D1038
XeD50<>NC@@0_iY91031VdX40;nIB0@0a9];1035W4`40<BNC@@0b:9A1@35WdX80<BNB@@0`ie:1034
X4`40<:MC0P0`ie<1036X4l50<jWF0@0bImC1038WUH40<fRGP@0cZ9S103BYFX40=R]MP@0d:M_103>
Yg050<VVKP@0bJI/1036XVH40<6MG`@0_IaI102fUE040;>BB`@0[Xa2102[RST50:j:=P@0ZhH]102^
QBd40;27;`@0^8/f102aQc440:j4<0@0/8Le1@2aR3T40;6:?`@0]Xi8102jU4d40;fFD@@0`9YC1031
Ve@40<:MEP@0`iiG1@33XEX40<FSF`@0_Ie@102eU4L40;bKCP@0a9mH1032VeH80<JOGPD0aimQ1038
XV<40=B^K`@0b:EU1036Xf<40<NTH0@0aZ=O1037XU`50<nZI0@0`YeF202mV5440;nJD`@0`YeF1034
WeP;0?ooo`002P3oool40;VC@0@0^Y=4102kUdT40;jJCP@0_i]=102oW4/50;jKB@@0_IY6102jUSh4
0;^G?`@0_9Q2102lV4@40;fJAP@0aJ9A1033XU450<6PD@@0_iiA102mW4l40<2LDP@0_i]A1031WE44
0<JREP@0aj9D1038XeD50<>NC@@0_iY91031VdX40;nIB0@0a9];1035W4`40<BNC@@0b:9A1@35WdX8
0<BNB@@0`ie:1034X4`40<:MC0P0`ie<1036X4l50<jWF0@0bImC1038WUH40<fRGP@0cZ9S103BYFX4
0=R]MP@0d:M_103>Yg050<VVKP@0bJI/1036XVH40<6MG`@0_IaI102fUE040;>BB`@0[Xa2102[RST5
0:j:=P@0ZhH]102^QBd40;27;`@0^8/f102aQc440:j4<0@0/8Le1@2aR3T40;6:?`@0]Xi8102jU4d4
0;fFD@@0`9YC1031Ve@40<:MEP@0`iiG1@33XEX40<FSF`@0_Ie@102eU4L40;bKCP@0a9mH1032VeH8
0<JOGPD0aimQ1038XV<40=B^K`@0b:EU1036Xf<40<NTH0@0aZ=O1037XU`50<nZI0@0`YeF202mV544
0;nJD`@0`YeF1034WeP;0?ooo`002P3oool40;VC@0@0^Y=4102kUdT40;jJCP@0_i]=102oW4/50;jK
B@@0_IY6102jUSh40;^G?`@0_9Q2102lV4@40;fJAP@0aJ9A1033XU450<6PD@@0_iiA102mW4l40<2L
DP@0_i]A1031WE440<JREP@0aj9D1038XeD50<>NC@@0_iY91031VdX40;nIB0@0a9];1035W4`40<BN
C@@0b:9A1@35WdX80<BNB@@0`ie:1034X4`40<:MC0P0`ie<1036X4l50<jWF0@0bImC1038WUH40<fR
GP@0cZ9S103BYFX40=R]MP@0d:M_103>Yg050<VVKP@0bJI/1036XVH40<6MG`@0_IaI102fUE040;>B
B`@0[Xa2102[RST50:j:=P@0ZhH]102^QBd40;27;`@0^8/f102aQc440:j4<0@0/8Le1@2aR3T40;6:
?`@0]Xi8102jU4d40;fFD@@0`9YC1031Ve@40<:MEP@0`iiG1@33XEX40<FSF`@0_Ie@102eU4L40;bK
CP@0a9mH1032VeH80<JOGPD0aimQ1038XV<40=B^K`@0b:EU1036Xf<40<NTH0@0aZ=O1037XU`50<nZ
I0@0`YeF202mV5440;nJD`@0`YeF1034WeP;0?ooo`002P3oool40;RB@@@0^iA5102iUDL40;bHBP@0
`9e<102oW4X50<:NBP@0_YY4102lV4040;^G?`@0^iM1102lV4840;bIA@@0_9U7102nWD`50;jMCP@0
`9a@202oVdl40;jJCP@0`Ie?1036XU@40<FPD0@0`ii>1@35Wdh40<6KBP@0`I]8102nV4D40<2GA@@0
aYe;1032VDL40<NNC0D0aIm:1032W4L40<2JA@@0aZ1;103<YU<40<NQCP@0aIm>2037XE050<NPD@@0
`ia?1036WUH40<jSG`@0dJEV103CZg040=:YL`@0c:M`103=Z7<50<RWLP@0aJA_1030X6L40;nOIP@0
_YiQ102fUeL40;>DD@@0[Xe6102YRC`50:f:>@@0ZhLa102]QBh40:j6;P@0[H@/102/Q2`80:b4;@D0
[hHd102aRSd40;::@P@0]Y17102jU4d40;fHD@@0`9]D1031WeL40<>QF@D0`j5J1033XET40;jND`@0
_Ia?102mVe440;nJD`@0_iQC1033W5/40<BMG0D0aIeO1036X6840<bVJ0@0b:EU103:YfL80<RUH`@0
ajAP1@34XEd40<>QF@@0`Z1H2035X5T80<>NE`/0oooo000:0?ooo`@0^991102kU4D40;VEA`@0_9Q:
1030WD`40;nLBPD0`Yi:102nVT@40;bH@0@0^iLo102kUd440;bH@P@0_9U5102lVDL40;jMC0D0_Ye>
1030W5080;nKC`@0_YY>1031WDl40<JRE0@0aJ1@1033WTh50<FOCP@0`I]:1031VdP40;jHA@@0`9M5
1036WD/40<:IA`@0aii<1@35WdX40<:LA`@0`9Y51036X4/40<bVD`@0aj5>1035Wdh80<NQD0D0aj1A
1033W4l40<JNEP@0cZ=O103AYFH40=>[L0@0dZUc103<Yg040<fXL`D0b:Mb1035Y6l40<2PI`@0_imV
102nWV440;JGE`@0/iAA102^SDH40:V9?0D0[HXi102[Qc440:f5;P@0[XH^102]Q2`40:b4;0P0[8@]
1@2_QS@40;6:?@@0/XY2102fT4L40;ZDC@@0_IQA1030Ve@40<6OE`@0`j5I1@33XEX40<>QF@@0_YiC
102mW4l40;fKD@@0_iYC102oV5<40<>LF`@0a9eL1@35WEl40<JPHP@0c:IX1038YFD40<ZWI`P0b:ES
1037Y6050<BQG@@0`j5I1032X5P80<FPF@P0`iiG2`3oool000X0oooo102hTT440;^DA@@0^IE7102l
V4X40<2MC0@0_ia:1@32WTX40;jJA0@0_9Q0102kUcl40;^G@@@0_9Q2102lVDD40;bIA`@0_Ye<1@2n
WDh40<2LD0P0_i]?102nVTh40<6MC`@0aZ9D1035X5040<>NCPD0aIm>1031VdX40<6KB0@0_YQ51030
UdD40<JMB`@0`YU71037WT`50<FOBP@0`Ya71030VTD40<JPB`@0c:IC1037XDh40<FOCPP0aj5@1@37
X5440<>LC`@0aYiF103>Xel40=6UIP@0dj]`103BZG<40<bWL0@0cJQc1@38Yg840<FTK`@0`:1W102o
WfH40;jNH@@0]YMG102cU5440:j=AP@0ZHTl1@2]RST40:^7<@@0[HD^102^QRh40:f4;0@0[8@/202/
Q2d50:n6=0@0/HXm102bRT840;J@A`@0^YA=102mV5440<2KE0@0`ImG1033XET50<>QFP@0`j5I102n
WU<40;fLC`@0_I]A102oVU<40;nHD`@0`iaK1034WE`50<FMG`@0aZ1R103<YVP40<RUI@@0bZMW2038
YF<40<NTH0D0a:5M1033XET40<:PF0P0aJ1I2033WUL;0?ooo`002P3oool40;RB@@@0^iA5102iUDL4
0;bHBP@0`9e<102oW4X50<:NBP@0_YY4102lV4040;^G?`@0^iM1102lV4840;bIA@@0_9U7102nWD`5
0;jMCP@0`9a@202oVdl40;jJCP@0`Ie?1036XU@40<FPD0@0`ii>1@35Wdh40<6KBP@0`I]8102nV4D4
0<2GA@@0aYe;1032VDL40<NNC0D0aIm:1032W4L40<2JA@@0aZ1;103<YU<40<NQCP@0aIm>2037XE05
0<NPD@@0`ia?1036WUH40<jSG`@0dJEV103CZg040=:YL`@0c:M`103=Z7<50<RWLP@0aJA_1030X6L4
0;nOIP@0_YiQ102fUeL40;>DD@@0[Xe6102YRC`50:f:>@@0ZhLa102]QBh40:j6;P@0[H@/102/Q2`8
0:b4;@D0[hHd102aRSd40;::@P@0]Y17102jU4d40;fHD@@0`9]D1031WeL40<>QF@D0`j5J1033XET4
0;jND`@0_Ia?102mVe440;nJD`@0_iQC1033W5/40<BMG0D0aIeO1036X6840<bVJ0@0b:EU103:YfL8
0<RUH`@0ajAP1@34XEd40<>QF@@0`Z1H2035X5T80<>NE`/0oooo000:0?ooo`@0^991102kU4D40;VE
A`@0_9Q:1030WD`40;nLBPD0`Yi:102nVT@40;bH@0@0^iLo102kUd440;bH@P@0_9U5102lVDL40;jM
C0D0_Ye>1030W5080;nKC`@0_YY>1031WDl40<JRE0@0aJ1@1033WTh50<FOCP@0`I]:1031VdP40;jH
A@@0`9M51036WD/40<:IA`@0aii<1@35WdX40<:LA`@0`9Y51036X4/40<bVD`@0aj5>1035Wdh80<NQ
D0D0aj1A1033W4l40<JNEP@0cZ=O103AYFH40=>[L0@0dZUc103<Yg040<fXL`D0b:Mb1035Y6l40<2P
I`@0_imV102nWV440;JGE`@0/iAA102^SDH40:V9?0D0[HXi102[Qc440:f5;P@0[XH^102]Q2`40:b4
;0P0[8@]1@2_QS@40;6:?@@0/XY2102fT4L40;ZDC@@0_IQA1030Ve@40<6OE`@0`j5I1@33XEX40<>Q
F@@0_YiC102mW4l40;fKD@@0_iYC102oV5<40<>LF`@0a9eL1@35WEl40<JPHP@0c:IX1038YFD40<ZW
I`P0b:ES1037Y6050<BQG@@0`j5I1032X5P80<FPF@P0`iiG2`3oool000X0oooo102jTd@40;bEAP@0
^iI6102jUDD40;ZEA0@0_9M61@2oVdD40;fI@`@0_iY2102nVD440;fH@0@0^YDm102iUCl40;NC?`@0
_Y]:2@30W4h<0;nKC@@0`Ii=1033X4l40<>NC@@0^IA31@2nV4<40<2JA@@0`9Q3102nUT440<6IA0@0
`i]61034VdT40<JMB`D0aIe82032VTD40<FMB0@0aIm<1037XDh40<VSDP@0b:9A103:YE@50<ZUE@@0
aj9D103<YUd40<nYHP@0cjQW103;YfT40<^XL0@0cJag103:ZWT50<BVM0@0a:Ef1030XW040;nQK`@0
_9iX102eV6040;>EF@@0[Xm?102WRD450:Z8?P@0[8Th102/R3@40:f8;`@0YX4V102YPRD40:Z3:0@0
Z84V1@2]QBh40;B;>`@0/hTm102bRT840;R@BP@0_9M@1031W5D80<6OE`D0`9mH1032XUT40<BRF0@0
_Ye@1030W5840<2KE0@0a9eH1039XV440<>LF`D0`i]M1035WF040<RPH`@0bZAV103=YfT80<VVIP@0
b:ES1@30WET40<FSG0@0ajEM1039Y5d40<RSG0P0`iiG2`3oool000X0oooo102jTd@40;bEAP@0^iI6
102jUDD40;ZEA0@0_9M61@2oVdD40;fI@`@0_iY2102nVD440;fH@0@0^YDm102iUCl40;NC?`@0_Y]:
2@30W4h<0;nKC@@0`Ii=1033X4l40<>NC@@0^IA31@2nV4<40<2JA@@0`9Q3102nUT440<6IA0@0`i]6
1034VdT40<JMB`D0aIe82032VTD40<FMB0@0aIm<1037XDh40<VSDP@0b:9A103:YE@50<ZUE@@0aj9D
103<YUd40<nYHP@0cjQW103;YfT40<^XL0@0cJag103:ZWT50<BVM0@0a:Ef1030XW040;nQK`@0_9iX
102eV6040;>EF@@0[Xm?102WRD450:Z8?P@0[8Th102/R3@40:f8;`@0YX4V102YPRD40:Z3:0@0Z84V
1@2]QBh40;B;>`@0/hTm102bRT840;R@BP@0_9M@1031W5D80<6OE`D0`9mH1032XUT40<BRF0@0_Ye@
1030W5840<2KE0@0a9eH1039XV440<>LF`D0`i]M1035WF040<RPH`@0bZAV103=YfT80<VVIP@0b:ES
1@30WET40<FSG0@0ajEM1039Y5d40<RSG0P0`iiG2`3oool000X0oooo102jTd@40;bEAP@0^iI6102j
UDD40;ZEA0@0_9M61@2oVdD40;fI@`@0_iY2102nVD440;fH@0@0^YDm102iUCl40;NC?`@0_Y]:2@30
W4h<0;nKC@@0`Ii=1033X4l40<>NC@@0^IA31@2nV4<40<2JA@@0`9Q3102nUT440<6IA0@0`i]61034
VdT40<JMB`D0aIe82032VTD40<FMB0@0aIm<1037XDh40<VSDP@0b:9A103:YE@50<ZUE@@0aj9D103<
YUd40<nYHP@0cjQW103;YfT40<^XL0@0cJag103:ZWT50<BVM0@0a:Ef1030XW040;nQK`@0_9iX102e
V6040;>EF@@0[Xm?102WRD450:Z8?P@0[8Th102/R3@40:f8;`@0YX4V102YPRD40:Z3:0@0Z84V1@2]
QBh40;B;>`@0/hTm102bRT840;R@BP@0_9M@1031W5D80<6OE`D0`9mH1032XUT40<BRF0@0_Ye@1030
W5840<2KE0@0a9eH1039XV440<>LF`D0`i]M1035WF040<RPH`@0bZAV103=YfT80<VVIP@0b:ES1@30
WET40<FSG0@0ajEM1039Y5d40<RSG0P0`iiG2`3oool000X0oooo102jTd@40;bEAP@0^iI6102jUDD4
0;ZEA0@0_9M61@2oVdD40;fI@`@0_iY2102nVD440;fH@0@0^YDm102iUCl40;NC?`@0_Y]:2@30W4h<
0;nKC@@0`Ii=1033X4l40<>NC@@0^IA31@2nV4<40<2JA@@0`9Q3102nUT440<6IA0@0`i]61034VdT4
0<JMB`D0aIe82032VTD40<FMB0@0aIm<1037XDh40<VSDP@0b:9A103:YE@50<ZUE@@0aj9D103<YUd4
0<nYHP@0cjQW103;YfT40<^XL0@0cJag103:ZWT50<BVM0@0a:Ef1030XW040;nQK`@0_9iX102eV604
0;>EF@@0[Xm?102WRD450:Z8?P@0[8Th102/R3@40:f8;`@0YX4V102YPRD40:Z3:0@0Z84V1@2]QBh4
0;B;>`@0/hTm102bRT840;R@BP@0_9M@1031W5D80<6OE`D0`9mH1032XUT40<BRF0@0_Ye@1030W584
0<2KE0@0a9eH1039XV440<>LF`D0`i]M1035WF040<RPH`@0bZAV103=YfT80<VVIP@0b:ES1@30WET4
0<FSG0@0ajEM1039Y5d40<RSG0P0`iiG2`3oool000X0oooo102gTD040;VC@PP0_9I3102lUT440;nI
A0T0_YQ31030VTD80<:LA`@0^iE0102iTch40;bF@`@0_Y]91@30WD`40<2LCP@0_i]=102oW4/40<6N
C@P0`Ia;102nVT@40<2LAPT0`Ia41030V4440;fE?PP0`i]61039Wdd40<JLBPT0aI]71036WTT40<FM
B0@0`iY81039X4h80<VSD0@0bJEA1@3:YE@40<fXF0@0cZQM103;YUl40=2]J`@0fKMh103=[G@40<^]
N@@0bJYk1@31YWT40;fRM`P0^iid102mWW040;NHJ@@0]IMQ102_T5L40:N:B0D0YhI1102XQcX40:Z7
=P@0ZhL_102UPRP80:J290@0Z84V1@2^QRh40;::=@@0/HPh102aRSd40;J?A0@0^YI<102oVe440;nM
D`@0_YaB1@2nWUD40<6OE@@0`J1C1032WU040<>MDP@0aImF1032W5D40<FNF`@0b:5N1@34WE`40<BL
GP@0aimQ1037XF840<RRH`P0bZMW103:YfD50<FRGP@0a:9K1036Y5`80<BRFP@0a9mH1035X5T;0?oo
o`002P3oool40;NA@0@0^I=2202lUT<40;bF@@@0_iU42@2nV4<40<2JA@P0`Ya7102kUD040;VC?P@0
_9I3102nVdT50<2MC0@0`9a>102oVdd40;nLB`@0`Ii=2031W4/40;jJA0@0`9a62@31W4@40<2H@@@0
_IDn2033VdH40<VOC@@0aYa:2@35VdL40<JNB@@0aIe81033VTP40<VPCPP0bJ=@1039YE450<ZUE0@0
cJQH103>Z5d40<^VG`@0d:e[103I]gP40<f]M0@0bjei1039ZW/50<6VN@@0_J9g202kWW@40;fNL0@0
]iQY102eUf440:n@E`@0YhY81@2WQT440:R7>P@0ZXLf102[Qbl40:F2:0P0YX8T102XPBH50:j6;P@0
/XXe102aR3P40;6:?@@0]Xm4102jUT`40;nKD@@0_ieC102nW5850;jNE@@0`ImE1031X5<40<:ND0@0
`ieB1035WeH40<:LE@@0aIiK1038XEh50<BMG0@0a9aN1037Wf440<NQHP@0b:9S203:YfL40<ZWI@D0
aJ9N1034XU/40<JTG0P0a:9J1034WeP40<FPF@/0oooo000:0?ooo`@0]i50102iTd880;bF@`@0_9I1
102oVD@90;jH@`@0`9Y52032W4L40;^E@0@0^I<n102lUT<40;jKB@D0`9e<1030W4h40;nKC@@0_ia;
1031WTd80<6LB`@0_YY41030W4H90<6LA0@0`9Q1102mUCh80<>KAP@0bIm=1036W4X90<FKA`@0aYi9
1035WDP40<>JB0@0bJ1>2039Xe040<VUD@D0bZED103=Z5P40<jXG@@0bjIO103@[F/40=VgN0@0cJed
103;[GT40<VZN`D0`JIi102mXWL80;^NM0@0_Ii`102gV6T40;FGH@@0[i1G102WRTP50:N6@@@0Z8Lj
102ZQcH40:^7;`@0YH8X202VPR@40:R19PD0[XH^102bRSD40;68>0@0/HXm102fSd@40;ZFC0@0_i]A
102oWE<40;jLDPD0_YiE1031WeD40<6PD`@0`Yi@1033WE840<FOEP@0`YaE1035WU/40<RQGPD0a9eL
1034W5h40<NOH@@0aj5R1038XV<80<ZWI`@0bZMU1@35XUh40<BRF`@0aZAL2034XUX40<BOF0@0aJ1I
2`3oool000X0oooo102gTD040;VC@PP0_9I3102lUT440;nIA0T0_YQ31030VTD80<:LA`@0^iE0102i
Tch40;bF@`@0_Y]91@30WD`40<2LCP@0_i]=102oW4/40<6NC@P0`Ia;102nVT@40<2LAPT0`Ia41030
V4440;fE?PP0`i]61039Wdd40<JLBPT0aI]71036WTT40<FMB0@0`iY81039X4h80<VSD0@0bJEA1@3:
YE@40<fXF0@0cZQM103;YUl40=2]J`@0fKMh103=[G@40<^]N@@0bJYk1@31YWT40;fRM`P0^iid102m
WW040;NHJ@@0]IMQ102_T5L40:N:B0D0YhI1102XQcX40:Z7=P@0ZhL_102UPRP80:J290@0Z84V1@2^
QRh40;::=@@0/HPh102aRSd40;J?A0@0^YI<102oVe440;nMD`@0_YaB1@2nWUD40<6OE@@0`J1C1032
WU040<>MDP@0aImF1032W5D40<FNF`@0b:5N1@34WE`40<BLGP@0aimQ1037XF840<RRH`P0bZMW103:
YfD50<FRGP@0a:9K1036Y5`80<BRFP@0a9mH1035X5T;0?ooo`002P3oool40;^C?P@0_IE0102mUCh4
0;jF?`@0_IQ0102kUSh50;nIA0@0_YQ31030VTL40<BNB`@0`I]:102mUdH40;fDA0@0`9M7102mV4P5
0<2KB`@0`Ye=1030Vd/40;nJB@@0`Ia;2032WTX40<>OB@@0_i]51@32WDD40<^VCP@0`i]6102jTSd4
0<6IA0@0`YU71037WD/40<BIBPT0aie91034VTH40<JLB0@0aii<1038Wdd40<VSD0@0aIm<103:YU85
0<fXE`@0bZMF1039YET40<ZVG0@0cjaX103G]GH40<j_N0@0cJmk1038Zgl50;nSN`@0^Ieh102lWWX4
0;nQN`@0^i]d102hVFd40;FGI@@0/I9L102ZRTd50:J3@`@0YH0i102YPcP40:b7=P@0Yh4/102UP2P4
0:=k8`@0Y7/Q1@2]Q2`40;>9<`@0/hTg102bRc`40;B=@0@0]i=5102nVT`40;nNC`@0_Ia=1@2lVdh4
0<2LD0@0`Ym>102mV4X40<>ND0P0b:9I1038XE`40<:KEPD0`Y]H1034WE`40<FNG@P0`ieL103;YF@4
0<fWIP@0bjQT1@36Xel80<>QF@@0`Z1I1033XEX40<FPFP@0aZ5K2`3oool000X0oooo102kTch40;fE
@0@0_IDn102nUSl40;fH@0@0^iHn1@2oVD@40;jH@`@0`9Y71034WT/40<6KBP@0_IM6102mU4@40<2G
A`@0_IQ81@30Vd/40<:MC@@0`9];102oVTT40<6LB`P0`Yi:1033WdT40;nKA@D0`Ye5103;YTh40<>K
AP@0^Y8m1031VD@40<:IA`@0aie;1034VDX90<NMB@@0a9Y61036W4P40<NNC0@0b9m=1039Xe040<FO
C0@0bZIB1@3=Z5L40<ZWEP@0bJEI103:YU`40<n/J0@0ekEf103>[gP40<f_N`@0b:]o1@2oXg/40;VM
N0@0_9ij102oXG/40;^KM0@0^9U]102eUfD40;6BG0@0ZXY=1@2VPd<40:F0>@@0ZH<h102/QcH40:N1
;0@0YH0X102SNb<40:Ak8@D0[H@/102cRC<40;>9=`@0/X/l102dSD040;NCA@@0_YY<102oWTl40;fL
C@D0_9]>1030W5040<:OCP@0_IQ:1033WU080<RRF@@0b:5L1032VeH50<:KF0@0a9eL1035WUd80<>M
G0@0bjET103=YfH40<^XI0D0aZ=O2033XET40<:PF@@0`j5J1035X5X40<JQF`/0oooo000:0?ooo`@0
^i<n102mUD040;fE?P@0_YHo102mV4040;^F?PD0_iU4102nV4<40<2JA`@0a9i;1031VdX40;fGAP@0
_IA41030UdL40;fHB0D0`9];1032WDd40<2KB`@0_iY91031W4/80<:NBP@0`im9102oVdD50<:MA@@0
bjI>1033VdH40;ZB?@@0`IU41032VDL40<NMB`@0a9U:2@37WDT40<BJAP@0aYa81037WT`40<ROC@@0
bJ=@1035Wd`40<ZVDPD0cJQG103:YeH40<VUF@@0bZIL103?[6P40=NeMP@0cZmh103=[g/40<R[O`D0
_j=k102iWGP40;bNNP@0_j5k102kVg@40;RIK@@0]IMU102aTU`40:Z:C@D0YX=3102UP3T40:V3>0@0
[8Lf102WPB`40:F0:0@0Xg/S102TNb450:f4;0@0/hTc102cRCL40;:;?0@0]8e0102gTdD40;jJC0@0
_ii?102mW4d50;bKCP@0`9a@1032Wdh40;fHBP@0`ii@2038XUT40<RQG0@0`Y]F1@32VeP40<BMG0@0
aIiM2033WE`40<^UI0@0cJMV103;Z6@50<JSG`P0`j5I1032X5T40<>QFP@0aJ1J1036XE/;0?ooo`00
2P3oool40;^C?P@0_IE0102mUCh40;jF?`@0_IQ0102kUSh50;nIA0@0_YQ31030VTL40<BNB`@0`I]:
102mUdH40;fDA0@0`9M7102mV4P50<2KB`@0`Ye=1030Vd/40;nJB@@0`Ia;2032WTX40<>OB@@0_i]5
1@32WDD40<^VCP@0`i]6102jTSd40<6IA0@0`YU71037WD/40<BIBPT0aie91034VTH40<JLB0@0aii<
1038Wdd40<VSD0@0aIm<103:YU850<fXE`@0bZMF1039YET40<ZVG0@0cjaX103G]GH40<j_N0@0cJmk
1038Zgl50;nSN`@0^Ieh102lWWX40;nQN`@0^i]d102hVFd40;FGI@@0/I9L102ZRTd50:J3@`@0YH0i
102YPcP40:b7=P@0Yh4/102UP2P40:=k8`@0Y7/Q1@2]Q2`40;>9<`@0/hTg102bRc`40;B=@0@0]i=5
102nVT`40;nNC`@0_Ia=1@2lVdh40<2LD0@0`Ym>102mV4X40<>ND0P0b:9I1038XE`40<:KEPD0`Y]H
1034WE`40<FNG@P0`ieL103;YF@40<fWIP@0bjQT1@36Xel80<>QF@@0`Z1I1033XEX40<FPFP@0aZ5K
2`3oool000X0oooo102oUd040;jF?`P0_iDo102nUT440;nG@PD0`9Y7102lUT<40;jHA`@0`ie<102l
UTD40;^EA0@0_iI6102nUDD40;ZEA0D0_iY91033WTd40;nJB@P0_9M61031WDT40<:NBP@0`Ie73@32
WTP40<6KB0@0`9Y71030VTT40<6KBP@0aIa=1037WTl50<ZQD@@0aYe=1034VTP40<FKB@@0aii>103:
XE440<^RDP@0c:=C103<Z5@50<ZUE0@0bjQG103:YUX40<NUF`@0cZ]W103C]7@40=>dO@@0c[1n1035
Z7h50;bPN`@0^Ial102jVgh40;FFM`@0^9Mf102hV7840;FFJ0@0/Y9O102^SUD50:N3A@@0Y7lk102X
PS/40:b7>@@0YGl^102TOR/40:Ek9`@0XgTS1@2^PB`40;N:=`@0]XTh102eS3X40;N>?P@0^IA31030
VdX40<6NC0@0_Y]:1@2mVTT40;nKC@P0`Ye?102oVDh40<BND`@0b:9I1036X5T40<:LE@D0aIiI1036
We`40<BMFP@0aYmL1037X5d40<RSG@@0bJAN1039Yf050<>QFPP0`ImH1033X5`40<FRGP@0aZ1O1035
Weh;0?ooo`002P3oool40;nG@0@0_YHo202oUCl40;jF@@@0_iM21@30VTL40;bF@`@0_YQ71033WD`4
0;bFA@@0^iE4102oUTH40;jEA@@0^YE41@2oVTT40<>NC@@0_iY9202lUdH40<6MB@@0`Yi:1031WDL=
0<:NB0@0`I]81030VTL40<2JB@@0`I]:1035W4d40<NNC`D0bZ5A1036WDd40<BJB0@0aI]91037WTh4
0<ZQD@@0bj9B103<Xe<40<bXE0D0bZED103;Z5L40<ZVFP@0ajEK103>ZfL40=>dM0@0dkAm103>/7h4
0<FXOPD0_:1k102iW7`40;ZKOP@0]IIg102hUgH40;RHLP@0]IIX102bTUl40:j>E@D0Yh=5102TOc/4
0:R2>`@0[8Li102UObh40:An:`@0YG/W102SNB<50:j1;0@0]hXg102fRCP40;F<>P@0]hhn102iU4<4
0<2KBP@0`Ii<102nVdX50;fJB@@0_i]=2032WDl40;nICP@0a9iC1038XUT40<JPF@@0`YaE1@35WUT4
0<JOG0@0a9eJ1036We`40<NPG@@0b:=M1039Y5h40<VWH0D0`j5J2031WeP40<>PG0@0aJ9N1036X5l4
0<FOGP/0oooo000:0?ooo`@0_iM0102nUSl80;nE?`@0_YI1102oUd850<2JA`@0_9I3102nV4L40<>M
C0@0_9I5102kUD@40;nFAP@0_YE5102jUD@50;nJB@@0`ii=102oVTT80;bGAP@0`Ie91032WTX40<6M
A`d0`Yi81031VdP40<2JA`@0`9Y91031VdX40<FLC@@0aii?1@3:XE440<JMC@@0a9Y81035VdT40<NN
CP@0bZ5A103;XU840<bSD`@0c:QD1@3:YE@40<^XE`@0bZIJ1037YE/40<j[I`@0dkAd103C]7d40<j`
OP@0aJQn1@2lX7/40;VLO0@0^Y]n102eUWL40;RGMP@0^9Qb102eUVP40;:BG`@0[XiE1@2WPdD40:Ao
>`@0Z88k102/QcT40:Eo;P@0Y7h[102UNbL40:=i8`D0[X4/102gRSL40;J9>0@0]H`j102gSSh40;VD
@`@0`9]:1031WT`40;jKBPD0_IY9102oVdd80<:MC`@0_iU>1034WU<40<RRF@@0aZ1I1032W5D50<FN
F@@0aYmL1034WEX40<JOG0@0aj1M1038Xed40<VTGP@0bJMP1@33XEX80<6OF0@0`j1L1035XUh40<JP
G`@0aImN2`3oool000X0oooo102oUd040;jF?`P0_iDo102nUT440;nG@PD0`9Y7102lUT<40;jHA`@0
`ie<102lUTD40;^EA0@0_iI6102nUDD40;ZEA0D0_iY91033WTd40;nJB@P0_9M61031WDT40<:NBP@0
`Ie73@32WTP40<6KB0@0`9Y71030VTT40<6KBP@0aIa=1037WTl50<ZQD@@0aYe=1034VTP40<FKB@@0
aii>103:XE440<^RDP@0c:=C103<Z5@50<ZUE0@0bjQG103:YUX40<NUF`@0cZ]W103C]7@40=>dO@@0
c[1n1035Z7h50;bPN`@0^Ial102jVgh40;FFM`@0^9Mf102hV7840;FFJ0@0/Y9O102^SUD50:N3A@@0
Y7lk102XPS/40:b7>@@0YGl^102TOR/40:Ek9`@0XgTS1@2^PB`40;N:=`@0]XTh102eS3X40;N>?P@0
^IA31030VdX40<6NC0@0_Y]:1@2mVTT40;nKC@P0`Ye?102oVDh40<BND`@0b:9I1036X5T40<:LE@D0
aIiI1036We`40<BMFP@0aYmL1037X5d40<RSG@@0bJAN1039Yf050<>QFPP0`ImH1033X5`40<FRGP@0
aZ1O1035Weh;0?ooo`002P3oool40<6G@@@0_Y@n102oUD440;fC?`@0_9=11031V4H50<6KB0@0^iE2
102kUd<40<6MB@@0`9]:102kUTD40;^EA0@0_9I5102jU4450;nIAP@0aZ1=102oVDH40;^G@`@0^IE1
102oVdDA0<2LAP@0`Yi:1031WDT40<>NC@@0aJ1@1037XU@40<JODP@0bZ=H1@3=Y5D40<ZQDP@0bJ1@
1038Wdl40<VPD@@0cjIG103=Y5@40<^RDP@0cZQG1@3;Y5D40<VTE0@0bjEJ103=ZEl40<fZIP@0d[9g
103F]X<40<faPP@0`ZAn1@2eVgX40;BIO0@0]YQn102gVGd40;NHN@@0]iUe102eV6h40;BEIP@0/95K
1@2ZQdd40:F2@P@0YWll102VP3D40:El;@@0YG`/102ZOB`40:ao;0D0/84_202cQSD40;B;>@@0^8lm
102iUD440;jJAP@0_iY9102mV4P50;jGB0@0`IY=102oVDh40<6KD0@0`I]B102nV4l40<FPF@@0cJQQ
1033W5L50<2IE0@0b:1K1036WUT80<ZRG@P0aYmJ1037XU`50<>NF0P0`IiJ1035XV040<BQG`@0aZ1Q
1035Wf0;0?ooo`002P3oool40<6G@@@0_Y@n102oUD440;fC?`@0_9=11031V4H50<6KB0@0^iE2102k
Ud<40<6MB@@0`9]:102kUTD40;^EA0@0_9I5102jU4450;nIAP@0aZ1=102oVDH40;^G@`@0^IE1102o
VdDA0<2LAP@0`Yi:1031WDT40<>NC@@0aJ1@1037XU@40<JODP@0bZ=H1@3=Y5D40<ZQDP@0bJ1@1038
Wdl40<VPD@@0cjIG103=Y5@40<^RDP@0cZQG1@3;Y5D40<VTE0@0bjEJ103=ZEl40<fZIP@0d[9g103F
]X<40<faPP@0`ZAn1@2eVgX40;BIO0@0]YQn102gVGd40;NHN@@0]iUe102eV6h40;BEIP@0/95K1@2Z
Qdd40:F2@P@0YWll102VP3D40:El;@@0YG`/102ZOB`40:ao;0D0/84_202cQSD40;B;>@@0^8lm102i
UD440;jJAP@0_iY9102mV4P50;jGB0@0`IY=102oVDh40<6KD0@0`I]B102nV4l40<FPF@@0cJQQ1033
W5L50<2IE0@0b:1K1036WUT80<ZRG@P0aYmJ1037XU`50<>NF0P0`IiJ1035XV040<BQG`@0aZ1Q1035
Wf0;0?ooo`002P3oool40<6G@@@0_Y@n102oUD440;fC?`@0_9=11031V4H50<6KB0@0^iE2102kUd<4
0<6MB@@0`9]:102kUTD40;^EA0@0_9I5102jU4450;nIAP@0aZ1=102oVDH40;^G@`@0^IE1102oVdDA
0<2LAP@0`Yi:1031WDT40<>NC@@0aJ1@1037XU@40<JODP@0bZ=H1@3=Y5D40<ZQDP@0bJ1@1038Wdl4
0<VPD@@0cjIG103=Y5@40<^RDP@0cZQG1@3;Y5D40<VTE0@0bjEJ103=ZEl40<fZIP@0d[9g103F]X<4
0<faPP@0`ZAn1@2eVgX40;BIO0@0]YQn102gVGd40;NHN@@0]iUe102eV6h40;BEIP@0/95K1@2ZQdd4
0:F2@P@0YWll102VP3D40:El;@@0YG`/102ZOB`40:ao;0D0/84_202cQSD40;B;>@@0^8lm102iUD44
0;jJAP@0_iY9102mV4P50;jGB0@0`IY=102oVDh40<6KD0@0`I]B102nV4l40<FPF@@0cJQQ1033W5L5
0<2IE0@0b:1K1036WUT80<ZRG@P0aYmJ1037XU`50<>NF0P0`IiJ1035XV040<BQG`@0aZ1Q1035Wf0;
0?ooo`002P3oool40<6G@@@0_Y@n102oUD440;fC?`@0_9=11031V4H50<6KB0@0^iE2102kUd<40<6M
B@@0`9]:102kUTD40;^EA0@0_9I5102jU4450;nIAP@0aZ1=102oVDH40;^G@`@0^IE1102oVdDA0<2L
AP@0`Yi:1031WDT40<>NC@@0aJ1@1037XU@40<JODP@0bZ=H1@3=Y5D40<ZQDP@0bJ1@1038Wdl40<VP
D@@0cjIG103=Y5@40<^RDP@0cZQG1@3;Y5D40<VTE0@0bjEJ103=ZEl40<fZIP@0d[9g103F]X<40<fa
PP@0`ZAn1@2eVgX40;BIO0@0]YQn102gVGd40;NHN@@0]iUe102eV6h40;BEIP@0/95K1@2ZQdd40:F2
@P@0YWll102VP3D40:El;@@0YG`/102ZOB`40:ao;0D0/84_202cQSD40;B;>@@0^8lm102iUD440;jJ
AP@0_iY9102mV4P50;jGB0@0`IY=102oVDh40<6KD0@0`I]B102nV4l40<FPF@@0cJQQ1033W5L50<2I
E0@0b:1K1036WUT80<ZRG@P0aYmJ1037XU`50<>NF0P0`IiJ1035XV040<BQG`@0aZ1Q1035Wf0;0?oo
o`002P3oool40;jD@0@0_iE11032V4H40<>IA`P0`IQ81@31VdP40;ZD@@@0]i<o1030W4P40<ZVDP@0
_i]7102gTCh40;bF@`@0_YQ51@31VdP40<RRC`@0`I]8102oVdL40;^G@`@0`Ie71030W4H40;fKA0@0
_Ya51@2fTcl40;fJB0@0`Ym=1032Wdh40<BOD@@0`ieB1038XEH40<VQF@D0c:EH103;Y5L40<ZQDP@0
bj9C203=XU@40<ROD0@0bZ5B103?ZEP50<nXF@@0cJQH103;YEX40<^WG@@0bjQV103>[W<40=VkR@@0
d;>7102oXgh50;>HNP@0^Ij3102gVh<40;BIOP@0]9Ij102cUWH40;>FKP@0]9EW102_TEd50:Z:D@@0
YhE6102UP3`40:Al=0@0Yg/`102QMRL40:Eg:@@0[Wl]1@2]OR`40:io;`@0/hHe102fS3X40;N>?0@0
]Y8l102iUD440;bF@`@0_9E61@2oUDT40<6GC`@0`I]B102oVE840<:LE@@0a9iG1034WeT40<JQF`@0
`Y]H1@34WEX40<NNG0@0aYeK2037WU`80<JOFP@0aJ1J1@35X5`40<>PG0@0`IiL1035XV840<>PH0@0
a:5Q1035XV8;0?ooo`002P3oool40;jD@0@0_iE11032V4H40<>IA`P0`IQ81@31VdP40;ZD@@@0]i<o
1030W4P40<ZVDP@0_i]7102gTCh40;bF@`@0_YQ51@31VdP40<RRC`@0`I]8102oVdL40;^G@`@0`Ie7
1030W4H40;fKA0@0_Ya51@2fTcl40;fJB0@0`Ym=1032Wdh40<BOD@@0`ieB1038XEH40<VQF@D0c:EH
103;Y5L40<ZQDP@0bj9C203=XU@40<ROD0@0bZ5B103?ZEP50<nXF@@0cJQH103;YEX40<^WG@@0bjQV
103>[W<40=VkR@@0d;>7102oXgh50;>HNP@0^Ij3102gVh<40;BIOP@0]9Ij102cUWH40;>FKP@0]9EW
102_TEd50:Z:D@@0YhE6102UP3`40:Al=0@0Yg/`102QMRL40:Eg:@@0[Wl]1@2]OR`40:io;`@0/hHe
102fS3X40;N>?0@0]Y8l102iUD440;bF@`@0_9E61@2oUDT40<6GC`@0`I]B102oVE840<:LE@@0a9iG
1034WeT40<JQF`@0`Y]H1@34WEX40<NNG0@0aYeK2037WU`80<JOFP@0aJ1J1@35X5`40<>PG0@0`IiL
1035XV840<>PH0@0a:5Q1035XV8;0?ooo`002P3oool40;jD@0@0_iE11032V4H40<>IA`P0`IQ81@31
VdP40;ZD@@@0]i<o1030W4P40<ZVDP@0_i]7102gTCh40;bF@`@0_YQ51@31VdP40<RRC`@0`I]8102o
VdL40;^G@`@0`Ie71030W4H40;fKA0@0_Ya51@2fTcl40;fJB0@0`Ym=1032Wdh40<BOD@@0`ieB1038
XEH40<VQF@D0c:EH103;Y5L40<ZQDP@0bj9C203=XU@40<ROD0@0bZ5B103?ZEP50<nXF@@0cJQH103;
YEX40<^WG@@0bjQV103>[W<40=VkR@@0d;>7102oXgh50;>HNP@0^Ij3102gVh<40;BIOP@0]9Ij102c
UWH40;>FKP@0]9EW102_TEd50:Z:D@@0YhE6102UP3`40:Al=0@0Yg/`102QMRL40:Eg:@@0[Wl]1@2]
OR`40:io;`@0/hHe102fS3X40;N>?0@0]Y8l102iUD440;bF@`@0_9E61@2oUDT40<6GC`@0`I]B102o
VE840<:LE@@0a9iG1034WeT40<JQF`@0`Y]H1@34WEX40<NNG0@0aYeK2037WU`80<JOFP@0aJ1J1@35
X5`40<>PG0@0`IiL1035XV840<>PH0@0a:5Q1035XV8;0?ooo`002P3oool40;jD@0@0_iE11032V4H4
0<>IA`P0`IQ81@31VdP40;ZD@@@0]i<o1030W4P40<ZVDP@0_i]7102gTCh40;bF@`@0_YQ51@31VdP4
0<RRC`@0`I]8102oVdL40;^G@`@0`Ie71030W4H40;fKA0@0_Ya51@2fTcl40;fJB0@0`Ym=1032Wdh4
0<BOD@@0`ieB1038XEH40<VQF@D0c:EH103;Y5L40<ZQDP@0bj9C203=XU@40<ROD0@0bZ5B103?ZEP5
0<nXF@@0cJQH103;YEX40<^WG@@0bjQV103>[W<40=VkR@@0d;>7102oXgh50;>HNP@0^Ij3102gVh<4
0;BIOP@0]9Ij102cUWH40;>FKP@0]9EW102_TEd50:Z:D@@0YhE6102UP3`40:Al=0@0Yg/`102QMRL4
0:Eg:@@0[Wl]1@2]OR`40:io;`@0/hHe102fS3X40;N>?0@0]Y8l102iUD440;bF@`@0_9E61@2oUDT4
0<6GC`@0`I]B102oVE840<:LE@@0a9iG1034WeT40<JQF`@0`Y]H1@34WEX40<NNG0@0aYeK2037WU`8
0<JOFP@0aJ1J1@35X5`40<>PG0@0`IiL1035XV840<>PH0@0a:5Q1035XV8;0?ooo`002P3oool40;nF
A0@0`9M51031V4P40<ROC`@0a9e>2@30VDX40;bEAP@0^9=3102nVDT40<JQD0@0`Ia;102nVTH40;fI
A@@0_IM21@31VdH40<RRC`@0aj5>1032W4/40;fGAP@0_iU61030VTL40<2LB0@0_9Q41@2mVDD40;fH
A`@0^iQ6102nVdX40<2LCP@0`imC1038XUT40<^UGPD0cJML1039XeP80<VTEPP0bjAG103<Xe@40<jU
EP@0cJAE1@3@YUX40<jXH@@0cZMT103<YVP40<fXL@@0fKF3103M_9440<V/Q0@0_J1n1@2`UgT40;VO
Q0@0_::7102cV7d40;6FN@@0]IQj102`TG840;FEK`@0]9AU1@2^ReD40:R6AP@0YH0i102OO2/409ih
9@@0X7HT102RLb<40:Qi:@D0ZW/[102^P3840:n6=P@0/H/j102aS3/40;JA@0@0^991102nV4L40;fD
A0D0_iA51030UDL40;nHB`@0`IY?1033WE@80<JPF@@0aIiI1033WUX50<BOF`@0aJ1J1036XE/40<NQ
FP@0a9iG102oUe840;bDC`@0b:1K1@3;Xeh40<JOG0@0a9eJ1033X5h40<BQG`@0`J9O1033Y64;0?oo
o`002P3oool40;nFA0@0`9M51031V4P40<ROC`@0a9e>2@30VDX40;bEAP@0^9=3102nVDT40<JQD0@0
`Ia;102nVTH40;fIA@@0_IM21@31VdH40<RRC`@0aj5>1032W4/40;fGAP@0_iU61030VTL40<2LB0@0
_9Q41@2mVDD40;fHA`@0^iQ6102nVdX40<2LCP@0`imC1038XUT40<^UGPD0cJML1039XeP80<VTEPP0
bjAG103<Xe@40<jUEP@0cJAE1@3@YUX40<jXH@@0cZMT103<YVP40<fXL@@0fKF3103M_9440<V/Q0@0
_J1n1@2`UgT40;VOQ0@0_::7102cV7d40;6FN@@0]IQj102`TG840;FEK`@0]9AU1@2^ReD40:R6AP@0
YH0i102OO2/409ih9@@0X7HT102RLb<40:Qi:@D0ZW/[102^P3840:n6=P@0/H/j102aS3/40;JA@0@0
^991102nV4L40;fDA0D0_iA51030UDL40;nHB`@0`IY?1033WE@80<JPF@@0aIiI1033WUX50<BOF`@0
aJ1J1036XE/40<NQFP@0a9iG102oUe840;bDC`@0b:1K1@3;Xeh40<JOG0@0a9eJ1033X5h40<BQG`@0
`J9O1033Y64;0?ooo`002P3oool40;nFA0@0`9M51031V4P40<ROC`@0a9e>2@30VDX40;bEAP@0^9=3
102nVDT40<JQD0@0`Ia;102nVTH40;fIA@@0_IM21@31VdH40<RRC`@0aj5>1032W4/40;fGAP@0_iU6
1030VTL40<2LB0@0_9Q41@2mVDD40;fHA`@0^iQ6102nVdX40<2LCP@0`imC1038XUT40<^UGPD0cJML
1039XeP80<VTEPP0bjAG103<Xe@40<jUEP@0cJAE1@3@YUX40<jXH@@0cZMT103<YVP40<fXL@@0fKF3
103M_9440<V/Q0@0_J1n1@2`UgT40;VOQ0@0_::7102cV7d40;6FN@@0]IQj102`TG840;FEK`@0]9AU
1@2^ReD40:R6AP@0YH0i102OO2/409ih9@@0X7HT102RLb<40:Qi:@D0ZW/[102^P3840:n6=P@0/H/j
102aS3/40;JA@0@0^991102nV4L40;fDA0D0_iA51030UDL40;nHB`@0`IY?1033WE@80<JPF@@0aIiI
1033WUX50<BOF`@0aJ1J1036XE/40<NQFP@0a9iG102oUe840;bDC`@0b:1K1@3;Xeh40<JOG0@0a9eJ
1033X5h40<BQG`@0`J9O1033Y64;0?ooo`002P3oool40;nFA0@0`9M51031V4P40<ROC`@0a9e>2@30
VDX40;bEAP@0^9=3102nVDT40<JQD0@0`Ia;102nVTH40;fIA@@0_IM21@31VdH40<RRC`@0aj5>1032
W4/40;fGAP@0_iU61030VTL40<2LB0@0_9Q41@2mVDD40;fHA`@0^iQ6102nVdX40<2LCP@0`imC1038
XUT40<^UGPD0cJML1039XeP80<VTEPP0bjAG103<Xe@40<jUEP@0cJAE1@3@YUX40<jXH@@0cZMT103<
YVP40<fXL@@0fKF3103M_9440<V/Q0@0_J1n1@2`UgT40;VOQ0@0_::7102cV7d40;6FN@@0]IQj102`
TG840;FEK`@0]9AU1@2^ReD40:R6AP@0YH0i102OO2/409ih9@@0X7HT102RLb<40:Qi:@D0ZW/[102^
P3840:n6=P@0/H/j102aS3/40;JA@0@0^991102nV4L40;fDA0D0_iA51030UDL40;nHB`@0`IY?1033
WE@80<JPF@@0aIiI1033WUX50<BOF`@0aJ1J1036XE/40<NQFP@0a9iG102oUe840;bDC`@0b:1K1@3;
Xeh40<JOG0@0a9eJ1033X5h40<BQG`@0`J9O1033Y64;0?ooo`002P3oool40;jE@`@0`YU91033VTX4
0<JMCP@0a9e@1033W4l50;nICP@0^iE:102jUDL40;nJC0@0a9m?1035X5040<BOCP@0_9M6102jUT85
0;fIA@@0a9m>1036XE040<FQC@@0`im;1032WTX40;nKA`@0_IU31030W4H50;^G@`@0^iI5102gU484
0;ZFB0@0_i]=1032WU@40<JPE`@0bJ=L1@3=Ye`40<bVF`@0c:MI103;YUP40<bUF0@0bZ=F103<YEH4
0<^TE@@0bZ=F1@3=YU/40<nXH`@0d:UX103BZg040=F`N`@0gkZ=103M^iD40<V[Q`@0^ij01@2/TWT4
0;NMQP@0_jF>102cUh440:nCN`@0/YAj102dUGT40;NFM@@0/i=Z1@2/RUX40:N7C0@0X7dk102HLbD4
09ac8`@0W74R102PLR@40:Ef:0D0Zgd_102^PcD40:n8>@@0/H`l102eTT440;NB@P@0^952102nUdX4
0<2FBPT0`IE:2032VDX40;nHB`@0`9U>1031Ve040<BNE@@0`iiG1@32WEH80<>NE`@0aImF1033WE@4
0<>KE@@0`IUC1036VeL50<RMF@@0aj1K1035WUT40<>PG0@0aJ9N102oXE/40<BVH0/0oooo000:0?oo
o`@0_YE31032VDT40<>JBP@0aYe>1034WE040<>LC`D0_iU>102kUDX40;ZEA`@0_iY<1034Wdl40<FP
D0@0a9m>102lUdH40;ZF@PD0_IU51034Wdh40<JQD0@0aJ5=1033Wd/40<:NBP@0_i]7102mVD<40<2L
APD0^iM3102kUTD40;ND@P@0^YI8102oVdd40<:NE0@0aZ1G1039Xe`50<fWG0@0c:IK103<YeT40<^V
F0@0c:EH103:XeH40<bUEP@0bjAE103:XeH50<fVF`@0cjQS103@ZFP40=:[L0@0eK1k103O^Xd40=fk
U@@0bJ^7102kWX050:bBN@@0]if6102oYHh40;>GP@@0[i=k102bU7X40;BEN@@0]iIe102cTfX50:b:
FP@0YhM<102POC/409Qc9@@0W7<S102LLB840:1b90@0YGHX1@2[OBl40:j3=@@0[hPi102aS3`40;FB
@@@0]i92102hTD840;jGBP@0`9I:2@31UDX80<:IBP@0_iQ;1030VDh40<6KD0@0a9iE1033WUL50<:M
EPP0`iiG1035WeH40<>ME0@0`i]E1031VE<40<JKE`D0b9eI1037X5/40<FNF@@0`j1L1035XUh40;nQ
F`@0a:IP2`3oool000X0oooo102nUD<40<:IB@@0`iY:1036WDh40<BMD0@0`ia?1@2oVDh40;^EBP@0
^YE7102oVT`40<BOC`@0aJ1@1034Wdh40;bGAP@0^YI21@2mVDD40<BOCP@0aZ5@1035XDd40<>OB`@0
`Yi:102oVdL40;fI@`@0`9a61@2kUd<40;^FA@@0]iA2102jUTP40;nKC@@0`YiD1036X5L40<VSG0D0
cJML103<YU/40<bWF@@0bjIH103<YEP40<ZSEP@0c:EF103;Y5D40<ZSEPD0cJIK103?Z6<40=2YJ0@0
dZ]`103E/7/40=njS@@0gK^E1039ZhL40;^NP0D0[99i102gWHH40;nUSP@0/iN1102_Tg/40;:DNP@0
]9Ei102gUWD40;>CJPD0[8YJ102WQd`40:1m>`@0V7<U102LLb<409aa8P@0X78T102UMRP50:]m;`@0
[X<e102_R3T40;6<?0@0]I91102gTT840;RA@P@0_YM:1030UTX90<6EBPP0`YU:102oV4/40<2ICP@0
`I]@1034WUD40<>NE`D0`YeF2033WUL40<FOEP@0`ieD1033VeD40<6ID`@0aY]G1@38WET40<NPF`@0
aIiI1033X5`40<FRGP@0_j5K1034YV0;0?ooo`002P3oool40;jE@`@0`YU91033VTX40<JMCP@0a9e@
1033W4l50;nICP@0^iE:102jUDL40;nJC0@0a9m?1035X5040<BOCP@0_9M6102jUT850;fIA@@0a9m>
1036XE040<FQC@@0`im;1032WTX40;nKA`@0_IU31030W4H50;^G@`@0^iI5102gU4840;ZFB0@0_i]=
1032WU@40<JPE`@0bJ=L1@3=Ye`40<bVF`@0c:MI103;YUP40<bUF0@0bZ=F103<YEH40<^TE@@0bZ=F
1@3=YU/40<nXH`@0d:UX103BZg040=F`N`@0gkZ=103M^iD40<V[Q`@0^ij01@2/TWT40;NMQP@0_jF>
102cUh440:nCN`@0/YAj102dUGT40;NFM@@0/i=Z1@2/RUX40:N7C0@0X7dk102HLbD409ac8`@0W74R
102PLR@40:Ef:0D0Zgd_102^PcD40:n8>@@0/H`l102eTT440;NB@P@0^952102nUdX40<2FBPT0`IE:
2032VDX40;nHB`@0`9U>1031Ve040<BNE@@0`iiG1@32WEH80<>NE`@0aImF1033WE@40<>KE@@0`IUC
1036VeL50<RMF@@0aj1K1035WUT40<>PG0@0aJ9N102oXE/40<BVH0/0oooo000:0?ooo`@0_9=11034
Vd`40<BMCPP0a9eB1033Ve<50;nID0@0`9YA202oVE040<2KC@P0`Ia>102nVD/40;^FA@D0_9M61034
Wdh40<FPC`@0aZ=?1035XTh40<:PB@@0_I]4102lVT<40<2NA`D0_IY6102lVDL40;^HAP@0^YI8102o
VT`40<BNE@@0aj5H1037XEX50<ZTF`@0c:IM103?ZEh40=2ZG`@0cZQM1038XUL80<ZSEP@0c:EJ1@3>
YUh40<nXI@@0dJU[103B[W@40=FaO@@0gKb?103G^I<40<V/RP@0_J:51@2cVH040;NMQP@0_:2:102a
UGl40:nAN@@0/99j102dUWX40;>FMP@0/YE]1@2/SEh40:R;D`@0WWln102HM2P409I`7`@0VFhO102G
JA/40:Ef:0D0Zgd_102cR3T40:j8=`@0/Xdl102jUdD40;ZEA@@0]Hho102lUDP40<>IC@D0a9Q=1033
V4X40<FJB`@0a9Y81032VDT40<2GB0@0_9M7102mV4X40;nKC`d0`YiB2032W5440<BLE0@0b9iF1037
W5L50<VNF@@0b:1J103<YUl40<:PF0@0_9YB1034Y5/40=JfK@/0oooo000:0?ooo`@0_9=11034Vd`4
0<BMCPP0a9eB1033Ve<50;nID0@0`9YA202oVE040<2KC@P0`Ia>102nVD/40;^FA@D0_9M61034Wdh4
0<FPC`@0aZ=?1035XTh40<:PB@@0_I]4102lVT<40<2NA`D0_IY6102lVDL40;^HAP@0^YI8102oVT`4
0<BNE@@0aj5H1037XEX50<ZTF`@0c:IM103?ZEh40=2ZG`@0cZQM1038XUL80<ZSEP@0c:EJ1@3>YUh4
0<nXI@@0dJU[103B[W@40=FaO@@0gKb?103G^I<40<V/RP@0_J:51@2cVH040;NMQP@0_:2:102aUGl4
0:nAN@@0/99j102dUWX40;>FMP@0/YE]1@2/SEh40:R;D`@0WWln102HM2P409I`7`@0VFhO102GJA/4
0:Ef:0D0Zgd_102cR3T40:j8=`@0/Xdl102jUdD40;ZEA@@0]Hho102lUDP40<>IC@D0a9Q=1033V4X4
0<FJB`@0a9Y81032VDT40<2GB0@0_9M7102mV4X40;nKC`d0`YiB2032W5440<BLE0@0b9iF1037W5L5
0<VNF@@0b:1J103<YUl40<:PF0@0_9YB1034Y5/40=JfK@/0oooo000:0?ooo`@0_9=11034Vd`40<BM
CPP0a9eB1033Ve<50;nID0@0`9YA202oVE040<2KC@P0`Ia>102nVD/40;^FA@D0_9M61034Wdh40<FP
C`@0aZ=?1035XTh40<:PB@@0_I]4102lVT<40<2NA`D0_IY6102lVDL40;^HAP@0^YI8102oVT`40<BN
E@@0aj5H1037XEX50<ZTF`@0c:IM103?ZEh40=2ZG`@0cZQM1038XUL80<ZSEP@0c:EJ1@3>YUh40<nX
I@@0dJU[103B[W@40=FaO@@0gKb?103G^I<40<V/RP@0_J:51@2cVH040;NMQP@0_:2:102aUGl40:nA
N@@0/99j102dUWX40;>FMP@0/YE]1@2/SEh40:R;D`@0WWln102HM2P409I`7`@0VFhO102GJA/40:Ef
:0D0Zgd_102cR3T40:j8=`@0/Xdl102jUdD40;ZEA@@0]Hho102lUDP40<>IC@D0a9Q=1033V4X40<FJ
B`@0a9Y81032VDT40<2GB0@0_9M7102mV4X40;nKC`d0`YiB2032W5440<BLE0@0b9iF1037W5L50<VN
F@@0b:1J103<YUl40<:PF0@0_9YB1034Y5/40=JfK@/0oooo000:0?ooo`@0_9=11034Vd`40<BMCPP0
a9eB1033Ve<50;nID0@0`9YA202oVE040<2KC@P0`Ia>102nVD/40;^FA@D0_9M61034Wdh40<FPC`@0
aZ=?1035XTh40<:PB@@0_I]4102lVT<40<2NA`D0_IY6102lVDL40;^HAP@0^YI8102oVT`40<BNE@@0
aj5H1037XEX50<ZTF`@0c:IM103?ZEh40=2ZG`@0cZQM1038XUL80<ZSEP@0c:EJ1@3>YUh40<nXI@@0
dJU[103B[W@40=FaO@@0gKb?103G^I<40<V/RP@0_J:51@2cVH040;NMQP@0_:2:102aUGl40:nAN@@0
/99j102dUWX40;>FMP@0/YE]1@2/SEh40:R;D`@0WWln102HM2P409I`7`@0VFhO102GJA/40:Ef:0D0
Zgd_102cR3T40:j8=`@0/Xdl102jUdD40;ZEA@@0]Hho102lUDP40<>IC@D0a9Q=1033V4X40<FJB`@0
a9Y81032VDT40<2GB0@0_9M7102mV4X40;nKC`d0`YiB2032W5440<BLE0@0b9iF1037W5L50<VNF@@0
b:1J103<YUl40<:PF0@0_9YB1034Y5/40=JfK@/0oooo000:0?ooo`@0]hlj102oUTH40<>LC@@0aIiC
1032W5440<2JD@D0bJ=L1032W5D40;fGCP@0_9I=102jUDL40;nJC0@0`ia?1031VTd40;jIB0D0_iY9
1034XDl<0<>PCP@0_Yi;102lW4T80;bLA`D0`j1>102nVdT40<6LC0@0_iY<1030Vdd40<BNE@@0aZ1G
1037XEX90<^UG0@0bjMK103=ZEd40=6[HP@0cJMN203;YEX40<^UG0D0bJ=L103<Yf<40=>]KP@0f;Aj
103I]H440=jmT0@0f[bF1039[8X40;^PP`D0^In6102hWXL40;RLQ0@0]9R0102bU7`40;>EN`@0]IMk
102bUG<40;FHL0D0[Y9R102XRe<409f0?P@0TG0O102DL1X409Ua70@0VW0L102SMR<50:]n:`@0/hTe
102eRcL40;>=>P@0^98o102hTT440;ZD@`@0`9M81031V4T50;jGB0@0`iY;1035W4`40<BIBP@0`IQ9
1030UdP80;jGB0@0_iY<2@32WDl40<>ND0@0`ieB1032W5440<BMDP@0aIiC1036W5@50<FKD`@0aZ1G
1037XEP40<JRF0P0`imE1037XeT;0?ooo`002P3oool40;N?>P@0_iI61033W4d40<FND`@0`YaA1030
VU450<VSG0@0`YaE102mUdh40;bFC@@0^YE7102oVT`40<>LC`@0`IY=102nVDP50;nJB@@0a:5?3033
X4h40;jNB`@0_9a9202lW4L50<>PCP@0_Y]91031W4`40;nJC0@0`9]=1034WUD40<JPE`@0aj5J2@3;
YE`40<^WF`@0cJUM103AZf840<fWGPP0bjEJ103;YE`50<VSG0@0c:MS103C[Fh40=RdNP@0fKF1103N
_I040=ZlUP@0bJb:102kX8<50;VOQP@0^9j7102hW8@40;BHP0@0/YAl102cUG/40;FGN`@0/YEc102e
V7050:jBHP@0Z8]C102MP3h4095`7`@0U70J102ILA`409Y`70@0XgHS1@2[OR/40;>9=@@0]H/g102c
SCX40;RB?`@0^991102jU4<40<2GB0@0`IQ91@2nUdP40<>JB`@0aIa<1034VDX40<6HB@@0`9M8202n
UdP40;nJC0T0`Ye?1033WU040<>MDP@0`YaA1034WE840<FND`@0aYaD1@35Ve<40<JPE`@0aj5H1036
XUP80<>OE@@0aj=I2`3oool000X0oooo102gScX40;nFAP@0`ia=1035WU<40<:LD@@0`9YA1@39Xe`4
0<:LE@@0_IM>102lUTd40;ZEA`@0_iY<1033W4l40<6JC@@0_YU81@2oVTT40<BQC``0`j1>102nWT/4
0;bLB@P0_9a71@33X4h40;jKB@@0`Ia<102oVT`40<2KC@@0a9iE1036X5L40<NQFPT0bjEL103;Ye/4
0<fYG@@0dJ]R103=Yeh80<^UFP@0bjEL1@39Xe`40<bWH`@0dje^103H]7X40=VeP@@0g[f@103J_9H4
0<V/RP@0^j231@2iWhH40;RNQ`@0^9b4102dV8040;:DO0@0/iEk102eUg/40;:EL`@0]IQ`1@2^TV84
0:R;D`@0WH0n102AL1l409A`6P@0VG4L102JL1`40:=f8`D0Zgh[102cRCD40;F;=`@0/hdj102hTSl4
0;RB@@@0^YA31030UdP40<6HB@D0_YM81033VT/40<FLC0@0a9U:1031V4T40<2GB0P0_YM8102oVT`9
0<:MC`@0`ii@1033WE840<:LD@@0a9eB1035WU<40<JLE0D0aI]C1036X5L40<NQF0@0aZ9H2033WeD4
0<NSF@/0oooo000:0?ooo`@0]hlj102oUTH40<>LC@@0aIiC1032W5440<2JD@D0bJ=L1032W5D40;fG
CP@0_9I=102jUDL40;nJC0@0`ia?1031VTd40;jIB0D0_iY91034XDl<0<>PCP@0_Yi;102lW4T80;bL
A`D0`j1>102nVdT40<6LC0@0_iY<1030Vdd40<BNE@@0aZ1G1037XEX90<^UG0@0bjMK103=ZEd40=6[
HP@0cJMN203;YEX40<^UG0D0bJ=L103<Yf<40=>]KP@0f;Aj103I]H440=jmT0@0f[bF1039[8X40;^P
P`D0^In6102hWXL40;RLQ0@0]9R0102bU7`40;>EN`@0]IMk102bUG<40;FHL0D0[Y9R102XRe<409f0
?P@0TG0O102DL1X409Ua70@0VW0L102SMR<50:]n:`@0/hTe102eRcL40;>=>P@0^98o102hTT440;ZD
@`@0`9M81031V4T50;jGB0@0`iY;1035W4`40<BIBP@0`IQ91030UdP80;jGB0@0_iY<2@32WDl40<>N
D0@0`ieB1032W5440<BMDP@0aIiC1036W5@50<FKD`@0aZ1G1037XEP40<JRF0P0`imE1037XeT;0?oo
o`002P3oool40;J>=`@0^i901030VDX40<NPD`@0`ieB1032W5450<FOE0@0b:9G1034We440;nJC0@0
`9U:202oV4T40<JOD0T0_iY91035X5040<>NCPP0`Ii=102mW4/40;bKBPP0^iY91@37Y5840<>PCP@0
`ii>1031W4`40<2KB`@0`ii@1037XEH40<JPE`T0aj5F1039YET40<jZGP@0dJ]R103<YUd80<fWG0@0
bjEL1@34WUL40<>PG0@0dZm_103J]gd40=NfP@@0g[fB103N`9X40<f`T0@0^Yn21@2jX8L40;^OR@@0
^9b6102hVH@40;JFO`@0]9Ak102eUg/40;FHMP@0]iYb1@2dV6P40:f@EP@0WH0l102BLb04095_5P@0
UW4I102LLQ`40:Ii9PD0[h0^102dQc@40;J9=P@0]Xdk102kTT080;fDA0@0_9E61030VDX50<2LCP@0
`9]=1031W4h40<>LC`@0a9e@1032Vdh40<2IC0@0_iQ;1030VD`50<:KCP@0a9eB1033W5480<:KD0@0
a9eB1033W5440<VRE`D0aIiC1038X5P40<jVGP@0c:AL1036WUH40<NPE@@0`Y]@2`3oool000X0oooo
102fSSL40;^B@0@0`9U:1037X5<40<>MDP@0`YaA1@35We@40<RRE`@0a9mA102oVT`40<2IBPP0_iQ9
1036We090;nJB@@0aJ1@1033WTh80<6NC@@0_Ia;102lVdX80;^JB@D0ajAB1033X4h40<>NCP@0`Ia<
1030Vd/40<>ND0@0aj5F1036X5L90<NQEP@0bJEI103>ZUh40=6[HP@0c:IM203=Ye`40<^UG0D0a9iG
1033X5`40=:_K`@0f[Mm103G]X440=jmTP@0g/2J103=/9040;ZOPPD0^Z27102kWhT40;RLQP@0^9V4
102fUWl40;BDN`@0]IMk102eV7H40;NJLPD0]9QX102]T5H409f0?0@0TW<P102AKaH409Ia6@@0W78L
102VNBH50:n0;P@0]8Ld102fRCH40;J=>`@0^i90202mU4@40;bEAP@0`9U:1@30W4h40<2KC@@0`Ia>
1033W4l40<BMD0@0`Y]>1030VD`40;nHB`@0`9U<1@32Vdh40<BMDP@0`iaA2032Ve040<BMDP@0`iaA
1039XUL50<FND`@0b:1H103>YUh40<bTG0@0aYiF1037X5D40<:KD0/0oooo000:0?ooo`@0]Xhg102k
TT040<2IBP@0aj1C1033WE840<:LD@D0aImD1038XUL40<BOD@@0_iY<1030VDX80;nHB@@0aYm@2@2o
VTT40<FPD0@0`ii>2031WTd40;fLB`@0_9]:202kVTT50<NTDP@0`j1>1033WTh40<6LC0@0`9];1033
WU040<NQEP@0aZ1G2@37XEH40<VUF@@0cZYN103AZf840<bVG@P0cJML103;YE`50<BNE`@0`j1L103B
[fl40=ZgO@@0ekJ1103N_I840=k0VP@0cK2@102jWh850;ZPQ`@0^in9102hW8H40;RIQ0@0]YIo102d
U7/40;FGN`@0]IQf102gVW850;BHJ0@0[I1F102MP3`4099c80@0TFlF102FLAT409ab70@0YWTV1@2_
P2h40;B7=0@0]XTf102fSC/40;^B@0P0_IA4102lUDH40<2IBPD0`9a>1030Vdd40<6LCP@0`ia?1034
WE040<:KCP@0`9U<102oV4/40<2IC0D0`Y]>1034WE840<>LD@P0`Y]@1034WE840<>LD@@0bJ9G1@35
WU<40<RPF0@0cZIN103<Y5`40<JNEP@0aj1E1032Ve0;0?ooo`002P3oool40;J>=`@0^i901030VDX4
0<NPD`@0`ieB1032W5450<FOE0@0b:9G1034We440;nJC0@0`9U:202oV4T40<JOD0T0_iY91035X504
0<>NCPP0`Ii=102mW4/40;bKBPP0^iY91@37Y5840<>PCP@0`ii>1031W4`40<2KB`@0`ii@1037XEH4
0<JPE`T0aj5F1039YET40<jZGP@0dJ]R103<YUd80<fWG0@0bjEL1@34WUL40<>PG0@0dZm_103J]gd4
0=NfP@@0g[fB103N`9X40<f`T0@0^Yn21@2jX8L40;^OR@@0^9b6102hVH@40;JFO`@0]9Ak102eUg/4
0;FHMP@0]iYb1@2dV6P40:f@EP@0WH0l102BLb04095_5P@0UW4I102LLQ`40:Ii9PD0[h0^102dQc@4
0;J9=P@0]Xdk102kTT080;fDA0@0_9E61030VDX50<2LCP@0`9]=1031W4h40<>LC`@0a9e@1032Vdh4
0<2IC0@0_iQ;1030VD`50<:KCP@0a9eB1033W5480<:KD0@0a9eB1033W5440<VRE`D0aIiC1038X5P4
0<jVGP@0c:AL1036WUH40<NPE@@0`Y]@2`3oool000X0oooo102fSSL40;^B@0@0`9U:1037X5<40<>M
DP@0`YaA1@35We@40<RRE`@0a9mA102oVT`40<2IBPP0_iQ91036We090;nJB@@0aJ1@1033WTh80<6N
C@@0_Ia;102lVdX80;^JB@D0ajAB1033X4h40<>NCP@0`Ia<1030Vd/40<>ND0@0aj5F1036X5L90<NQ
EP@0bJEI103>ZUh40=6[HP@0c:IM203=Ye`40<^UG0D0a9iG1033X5`40=:_K`@0f[Mm103G]X440=jm
TP@0g/2J103=/9040;ZOPPD0^Z27102kWhT40;RLQP@0^9V4102fUWl40;BDN`@0]IMk102eV7H40;NJ
LPD0]9QX102]T5H409f0?0@0TW<P102AKaH409Ia6@@0W78L102VNBH50:n0;P@0]8Ld102fRCH40;J=
>`@0^i90202mU4@40;bEAP@0`9U:1@30W4h40<2KC@@0`Ia>1033W4l40<BMD0@0`Y]>1030VD`40;nH
B`@0`9U<1@32Vdh40<BMDP@0`iaA2032Ve040<BMDP@0`iaA1039XUL50<FND`@0b:1H103>YUh40<bT
G0@0aYiF1037X5D40<:KD0/0oooo000:0?ooo`@0^Y8k102lTd440;nIB0@0aYmB1032WDl40<6KD0D0
`9a>1035XE<40<ZUE0@0a9m>1030VTT<0;jHA`T0`9Y91034Wdl40<>ND0@0`Ye?1031Ve040;jJCP@0
_9Q<102lV4X40;fIB`D0aZ=A103?[5X40<VTD`@0_iY9102nVDP80<>NCP@0aJ1B1@38XeD80<NRE0@0
bZEG103>Z5d40<fWG0@0bjEJ103>Z5d40<fWGPD0a9iG102nVeL40=2]K@@0f[Qk103J^H@40=jmT0@0
gKbI103A]9@40<FWS@D0_j>=102mXH`40;bMR0@0^YZ5102hV8440;>AN0@0]9Ei102hVWP40;VIL0D0
]IMU102aTeL409n1>`@0Tg8Q102AKAL409Qb7`@0W78P102WOB/50:n2<@@0]8Hh102gRC/80;ZA@P@0
_YA81030UTX40;jHC@@0`9Y?2@30WU@40<2LDP@0aZ9H103:Y5T40<BND`@0_iY<1030Vdd40<:KD0D0
`IY?1035WU<40<:KD0@0`9Q@1031VE480<BNE@@0cJMN1@39XeX40<NOF@@0bZ9L103<Y5h40<VQF`P0
a9aD2`3oool000X0oooo102jTS/40;bC@@@0_iU81036We840<:MC`@0`I]@1@30W4h40<FQD`@0bZED
1034Wdh40<2JB@`0_YQ72@30VTT40<BOC`@0`ii@1032WDl40<6KD0@0_YY>102lV4`40;bHBP@0_IU;
1@36Xe440<n/FP@0bJAC102oVTT40;jIB0P0`ii>1035X5850<RSE@P0aj9D103:YEL40<jXG@@0cJML
103;YEX40<jXG@@0cJMN1@34WUL40;jKE`@0d:e]103J^7/40=ZiQ0@0g[f@103M_9T40=6dU0@0aJN=
1@2oXhd40;fQS0@0_9f8102jVXD40;RHP@@0/i5h102dUGT40;RJN0@0^IU`1@2eUfD40;6CE`@0Wh4k
102CLR44095]5`@0V78O102LLR040:Mm:`D0[h8a102dQSP40;N9>`P0^Y52102nU4P40<2FBP@0_YQ=
1030VTl90<2NE0@0`9aB1036XUP40<ZTF@@0a9iC102oVT`40<2KC@@0`Y]@1@31VTl40<FND`@0`Y]@
1030V5040<6ID@P0a9iE103=Yeh50<VSFP@0aimI103:XU`40<bTGP@0bJ5K2034W5@;0?ooo`002P3o
ool40;ZB>`@0_9=1102oVDP40<JODP@0`Ye?1031Ve050<2LCP@0aJ5C103:YE@40<BOCP@0`9Y9302n
V4L90<2JB@@0a9m?1033WU040<:MC`@0`I]@102nVTh40;bHC0@0_9Q:102mVD/50<JSD@@0cjaJ1039
Y5<40;nJB@@0_YU82033WTh40<FPDPD0b:=E2037XU@40<ZUE`@0cZQM103=Ye`40<^UFP@0cZQM103=
Yeh50<BNE`@0_Y]G103@[Fd40=ZhN`@0f[V4103N_I040=flV@@0dKBD1035Yhd50;nSS@@0_J6<102l
WHP40;ZJQ@@0^9R1102cTGP40;BEN@@0^9Yh102iVG050;FGI@@0/I=G102OPC/409=b8@@0TFdG102H
LQl409ab80@0Ygd[1@2_PS440;B6>0@0]hTk202jTD840;jDB0@0`9I:102nV4d40<2JC`T0`9iD1030
W5840<JRF0@0bZAI1034WU<40;nJC0@0`9]=1032Ve050<6JC`@0aIiC1032Ve040<2HD0@0`IUA2034
WUD40<fWGPD0bJ=J1037WeT40<ZRG0@0c:AN1039XE/80<BLE0/0oooo000:0?ooo`@0^Y8k102lTd44
0;nIB0@0aYmB1032WDl40<6KD0D0`9a>1035XE<40<ZUE0@0a9m>1030VTT<0;jHA`T0`9Y91034Wdl4
0<>ND0@0`Ye?1031Ve040;jJCP@0_9Q<102lV4X40;fIB`D0aZ=A103?[5X40<VTD`@0_iY9102nVDP8
0<>NCP@0aJ1B1@38XeD80<NRE0@0bZEG103>Z5d40<fWG0@0bjEJ103>Z5d40<fWGPD0a9iG102nVeL4
0=2]K@@0f[Qk103J^H@40=jmT0@0gKbI103A]9@40<FWS@D0_j>=102mXH`40;bMR0@0^YZ5102hV844
0;>AN0@0]9Ei102hVWP40;VIL0D0]IMU102aTeL409n1>`@0Tg8Q102AKAL409Qb7`@0W78P102WOB/5
0:n2<@@0]8Hh102gRC/80;ZA@P@0_YA81030UTX40;jHC@@0`9Y?2@30WU@40<2LDP@0aZ9H103:Y5T4
0<BND`@0_iY<1030Vdd40<:KD0D0`IY?1035WU<40<:KD0@0`9Q@1031VE480<BNE@@0cJMN1@39XeX4
0<NOF@@0bZ9L103<Y5h40<VQF`P0a9aD2`3oool000X0oooo102iTC`40;bC@`@0_iQ91034WE040;nK
C@@0_IU;1@2lVDP40<FRD@@0c:QD1031WDT40;fGA0@0^98o102mU4@40<:IB@@0`9U:1@31VT/40<JO
DP@0aIiA1033W5440<:KD0@0_iU>102kUDX40;fHB0@0_YU91@35X4l40=6/F`@0bjIE1030VdX40;^F
A@@0`Ia;2034WDh90<FPC`@0b:=C1039Y5@40<^VF0@0bZEG103<YU/80<jXG@D0aj5H102nW5D40=6^
K0@0g;Ym103R_hT40=noT0@0f[RB103C]I440<j_TPD0`jR=102oXHT40;bNQ0@0_9b3102jV7`40;BC
M0@0^9Md102mWG@40;bLJ`D0/91G102YRdD409ak;P@0TVlK102AK1@409Ua70@0XWPV102]P2l50;^=
?`@0/HPi102dRc`40;><?`@0]Xm2102kU4T40;jGC0@0`ieD1035WeH50<6OE@@0_9Y@1031X5<40<BS
EP@0aZ9D1031WDl40<2MC0@0`Ym>1034We450<:LD@@0`ieB1032W5<40<:LE@@0a9iG1036WeX40<FN
F@@0b:9K1@36X5T40<NPF`@0bjAO103@ZF@40<RQG0@0b:9K103;YEh;0?ooo`002P3oool40;VA?0@0
_9=3102oV4T40<BMD0@0_i]=102mVD/50;bIB0@0aJ9A103<Z5@40<6MB@@0_IM4102hTSl40;fDA0@0
`YU91030VDX50<6JB`@0aYmB1035WU440<>LD@@0`Y]@102oVDh40;^EBP@0_IQ8102nVDT50<FPC`@0
dJaK103;YUD40<2KBP@0^iI51031W4/80<BMCPT0aJ1?1038Xe<40<VTE0@0bjIH103:YEL40<bVF`P0
cZQM1@37XEP40;jLE@@0dJi/103L^Wd40>:oR@@0gkn@103J^9840=>eT@@0cZnB1@33Z8d40;nQR@@0
_9j4102lW8<40;ZHO0@0]9=d102hUg@40;fMM0@0_9a[1@2`T5L40:V;A@@0W7/^102BKa/4095/50@0
VG4L102RN2H40:f0;`D0^hdo102aR3T40;B;?0@0/h`o102fSd840;^DB@@0_YM<1033WE@40<FOEPD0
`ImE102lVU040<6PD`@0a:=F1036XU@40<6MC`@0`9e<1032Wdh40<BOD@D0`YaA1033WE840<:LD`@0
`YaE1034WUL40<JOFP@0aIiI1038XU/50<JPF@@0aj1K103;Y5l40=2YI0@0b:5L1038XU/40<^UGP/0
oooo000:0?ooo`@0^I4l102lTd<40;nHB@@0a9e@102oVdd40;fIB`D0_9U81035XU440<bXE0@0`Ie9
102mUd@40;RB?`@0_IA41032VDT40<2IBPD0`IY;1036We840<FND@@0`iaA1032Ve040;nICP@0^iE:
102mV4P40;jIB@D0aJ1?103A[5/40<^VE@@0`9]:102kUTD40<6LB`P0a9e>2@35X4l40<RSD`@0bJAD
103;YUP40<ZUE`@0c:IK203>Z5d50<NQF0@0_YaE103A[V`40=bjO@@0h[n9103O_i040=ZhTP@0dkFA
103>[i850<>XS@@0_j69102lWX@40;bLP`@0^YQl102dTg@40;RGM0@0_Ied102lW6/50;2@E`@0ZH]5
102LNbh4099_6`@0TF`D102ILA`40:9h9P@0[H0_1@2kSCl40;68>@@0]8/l102cS3l40;J?@P@0^iA9
102nUd`40<>ME0@0aImF1@31WeD40;bJD0@0`J1C1034XeH40<JRE0@0`Ie?1030WD`40<:OCP@0a9mA
1@32W5440<>MDP@0`YaC1032W5D40<BNE`@0aYmJ1035WUT40<RRF`D0aZ1I1037X5/40<^TG`@0d:UT
1038XE`40<RRF`@0bjEN2`3oool000X0oooo102iTC`40;bC@`@0_iQ91034WE040;nKC@@0_IU;1@2l
VDP40<FRD@@0c:QD1031WDT40;fGA0@0^98o102mU4@40<:IB@@0`9U:1@31VT/40<JODP@0aIiA1033
W5440<:KD0@0_iU>102kUDX40;fHB0@0_YU91@35X4l40=6/F`@0bjIE1030VdX40;^FA@@0`Ia;2034
WDh90<FPC`@0b:=C1039Y5@40<^VF0@0bZEG103<YU/80<jXG@D0aj5H102nW5D40=6^K0@0g;Ym103R
_hT40=noT0@0f[RB103C]I440<j_TPD0`jR=102oXHT40;bNQ0@0_9b3102jV7`40;BCM0@0^9Md102m
WG@40;bLJ`D0/91G102YRdD409ak;P@0TVlK102AK1@409Ua70@0XWPV102]P2l50;^=?`@0/HPi102d
Rc`40;><?`@0]Xm2102kU4T40;jGC0@0`ieD1035WeH50<6OE@@0_9Y@1031X5<40<BSEP@0aZ9D1031
WDl40<2MC0@0`Ym>1034We450<:LD@@0`ieB1032W5<40<:LE@@0a9iG1036WeX40<FNF@@0b:9K1@36
X5T40<NPF`@0bjAO103@ZF@40<RQG0@0b:9K103;YEh;0?ooo`002P3oool40;J=>`@0^Y52102oV4T4
0<BMD0@0`Yi@102nVT`50;fJB0@0_Y]91038Y5040<6MB@@0`9Y7102lUT<40<6HB0@0`9M81030VD`5
0<BMDP@0b:5F1036We@40<>LD@@0`IY?1031VTd40;fFB@@0_YQ7102mUdH50<FOCP@0aZ1?1035X4l4
0<:MC0@0^IA3102nVDP40<>MC0@0a9i=2@35XDd40<NRD@@0aJ1@1037XU840<VTEP@0cJQJ103;YUP4
0<^UFPD0bJ=J1030WUH40=2]J@@0eK=d103I]Wh40=ZiQ0@0f;N:103G]hh40=:dT0D0b:^;1030XhD4
0;^LO@@0^iYk102eU7440;NEL0@0_9]`1031XG040<FUJPD0[Ha9102QPS8409Qe8@@0SfXA102CJa<4
09ie7@@0X7HP102XORX50;F;>@@0[XPe102cS3d40;F@@0@0/hi0102fTD<40;^FB0@0aZ5C1035X589
0<BPDP@0a:=D1033XU<40<6PC`@0_Ye<102kVdP40;bLB@@0_Ye<1@30We040<6MD@@0`YeF1034WeP4
0<BOF@P0aIiK1035W5X50<ROG@@0aZ5M1038Xel40=VdKP@0bjIP2037XU`;0?ooo`002P3oool40;J=
>`@0^Y52102oV4T40<BMD0@0`Yi@102nVT`50;fJB0@0_Y]91038Y5040<6MB@@0`9Y7102lUT<40<6H
B0@0`9M81030VD`50<BMDP@0b:5F1036We@40<>LD@@0`IY?1031VTd40;fFB@@0_YQ7102mUdH50<FO
CP@0aZ1?1035X4l40<:MC0@0^IA3102nVDP40<>MC0@0a9i=2@35XDd40<NRD@@0aJ1@1037XU840<VT
EP@0cJQJ103;YUP40<^UFPD0bJ=J1030WUH40=2]J@@0eK=d103I]Wh40=ZiQ0@0f;N:103G]hh40=:d
T0D0b:^;1030XhD40;^LO@@0^iYk102eU7440;NEL0@0_9]`1031XG040<FUJPD0[Ha9102QPS8409Qe
8@@0SfXA102CJa<409ie7@@0X7HP102XORX50;F;>@@0[XPe102cS3d40;F@@0@0/hi0102fTD<40;^F
B0@0aZ5C1035X5890<BPDP@0a:=D1033XU<40<6PC`@0_Ye<102kVdP40;bLB@@0_Ye<1@30We040<6M
D@@0`YeF1034WeP40<BOF@P0aIiK1035W5X50<ROG@@0aZ5M1038Xel40=VdKP@0bjIP2037XU`;0?oo
o`002P3oool40;J=>`@0^Y52102oV4T40<BMD0@0`Yi@102nVT`50;fJB0@0_Y]91038Y5040<6MB@@0
`9Y7102lUT<40<6HB0@0`9M81030VD`50<BMDP@0b:5F1036We@40<>LD@@0`IY?1031VTd40;fFB@@0
_YQ7102mUdH50<FOCP@0aZ1?1035X4l40<:MC0@0^IA3102nVDP40<>MC0@0a9i=2@35XDd40<NRD@@0
aJ1@1037XU840<VTEP@0cJQJ103;YUP40<^UFPD0bJ=J1030WUH40=2]J@@0eK=d103I]Wh40=ZiQ0@0
f;N:103G]hh40=:dT0D0b:^;1030XhD40;^LO@@0^iYk102eU7440;NEL0@0_9]`1031XG040<FUJPD0
[Ha9102QPS8409Qe8@@0SfXA102CJa<409ie7@@0X7HP102XORX50;F;>@@0[XPe102cS3d40;F@@0@0
/hi0102fTD<40;^FB0@0aZ5C1035X5890<BPDP@0a:=D1033XU<40<6PC`@0_Ye<102kVdP40;bLB@@0
_Ye<1@30We040<6MD@@0`YeF1034WeP40<BOF@P0aIiK1035W5X50<ROG@@0aZ5M1038Xel40=VdKP@0
bjIP2037XU`;0?ooo`002P3oool40;J=>`@0^Y52102oV4T40<BMD0@0`Yi@102nVT`50;fJB0@0_Y]9
1038Y5040<6MB@@0`9Y7102lUT<40<6HB0@0`9M81030VD`50<BMDP@0b:5F1036We@40<>LD@@0`IY?
1031VTd40;fFB@@0_YQ7102mUdH50<FOCP@0aZ1?1035X4l40<:MC0@0^IA3102nVDP40<>MC0@0a9i=
2@35XDd40<NRD@@0aJ1@1037XU840<VTEP@0cJQJ103;YUP40<^UFPD0bJ=J1030WUH40=2]J@@0eK=d
103I]Wh40=ZiQ0@0f;N:103G]hh40=:dT0D0b:^;1030XhD40;^LO@@0^iYk102eU7440;NEL0@0_9]`
1031XG040<FUJPD0[Ha9102QPS8409Qe8@@0SfXA102CJa<409ie7@@0X7HP102XORX50;F;>@@0[XPe
102cS3d40;F@@0@0/hi0102fTD<40;^FB0@0aZ5C1035X5890<BPDP@0a:=D1033XU<40<6PC`@0_Ye<
102kVdP40;bLB@@0_Ye<1@30We040<6MD@@0`YeF1034WeP40<BOF@P0aIiK1035W5X50<ROG@@0aZ5M
1038Xel40=VdKP@0bjIP2037XU`;0?ooo`002P3oool40;RB@@@0]Y0o102lUdL40<2KB`@0`Ia<1030
Vd/90;nHB@P0`iY:1032VDT40<6HB0@0_YQ71032Vd`40<6MC`D0a9iC1037XEH40<RQEP@0aii?1034
Vd`40<2JB@@0_YQ7202oVDH50<>JB0@0a9]91034WT/40;nIAP@0]I8n102lVDL40<2MB`@0`Ii=1@33
We440<FQD`P0`imA1036XE440<:MC@@0aj9D103;YEX40<ZUGPD0bJAP1036XEd40=2ZJ@@0f[Ac103F
/W@40=ZgO@@0f[V4103N_8h40>2mT`D0cJ^51036Y7l40<BTN`@0_j1d102kW6d40;^KJ0@0^iaS1037
YFH40;NECPD0[HPj102PO2@409M`4`@0VFh@102LKa8409mg60@0Y7/Q102ZPRX90;28<`@0/XTg102d
RCX40;N<?@@0^8do102jT4@40;nHB`@0`IeA1@32X5H40<JVF`@0ajMJ1034Y5L40<2QC`@0^ia:102l
W4T40;ZJA`@0_Y]:1@2oVdd40<6LCP@0`ieD1033WEH40<6JE@@0`Y]H1035WU/40<FOGPD0`ieL1031
WUX40<JSG`@0d:iW1037YEh40<:PF0@0a:9J2`3oool000X0oooo102hTT440;J@?`@0_9M71030Vd/4
0<6LC0@0`9];2@2oV4T80<>JBP@0`YU91031V4P40;jHA`@0`Y]<1031WDl50<BND`@0aj5F1038XEH4
0<NNC`@0a9]<1030VTT40;jHA`P0_iU61@33VTP40<BKB@@0a9i;102oVDH40;FB?P@0_9U71030WD/4
0<6NC@D0`imA1035XE<80<>OD@@0aZ5A1032WDd40<NRE0@0bjEJ103:YEh50<VTH0@0aZ5M103@ZVT4
0=ZdL`@0e[9d103J]gd40=ZiQ0@0g[b>103P_I<50<f[Q@@0aZAo1034Y7/40;nPM0@0^ia]102kVfP4
0;^LH`@0ajEV102gUDh50:f8>P@0X7`T102GL1<409U^40@0W6lB102OMaP40:Ak8@@0ZX8Z2@2`R3<4
0;:9=`@0]8Tj102gS3d40;R=?`@0^Y14102oV4/40<6MD@D0`Z1F1036YU/40<NWFP@0a:AG1030XDl4
0;^LBP@0_9a9102jVTL40;jKBPD0_i]=1031W4h40<>ME0@0`ieF1031VUD40<:KF0@0aIiK1035Weh5
0<>MG0@0`IiJ1036Xel40=2^I`@0ajEN1032X5P40<BRFP/0oooo000:0?ooo`@0^991102fT3l40;bG
A`@0`9];1031W4`40<2KB`T0_iQ92033VTX40<:IB@@0`IQ8102nV4L40<:KC0@0`Ie?1@34WU<40<NQ
EP@0b:5F1037WTl40<BKC0@0`9Y9102nV4L80;nIAPD0`iY81034VdT40<BNB`@0_iU6102eTSh40;bI
A`@0`9e;1031WTd50<>OD@@0aJ5C2033We440<JQD@@0`Ye=1037XU@40<^UFP@0bZEN1@39Y6040<JQ
G@@0d:YY103J]7<40=JbM0@0f[Mm103J^H@40=jlSP@0h;fC1@3=ZhD40<JTO`@0a:Ak102oX7@40;^L
K@@0^i]X102kW6<40<NUIP@0]iE>1@2]R3X40:1l90@0Ug0C102IKQ0409a_4P@0WgLH102TNb440:Z2
:PT0/8Pc102bRCL40;B9>P@0]h`m102hSCl40;Z@A0@0_iQ;1031WE450<:PEP@0aZIK1037YeX40<BT
E`@0`:5?102kW4X40;bLB@@0^YY7102nVdX50;nKC@@0`Ia>1033WE@40<>MEP@0`IYE1032VeP40<FN
F`@0aImN1@33WE`40<6NFP@0aZ=O103@[VL40<NUGP@0`Z1H1034XUX;0?ooo`002P3oool40;RB@@@0
]Y0o102lUdL40<2KB`@0`Ia<1030Vd/90;nHB@P0`iY:1032VDT40<6HB0@0_YQ71032Vd`40<6MC`D0
a9iC1037XEH40<RQEP@0aii?1034Vd`40<2JB@@0_YQ7202oVDH50<>JB0@0a9]91034WT/40;nIAP@0
]I8n102lVDL40<2MB`@0`Ii=1@33We440<FQD`P0`imA1036XE440<:MC@@0aj9D103;YEX40<ZUGPD0
bJAP1036XEd40=2ZJ@@0f[Ac103F/W@40=ZgO@@0f[V4103N_8h40>2mT`D0cJ^51036Y7l40<BTN`@0
_j1d102kW6d40;^KJ0@0^iaS1037YFH40;NECPD0[HPj102PO2@409M`4`@0VFh@102LKa8409mg60@0
Y7/Q102ZPRX90;28<`@0/XTg102dRCX40;N<?@@0^8do102jT4@40;nHB`@0`IeA1@32X5H40<JVF`@0
ajMJ1034Y5L40<2QC`@0^ia:102lW4T40;ZJA`@0_Y]:1@2oVdd40<6LCP@0`ieD1033WEH40<6JE@@0
`Y]H1035WU/40<FOGPD0`ieL1031WUX40<JSG`@0d:iW1037YEh40<:PF0@0a:9J2`3oool000X0oooo
102nV4D40;bF@`@0^iI5102oVTT40<BOC`@0`Ia<1@2nVDT80;fHB0@0_YU91030Vd/40;nJBP@0_IY9
1030WD`40<6MC`D0`ii@1033WTh40<JOD0@0bJ1A1038We080<>MC0P0`iY81@34VTP40<JLBP@0bZ9=
1030V4<40;:>>0@0_YY6102oW4/40<:ND0D0aJ5E1038Y5P40<RRE`@0aZ1E1036XE<40<BOD@@0aj9D
103:Y5T40<ZTF`D0bJ=L103:Y5d40=2ZH`@0fKE[103M^7440=RgLP@0f;If103G]7X40=BaN`D0dK1k
103A/7d40=VhPP@0cJed1038Z6d40<FSI0@0_YaL102mV5840;J@A@D0[hHd102NMQh40:1g6`@0XgPI
102RMaT40:Al7@@0ZH0V102^Qb`50;69<P@0]8`e102hT3/40;R>?0@0]HXk102eS3`40;V?@`@0_9M9
1031Ve050<:PEP@0aJ=I103<[5l40<RXF`@0_Ii>102lWDd40;ZJA`@0^YM5102lVDL90<6LC0@0`YaA
1034W5@40<:JE0@0`IYE1034WEP40<JOG0D0aIiK1032WEL40<JQF`@0cJQR1038Xed40<BOF0@0aZ5J
2`3oool000X0oooo102nV4D40;bF@`@0^iI5102oVTT40<BOC`@0`Ia<1@2nVDT80;fHB0@0_YU91030
Vd/40;nJBP@0_IY91030WD`40<6MC`D0`ii@1033WTh40<JOD0@0bJ1A1038We080<>MC0P0`iY81@34
VTP40<JLBP@0bZ9=1030V4<40;:>>0@0_YY6102oW4/40<:ND0D0aJ5E1038Y5P40<RRE`@0aZ1E1036
XE<40<BOD@@0aj9D103:Y5T40<ZTF`D0bJ=L103:Y5d40=2ZH`@0fKE[103M^7440=RgLP@0f;If103G
]7X40=BaN`D0dK1k103A/7d40=VhPP@0cJed1038Z6d40<FSI0@0_YaL102mV5840;J@A@D0[hHd102N
MQh40:1g6`@0XgPI102RMaT40:Al7@@0ZH0V102^Qb`50;69<P@0]8`e102hT3/40;R>?0@0]HXk102e
S3`40;V?@`@0_9M91031Ve050<:PEP@0aJ=I103<[5l40<RXF`@0_Ii>102lWDd40;ZJA`@0^YM5102l
VDL90<6LC0@0`YaA1034W5@40<:JE0@0`IYE1034WEP40<JOG0D0aIiK1032WEL40<JQF`@0cJQR1038
Xed40<BOF0@0aZ5J2`3oool000X0oooo102nV4D40;bF@`@0^iI5102oVTT40<BOC`@0`Ia<1@2nVDT8
0;fHB0@0_YU91030Vd/40;nJBP@0_IY91030WD`40<6MC`D0`ii@1033WTh40<JOD0@0bJ1A1038We08
0<>MC0P0`iY81@34VTP40<JLBP@0bZ9=1030V4<40;:>>0@0_YY6102oW4/40<:ND0D0aJ5E1038Y5P4
0<RRE`@0aZ1E1036XE<40<BOD@@0aj9D103:Y5T40<ZTF`D0bJ=L103:Y5d40=2ZH`@0fKE[103M^744
0=RgLP@0f;If103G]7X40=BaN`D0dK1k103A/7d40=VhPP@0cJed1038Z6d40<FSI0@0_YaL102mV584
0;J@A@D0[hHd102NMQh40:1g6`@0XgPI102RMaT40:Al7@@0ZH0V102^Qb`50;69<P@0]8`e102hT3/4
0;R>?0@0]HXk102eS3`40;V?@`@0_9M91031Ve050<:PEP@0aJ=I103<[5l40<RXF`@0_Ii>102lWDd4
0;ZJA`@0^YM5102lVDL90<6LC0@0`YaA1034W5@40<:JE0@0`IYE1034WEP40<JOG0D0aIiK1032WEL4
0<JQF`@0cJQR1038Xed40<BOF0@0aZ5J2`3oool000X0oooo102nV4D40;bF@`@0^iI5102oVTT40<BO
C`@0`Ia<1@2nVDT80;fHB0@0_YU91030Vd/40;nJBP@0_IY91030WD`40<6MC`D0`ii@1033WTh40<JO
D0@0bJ1A1038We080<>MC0P0`iY81@34VTP40<JLBP@0bZ9=1030V4<40;:>>0@0_YY6102oW4/40<:N
D0D0aJ5E1038Y5P40<RRE`@0aZ1E1036XE<40<BOD@@0aj9D103:Y5T40<ZTF`D0bJ=L103:Y5d40=2Z
H`@0fKE[103M^7440=RgLP@0f;If103G]7X40=BaN`D0dK1k103A/7d40=VhPP@0cJed1038Z6d40<FS
I0@0_YaL102mV5840;J@A@D0[hHd102NMQh40:1g6`@0XgPI102RMaT40:Al7@@0ZH0V102^Qb`50;69
<P@0]8`e102hT3/40;R>?0@0]HXk102eS3`40;V?@`@0_9M91031Ve050<:PEP@0aJ=I103<[5l40<RX
F`@0_Ii>102lWDd40;ZJA`@0^YM5102lVDL90<6LC0@0`YaA1034W5@40<:JE0@0`IYE1034WEP40<JO
G0D0aIiK1032WEL40<JQF`@0cJQR1038Xed40<BOF0@0aZ5J2`3oool000X0oooo102oUT@40;jE@`@0
_IM41030VTL40<BOCP@0`ii=1@30Vd/40;bGA`@0^IA6102mV4X40<2OD0@0_ii?102kW4`40;bKC0@0
`:1=1@37XU440<BOCP@0`Ya;1033VTP40<JMB`P0aIa:1036WTT40<FKA`D0b9i:103;WT/40<NMB@@0
`iU5102lUT440;nIAP@0`Ie?1034X5H50<JPE`P0b:9K1035WeP40<JOE0@0aj1E1038XE@40<ZSEP@0
bJ9G1@38XEH40<^VF0@0c:MI103E/5l40=bgIP@0dK5N103?[Ud40<j]H0@0cjeU1@3A[fL40=RfK`@0
ekE^103>[6D40<ZXGP@0aZ9H1030W4h40;^DA@@0]Hdh1@2dR3440;66:P@0ZG`O102VNad40:Qm7`@0
ZX4U102]Q2X40;:;<0D0]Hdf102iTCX40;ZB?@@0^Y4o102cRSX40;R??`@0_YE6102mV4X40<2JC`D0
`9mB1032X5H80<VYGP@0`J1A1033XU<40<2MC0@0^9E4102lUdH50<:MC@@0`ia=1034WE840<JOE0@0
aimG103:WeX40<^PF`@0bYmK1@38WET40<>KE@@0aYiH2038XU/40<6LE@@0`iiG2`3oool000X0oooo
102oUT@40;jE@`@0_IM41030VTL40<BOCP@0`ii=1@30Vd/40;bGA`@0^IA6102mV4X40<2OD0@0_ii?
102kW4`40;bKC0@0`:1=1@37XU440<BOCP@0`Ya;1033VTP40<JMB`P0aIa:1036WTT40<FKA`D0b9i:
103;WT/40<NMB@@0`iU5102lUT440;nIAP@0`Ie?1034X5H50<JPE`P0b:9K1035WeP40<JOE0@0aj1E
1038XE@40<ZSEP@0bJ9G1@38XEH40<^VF0@0c:MI103E/5l40=bgIP@0dK5N103?[Ud40<j]H0@0cjeU
1@3A[fL40=RfK`@0ekE^103>[6D40<ZXGP@0aZ9H1030W4h40;^DA@@0]Hdh1@2dR3440;66:P@0ZG`O
102VNad40:Qm7`@0ZX4U102]Q2X40;:;<0D0]Hdf102iTCX40;ZB?@@0^Y4o102cRSX40;R??`@0_YE6
102mV4X40<2JC`D0`9mB1032X5H80<VYGP@0`J1A1033XU<40<2MC0@0^9E4102lUdH50<:MC@@0`ia=
1034WE840<JOE0@0aimG103:WeX40<^PF`@0bYmK1@38WET40<>KE@@0aYiH2038XU/40<6LE@@0`iiG
2`3oool000X0oooo102oUT@40;jE@`@0_IM41030VTL40<BOCP@0`ii=1@30Vd/40;bGA`@0^IA6102m
V4X40<2OD0@0_ii?102kW4`40;bKC0@0`:1=1@37XU440<BOCP@0`Ya;1033VTP40<JMB`P0aIa:1036
WTT40<FKA`D0b9i:103;WT/40<NMB@@0`iU5102lUT440;nIAP@0`Ie?1034X5H50<JPE`P0b:9K1035
WeP40<JOE0@0aj1E1038XE@40<ZSEP@0bJ9G1@38XEH40<^VF0@0c:MI103E/5l40=bgIP@0dK5N103?
[Ud40<j]H0@0cjeU1@3A[fL40=RfK`@0ekE^103>[6D40<ZXGP@0aZ9H1030W4h40;^DA@@0]Hdh1@2d
R3440;66:P@0ZG`O102VNad40:Qm7`@0ZX4U102]Q2X40;:;<0D0]Hdf102iTCX40;ZB?@@0^Y4o102c
RSX40;R??`@0_YE6102mV4X40<2JC`D0`9mB1032X5H80<VYGP@0`J1A1033XU<40<2MC0@0^9E4102l
UdH50<:MC@@0`ia=1034WE840<JOE0@0aimG103:WeX40<^PF`@0bYmK1@38WET40<>KE@@0aYiH2038
XU/40<6LE@@0`iiG2`3oool000X0oooo102oUT@40;jE@`@0_IM41030VTL40<BOCP@0`ii=1@30Vd/4
0;bGA`@0^IA6102mV4X40<2OD0@0_ii?102kW4`40;bKC0@0`:1=1@37XU440<BOCP@0`Ya;1033VTP4
0<JMB`P0aIa:1036WTT40<FKA`D0b9i:103;WT/40<NMB@@0`iU5102lUT440;nIAP@0`Ie?1034X5H5
0<JPE`P0b:9K1035WeP40<JOE0@0aj1E1038XE@40<ZSEP@0bJ9G1@38XEH40<^VF0@0c:MI103E/5l4
0=bgIP@0dK5N103?[Ud40<j]H0@0cjeU1@3A[fL40=RfK`@0ekE^103>[6D40<ZXGP@0aZ9H1030W4h4
0;^DA@@0]Hdh1@2dR3440;66:P@0ZG`O102VNad40:Qm7`@0ZX4U102]Q2X40;:;<0D0]Hdf102iTCX4
0;ZB?@@0^Y4o102cRSX40;R??`@0_YE6102mV4X40<2JC`D0`9mB1032X5H80<VYGP@0`J1A1033XU<4
0<2MC0@0^9E4102lUdH50<:MC@@0`ia=1034WE840<JOE0@0aimG103:WeX40<^PF`@0bYmK1@38WET4
0<>KE@@0aYiH2038XU/40<6LE@@0`iiG2`3oool000X0oooo1035W4X40;jE@`@0]i4n1032W4T40<^U
DP@0`ie:1@32W4/40;nIB0@0^IA4102oVTX80<JRE0@0_imB102nWDh40<2MB`D0aIm<1033WDX40<6H
AP@0_YA01034VTH80<FMB0@0a9a71036WTT50<RNBP@0a9Y61033VDD40<FKA`@0`I]61032W4T40<6M
C`@0`imE1@35WeH40<RRF`@0bJ5K1037WeT40<JNEP@0a9aD1036We840<NPD`@0bJ9E1@3:XeH40<bW
EP@0bZIB103;Ye440<jZDP@0cJQ=103=Z4l40<^VC@@0cJMB1@3@ZUD40<nYF0@0e:mN103>ZET40<NR
D@@0_YU8102lUT440;N?>0@0^Y4i1@2jSSD40;J9;0@0]8LZ102/PBD40;25:@@0/hX`102dRc<40;VA
>@D0_9@m1031VD@40;jE@`@0^i90102iT4440;fFA`@0_9E8102iTdP40<6KD0T0`ImE1032XUL40<6Q
EP@0`9mB1034XeH40<NSE@@0_IU;102mV4P50<2KB`@0`ia=1035WU440<ZPE0@0cJ=I103?YEd40<jS
GP@0bj1K1@37W5P40<NME@@0b9iF1038X5P40<VQF@@0`YaE1031Ve@;0?ooo`002P3oool40<FLBP@0
_YE3102gTCh40<:LB@@0bjEB1033WDX50<:LB`@0_iU8102iU4@40;nJBPP0aZ9D102oWe840;jMCP@0
`9e;1@35Wd`40<>MBP@0`IQ6102nU4040<BJAPP0aIe81034W4L40<JNB@D0b9i:1034VTH40<>IA@@0
aI]71031VdH40<:LB@@0`Ie?1033WeD50<FOEP@0b:9K1039XE/40<NOF@@0aYiF1034W5@40<JODP@0
aj1C1039XUD50<ZSEP@0c:MF103:YU840<^WD@@0cZYB103=Z4d40<fXC`@0bjI=103=Ye850=2ZE@@0
cjUH103D[eh40<jYF@@0aj9A102nVDP40;bF@@@0]hlh102jTCT50;Z>=@@0]XT/102dQbX40:b19@@0
/8DY102cRS040;B;<`@0^I4i1@2lU3d40<6IA0@0_YE3102kTT040;V@@@@0_II7102lUDP40;VCB0@0
`I]@2@31WeD40<:RE`@0`J5F1030We840<BSEP@0aj=E102mVD/40;fHB0D0`9];1033W4d40<FND@@0
bZ1D103=XeT40<nUG@@0cZ=N103;X5/50<NLF0@0aieE1038WUH40<RPF0@0bJ5I1032W5D40<6KE0/0
oooo000:0?ooo`@0aIa:102nUD<40;NA?P@0`Ya9103;YE840<>MBPD0`Ya;102oVDP40;VDA0@0_iY:
2036XU@40;nODP@0_Ye>1030WD/50<FOC0@0`ie:1031V4H40;jD@0@0a9Y62035WDP40<BLA`@0aYi9
1@38WTX40<BJAP@0`iU51035VdL40<6KAP@0`Ya91031WDl40<>OE@D0aImF1038XU/40<VQF`@0aimI
1036WUH40<BLE0@0aYmB1037X5<40<VRE@D0bZ=F103<YeH40<ZVDP@0bjMA103>ZU840<fXC@@0cJQ?
103;YTd40<fWDPD0d:YE103?ZEP40=B_GP@0cZUI1037XU440;jIB0@0_9I1102gScP40;ZA>@D0^Xhe
102fRB`40;B7:P@0[84U102`QBT40;>:<0@0]8/c102iTCT50;bD?@@0`IU4102nUD<40;^B@0@0^I11
102mUTL40;bEB0@0^I=81031Ve090<6OE@@0`Z9G1031XEH40<2ODP@0a:=F1037XeD40;fIB`@0_IQ8
1@30Vd/40<>LC@@0aIiA103:X5@40<fSF@@0cjEM103>Xeh40<^PF`D0aiaH1037WED40<RNEP@0b:1H
1039XET40<:LE@@0`I]D2`3oool000X0oooo1035W4X40;jE@`@0]i4n1032W4T40<^UDP@0`ie:1@32
W4/40;nIB0@0^IA4102oVTX80<JRE0@0_imB102nWDh40<2MB`D0aIm<1033WDX40<6HAP@0_YA01034
VTH80<FMB0@0a9a71036WTT50<RNBP@0a9Y61033VDD40<FKA`@0`I]61032W4T40<6MC`@0`imE1@35
WeH40<RRF`@0bJ5K1037WeT40<JNEP@0a9aD1036We840<NPD`@0bJ9E1@3:XeH40<bWEP@0bZIB103;
Ye440<jZDP@0cJQ=103=Z4l40<^VC@@0cJMB1@3@ZUD40<nYF0@0e:mN103>ZET40<NRD@@0_YU8102l
UT440;N?>0@0^Y4i1@2jSSD40;J9;0@0]8LZ102/PBD40;25:@@0/hX`102dRc<40;VA>@D0_9@m1031
VD@40;jE@`@0^i90102iT4440;fFA`@0_9E8102iTdP40<6KD0T0`ImE1032XUL40<6QEP@0`9mB1034
XeH40<NSE@@0_IU;102mV4P50<2KB`@0`ia=1035WU440<ZPE0@0cJ=I103?YEd40<jSGP@0bj1K1@37
W5P40<NME@@0b9iF1038X5P40<VQF@@0`YaE1031Ve@;0?ooo`002P3oool40<:IB@@0^Y51102oUT@4
0<VPCP@0bZ5?1032VDL50<:HAP@0`IM5102nUDD40<>JBPP0b:5B1036XE<40<JOD0@0aZ1?1@35W4X4
0<BJAP@0`iU51031U3l40<FH@`P0aIe61034W4D40<>KA0D0aie91038WTX40<FLBP@0a9]91032WTX4
0<JQD0@0aZ=B1035XED50<JPE@@0b:9I1038XU/40<ZTG@@0bj=K1037WeL80<RQE0@0bJ9E1@3;Y5L4
0<bVE@@0c:IC1039Xdh40<RPB0@0c:E81038X4440<JM@@@0a9]11@35W4@40<bRCP@0dJQF103F[Ed4
0<JPC`@0`Ya;102iTch40;>;=0@0^i<k1@2kTSP40;bA=@@0^Hdd102aR2h40;:9<@P0/h/c102gScP5
0;N?>P@0_9I1102kUD@40;VC@P@0]Hi1102nUdX40<BMDP@0`IeC1030W5850;jLDP@0`Z1F1030WU@4
0;jLDP@0`9iD1032X5H40<NSE`@0`IeA102oVT`50<2KC@@0`ia?1035WU440<VOE@@0bj5G203;XET4
0<^PF`D0bIiI2039WeL40<VQF@@0bZ9J1033WE@40;jHC`/0oooo000:0?ooo`@0`YU9102jTD440;nF
A0@0bJ1>103:XDl40<:IA`D0`YQ61031UdD40;jEA@@0`iY:2038XE840<JQD`@0aYm@1036X4l50<FL
BP@0a9Y61033VDD40<6D?`@0aIQ32035WDH40<BLA@@0`i]41@37WDT40<RNBP@0aIa:1034VdT40<:N
BP@0aZ5@1036Xe840<FQE@D0aZ1E1038XUT40<RRF`@0bZAM103;Xe/40<NOE`P0b:5D1039XUD50<^T
E`@0c:IE103<YU<40<VSCP@0b:18103<YDP40<RP@@@0aYe11034Vd450<FLA0@0c:9>103AZ5H40=J]
G@@0aZ1?1032W4/40;VC?P@0/h/d102kTc/50;^B>0@0_94e102iSC@40;68;P@0/XTa202cRc<40;N?
>0D0]hlj102lUT440;^EA0@0^I=2102eST440;jGBP@0a9eB1031WE<40<2LDPD0_YaB1032X5H40<2N
E0@0_YaB1030WU@40<:PEP@0aj=G1031WE440;nJC0D0`9]=1033W4l40<FND@@0bImE103;XEL80<^Q
F@@0bj1K1@39WUT80<VOE`@0bJ5I103:XUX40<>ME0@0_YQ?2`3oool000X0oooo1032VDT40;ZA@@@0
_iI41039X4h40<ZQC`@0`YU71@32V4H40<6GA@@0_YE51033VTX80<RQDP@0aZ5C1036We040<JPC`D0
aIa:1034VTH40<>IA@@0`I@o1035V4<80<FMAP@0a9a51033Vd@50<NMB@@0b9i:1035W4X40<BKB@@0
`Yi:1036XE040<JSDP@0aJ5E1@36X5D40<RRF@@0b:9K103:Y5d40<^SF`@0aimG2038XE@40<VRE@D0
bjAG103<YUD40<bVD`@0bJ=>1038X4P40<bUB0@0b:111036WD440<BK@@D0aIa4103<XTh40=6XEP@0
eZeM1036X4l40<:LB`@0^I<n102cRc@40;^C>`D0^i8h102lTCD40;V==0@0/HP^102bRC480;>;<`@0
]hlh1@2gScX40;bF@@@0^iE4102iTd840;F>@@@0_YM:1034WE840<6MD`@0`9aB1@2nW5840<:PEP@0
`9iD102nW5840<2NE0@0`Z1F1037XeL40<6MD@@0_iY<1@30Vdd40<>LC`@0aIiA1039WeD40<^QE`P0
bj5I103;X5/50<VNF@P0bImG1039XET40<ZRFP@0`ieD102nV4l;0?ooo`002P3oool40<:IB@@0^Y51
102oUT@40<VPCP@0bZ5?1032VDL50<:HAP@0`IM5102nUDD40<>JBPP0b:5B1036XE<40<JOD0@0aZ1?
1@35W4X40<BJAP@0`iU51031U3l40<FH@`P0aIe61034W4D40<>KA0D0aie91038WTX40<FLBP@0a9]9
1032WTX40<JQD0@0aZ=B1035XED50<JPE@@0b:9I1038XU/40<ZTG@@0bj=K1037WeL80<RQE0@0bJ9E
1@3;Y5L40<bVE@@0c:IC1039Xdh40<RPB0@0c:E81038X4440<JM@@@0a9]11@35W4@40<bRCP@0dJQF
103F[Ed40<JPC`@0`Ya;102iTch40;>;=0@0^i<k1@2kTSP40;bA=@@0^Hdd102aR2h40;:9<@P0/h/c
102gScP50;N?>P@0_9I1102kUD@40;VC@P@0]Hi1102nUdX40<BMDP@0`IeC1030W5850;jLDP@0`Z1F
1030WU@40;jLDP@0`9iD1032X5H40<NSE`@0`IeA102oVT`50<2KC@@0`ia?1035WU440<VOE@@0bj5G
203;XET40<^PF`D0bIiI2039WeL40<VQF@@0bZ9J1033WE@40;jHC`/0oooo000:0?ooo`@0`9M7102o
UTH40<6HB0@0aIa<1037WT`40<6HAPD0_iE11030UT840<:HAP@0aYa:1037WTh40<NNC`@0aYm@1037
X5<40<^RDPD0b9e>1037WD/40<RKBPP0a9M21033Vd@40<6I@P@0_iY21030Vd<50<FMB0@0bZ5?103:
Y5440<NQD0@0aJ1@103:YED40<bXFP@0bJEI1@36XUH80<JRF0@0bJEK103>Z5d40<VSF0@0bJAF1038
XeD40<RRE`D0bjEJ103;Y5D40<jWF0@0bjEB1039XD`40<NMA`@0a9Q1102mTCP40<FI@PD0aIQ3103;
WTd40<jUE@@0dZUJ1035WTl40<FOCP@0_YQ5102gTC`40;R@>0D0_9@l1037WTH40;fD?0@0^Hli102h
SSP40;R@>@@0]Xhg102gScP50;R@>`@0^iE0102jU4<40;NA@0@0^954102mV4X40<2JC`@0_i]?1031
WE450<>OE@@0a:1F2032X5H40<BPEP@0aJ5G1034X5H40<JRF0d0`YaC1035WeH40<VQF@@0b:1H2035
WEL40<JNF@D0aimJ203:X5P40<ZRFP@0bj=K1034W5@40;fEC@/0oooo000:0?ooo`@0`9M7102oUTH4
0<6HB0@0aIa<1037WT`40<6HAPD0_iE11030UT840<:HAP@0aYa:1037WTh40<NNC`@0aYm@1037X5<4
0<^RDPD0b9e>1037WD/40<RKBPP0a9M21033Vd@40<6I@P@0_iY21030Vd<50<FMB0@0bZ5?103:Y544
0<NQD0@0aJ1@103:YED40<bXFP@0bJEI1@36XUH80<JRF0@0bJEK103>Z5d40<VSF0@0bJAF1038XeD4
0<RRE`D0bjEJ103;Y5D40<jWF0@0bjEB1039XD`40<NMA`@0a9Q1102mTCP40<FI@PD0aIQ3103;WTd4
0<jUE@@0dZUJ1035WTl40<FOCP@0_YQ5102gTC`40;R@>0D0_9@l1037WTH40;fD?0@0^Hli102hSSP4
0;R@>@@0]Xhg102gScP50;R@>`@0^iE0102jU4<40;NA@0@0^954102mV4X40<2JC`@0_i]?1031WE45
0<>OE@@0a:1F2032X5H40<BPEP@0aJ5G1034X5H40<JRF0d0`YaC1035WeH40<VQF@@0b:1H2035WEL4
0<JNF@D0aimJ203:X5P40<ZRFP@0bj=K1034W5@40;fEC@/0oooo000:0?ooo`@0`9M7102oUTH40<6H
B0@0aIa<1037WT`40<6HAPD0_iE11030UT840<:HAP@0aYa:1037WTh40<NNC`@0aYm@1037X5<40<^R
DPD0b9e>1037WD/40<RKBPP0a9M21033Vd@40<6I@P@0_iY21030Vd<50<FMB0@0bZ5?103:Y5440<NQ
D0@0aJ1@103:YED40<bXFP@0bJEI1@36XUH80<JRF0@0bJEK103>Z5d40<VSF0@0bJAF1038XeD40<RR
E`D0bjEJ103;Y5D40<jWF0@0bjEB1039XD`40<NMA`@0a9Q1102mTCP40<FI@PD0aIQ3103;WTd40<jU
E@@0dZUJ1035WTl40<FOCP@0_YQ5102gTC`40;R@>0D0_9@l1037WTH40;fD?0@0^Hli102hSSP40;R@
>@@0]Xhg102gScP50;R@>`@0^iE0102jU4<40;NA@0@0^954102mV4X40<2JC`@0_i]?1031WE450<>O
E@@0a:1F2032X5H40<BPEP@0aJ5G1034X5H40<JRF0d0`YaC1035WeH40<VQF@@0b:1H2035WEL40<JN
F@D0aimJ203:X5P40<ZRFP@0bj=K1034W5@40;fEC@/0oooo000:0?ooo`@0`9M7102oUTH40<6HB0@0
aIa<1037WT`40<6HAPD0_iE11030UT840<:HAP@0aYa:1037WTh40<NNC`@0aYm@1037X5<40<^RDPD0
b9e>1037WD/40<RKBPP0a9M21033Vd@40<6I@P@0_iY21030Vd<50<FMB0@0bZ5?103:Y5440<NQD0@0
aJ1@103:YED40<bXFP@0bJEI1@36XUH80<JRF0@0bJEK103>Z5d40<VSF0@0bJAF1038XeD40<RRE`D0
bjEJ103;Y5D40<jWF0@0bjEB1039XD`40<NMA`@0a9Q1102mTCP40<FI@PD0aIQ3103;WTd40<jUE@@0
dZUJ1035WTl40<FOCP@0_YQ5102gTC`40;R@>0D0_9@l1037WTH40;fD?0@0^Hli102hSSP40;R@>@@0
]Xhg102gScP50;R@>`@0^iE0102jU4<40;NA@0@0^954102mV4X40<2JC`@0_i]?1031WE450<>OE@@0
a:1F2032X5H40<BPEP@0aJ5G1034X5H40<JRF0d0`YaC1035WeH40<VQF@@0b:1H2035WEL40<JNF@D0
aimJ203:X5P40<ZRFP@0bj=K1034W5@40;fEC@/0oooo000:0?ooo`@0_YA0102mTd440<BKB`@0bJ1@
1037WT`40;nFA0D0`9Q3102oUd840<:JA@@0aYe;1037WT`40<NNC`@0aIiA1036We@90<JMCP@0b9e>
1036Vd`40<NMB@@0aI]71034W4@40<6I@@@0_9Lo102hTSd50<2H@`@0b9m?1037WTh40<RNDP@0b:=E
1037XEH40<VUF@@0b:AH2@37XeT80<FSF@@0aZEF1033XU<80<FQD`@0bZIJ2@3=Ye`40<nXG@@0c:EF
1039X5440<NNCP@0`9E61033VDD40<JLB0D0bj5=103>Y5840=:YF@@0eJaM103=YeH40<>MBP@0`I]6
102mV4040;VD>`D0_9Lo1032VT<40<FMB0P0^Y8j102lU3`40;ZB>P@0^I4i1@2kTc/40;ZE?@@0^98m
102fTSh40;B??`@0^II52030W4h40;nKC@D0`9a>1031WDl40<FQE@@0a:1D1032WU@40<BOF0@0aZ5J
103<Yf440<VTGPD0`iiH1034WUL40<JPF@@0bJ=L1038XU/80<JOFP@0aj1M1@36WeX40<ZRG0@0bZ9J
103<Y5`40<jVGP@0aYmD1030VDh;0?ooo`002P3oool40;jD@0@0_I=11034Vd/40<VPD0@0aii<102o
UT@50<2H@`@0_iM21032VTD40<JMB`@0aii<1037WTl40<FND@@0aYmD2@36WDh40<RMCP@0aY]<1037
WDT40<FKA`@0a9a41031VD440;bG?`@0^98m1@30V4<40<ROC`@0aii>1038WU840<RSE@@0aj5F1039
YET40<RTF0T0aj=I2035XeT40<JUEP@0`j9C2035XE<40<ZVFPT0cJML103?Z5d40<bUEP@0bJ1A1037
WTh40<2EAP@0`iU51036W4P50<^QC@@0cZAB103BZET40=F/G@@0cJMF1033WDX40<6KAP@0_IQ0102i
U3/50;bG?`@0`YY31035WDP80;ZB>P@0_9@l102jTSX40;VA>@D0^i<k102jUCd40;RB?@@0]Y8n102d
Scl40;VFA@P0`9a>102oVdd50<2LCP@0`Ie?1035XED40<BPE0@0`YiD1034WeP40<JQFP@0c:MQ1039
Y5h50<>NF0@0a9iG1036X5T40<VSG0@0b:9K2036WeX40<NPG@D0aYmJ103:XU`40<ZRFP@0c:AL103>
YUh40<JOE0@0`9U>2`3oool000X0oooo102nU4040;fC@@@0a9];1039X5040<NNC0@0_iI41@30V4<4
0;nG@P@0`YY51036WD/40<NNC0@0aii?1035WU440<JOE0T0aYe>1038WDh40<JKC0@0aie91035VdL4
0<BLA0@0`IU1102lUcl40;RB?@D0`9Q31038Wdl40<NNCP@0b9iB1038XeD40<NQEP@0bJEI1038Y5P9
0<NSF@P0aJ=I1036YEH40<>RD`P0aJ5C103:YUX90<fWG0@0cjQM103<YEH40<VPD@@0aii>1030UDH4
0<>IA@@0aYa81@3;XDd40<jTDP@0dZUI103E[5d40<fWEP@0`ie:1031VdH40;fH@0@0^I@k1@2lUcl4
0<:J@`@0aIe8202jTSX40;bD?0@0^Y8j102iTCT50;^C>`@0^YDm102hTSd40;JB?P@0]8lo102iUTD8
0<2LCP@0_i]=1@30W4h40<6MC`@0aJ5E1034X5@40<:NE0@0a9mH1036XEX40<bWH@@0bJAN1@33WUP4
0<BNE`@0aZ1I1039Xe`40<RRF`P0aYmJ1037X5d50<JOFP@0bZ9L103:XUX40<bTG0@0cZIN1036We@4
0<2ICP/0oooo000:0?ooo`@0_YA0102mTd440<BKB`@0bJ1@1037WT`40;nFA0D0`9Q3102oUd840<:J
A@@0aYe;1037WT`40<NNC`@0aIiA1036We@90<JMCP@0b9e>1036Vd`40<NMB@@0aI]71034W4@40<6I
@@@0_9Lo102hTSd50<2H@`@0b9m?1037WTh40<RNDP@0b:=E1037XEH40<VUF@@0b:AH2@37XeT80<FS
F@@0aZEF1033XU<80<FQD`@0bZIJ2@3=Ye`40<nXG@@0c:EF1039X5440<NNCP@0`9E61033VDD40<JL
B0D0bj5=103>Y5840=:YF@@0eJaM103=YeH40<>MBP@0`I]6102mV4040;VD>`D0_9Lo1032VT<40<FM
B0P0^Y8j102lU3`40;ZB>P@0^I4i1@2kTc/40;ZE?@@0^98m102fTSh40;B??`@0^II52030W4h40;nK
C@D0`9a>1031WDl40<FQE@@0a:1D1032WU@40<BOF0@0aZ5J103<Yf440<VTGPD0`iiH1034WUL40<JP
F@@0bJ=L1038XU/80<JOFP@0aj1M1@36WeX40<ZRG0@0bZ9J103<Y5`40<jVGP@0aYmD1030VDh;0?oo
o`002P3oool40;jD@0@0_I=11034Vd/40<VPD0@0aii<102oUT@50<2H@`@0_iM21032VTD40<JMB`@0
aii<1037WTl40<FND@@0aYmD2@36WDh40<RMCP@0aY]<1037WDT40<FKA`@0a9a41031VD440;bG?`@0
^98m1@30V4<40<ROC`@0aii>1038WU840<RSE@@0aj5F1039YET40<RTF0T0aj=I2035XeT40<JUEP@0
`j9C2035XE<40<ZVFPT0cJML103?Z5d40<bUEP@0bJ1A1037WTh40<2EAP@0`iU51036W4P50<^QC@@0
cZAB103BZET40=F/G@@0cJMF1033WDX40<6KAP@0_IQ0102iU3/50;bG?`@0`YY31035WDP80;ZB>P@0
_9@l102jTSX40;VA>@D0^i<k102jUCd40;RB?@@0]Y8n102dScl40;VFA@P0`9a>102oVdd50<2LCP@0
`Ie?1035XED40<BPE0@0`YiD1034WeP40<JQFP@0c:MQ1039Y5h50<>NF0@0a9iG1036X5T40<VSG0@0
b:9K2036WeX40<NPG@D0aYmJ103:XU`40<ZRFP@0c:AL103>YUh40<JOE0@0`9U>2`3oool000X0oooo
102mU3`40;jD@0@0_iU61033WD`40<BNC@@0_YQ71@30VTD40;ZD?`@0_9I11032W4T40<FOCP@0aj1C
1035We@40<BNE@@0`Y]>1@31VTd40<BKC0@0aYe=103@YU@40<^QC@@0aJ171033WTD40;VD?0@0^I4l
1@2hT3/40;jCA0@0a9U;1035VE040<>LD@@0aimG1036XUH40<VUF`D0b:AJ1038Xe`40<JTFP@0a:9H
2033Y5@80<BSE0@0bZIJ1@39YET80<bVF`P0c:EH103<YEX40<RQE0@0b9m?1036WD/50<JNB@@0cjID
103H/Ul40=ZdH`@0g[YV103<Z5840<:NAP@0`9e3102jUC`50;fH@0@0a9a71035WDP40;nG@0@0^Y8j
102mUS/40<2I?P@0_YLl1@2mUS/40;VD>`@0^YDm102oVdD40;JA@0@0]iA21030WD`40<:OCP@0`9e<
1@31WTd40<2LCP@0_YY<102oVe440<2LDP@0`IaE1036XE/40<bWH@@0d:]W1@38Xel40<BOF`@0aJ1L
1036XE/40<NRG0@0b:=M103;YV040<ZUH@D0aj9L1038XU/40<RRF@@0bZAK103?ZF040<RQEP@0aIiC
2`3oool000X0oooo102mU3`40;jD@0@0_iU61033WD`40<BNC@@0_YQ71@30VTD40;ZD?`@0_9I11032
W4T40<FOCP@0aj1C1035We@40<BNE@@0`Y]>1@31VTd40<BKC0@0aYe=103@YU@40<^QC@@0aJ171033
WTD40;VD?0@0^I4l1@2hT3/40;jCA0@0a9U;1035VE040<>LD@@0aimG1036XUH40<VUF`D0b:AJ1038
Xe`40<JTFP@0a:9H2033Y5@80<BSE0@0bZIJ1@39YET80<bVF`P0c:EH103<YEX40<RQE0@0b9m?1036
WD/50<JNB@@0cjID103H/Ul40=ZdH`@0g[YV103<Z5840<:NAP@0`9e3102jUC`50;fH@0@0a9a71035
WDP40;nG@0@0^Y8j102mUS/40<2I?P@0_YLl1@2mUS/40;VD>`@0^YDm102oVdD40;JA@0@0]iA21030
WD`40<:OCP@0`9e<1@31WTd40<2LCP@0_YY<102oVe440<2LDP@0`IaE1036XE/40<bWH@@0d:]W1@38
Xel40<BOF`@0aJ1L1036XE/40<NRG0@0b:=M103;YV040<ZUH@D0aj9L1038XU/40<RRF@@0bZAK103?
ZF040<RQEP@0aIiC2`3oool000X0oooo102mU3`40;jD@0@0_iU61033WD`40<BNC@@0_YQ71@30VTD4
0;ZD?`@0_9I11032W4T40<FOCP@0aj1C1035We@40<BNE@@0`Y]>1@31VTd40<BKC0@0aYe=103@YU@4
0<^QC@@0aJ171033WTD40;VD?0@0^I4l1@2hT3/40;jCA0@0a9U;1035VE040<>LD@@0aimG1036XUH4
0<VUF`D0b:AJ1038Xe`40<JTFP@0a:9H2033Y5@80<BSE0@0bZIJ1@39YET80<bVF`P0c:EH103<YEX4
0<RQE0@0b9m?1036WD/50<JNB@@0cjID103H/Ul40=ZdH`@0g[YV103<Z5840<:NAP@0`9e3102jUC`5
0;fH@0@0a9a71035WDP40;nG@0@0^Y8j102mUS/40<2I?P@0_YLl1@2mUS/40;VD>`@0^YDm102oVdD4
0;JA@0@0]iA21030WD`40<:OCP@0`9e<1@31WTd40<2LCP@0_YY<102oVe440<2LDP@0`IaE1036XE/4
0<bWH@@0d:]W1@38Xel40<BOF`@0aJ1L1036XE/40<NRG0@0b:=M103;YV040<ZUH@D0aj9L1038XU/4
0<RRF@@0bZAK103?ZF040<RQEP@0aIiC2`3oool000X0oooo102mU3`40;jD@0@0_iU61033WD`40<BN
C@@0_YQ71@30VTD40;ZD?`@0_9I11032W4T40<FOCP@0aj1C1035We@40<BNE@@0`Y]>1@31VTd40<BK
C0@0aYe=103@YU@40<^QC@@0aJ171033WTD40;VD?0@0^I4l1@2hT3/40;jCA0@0a9U;1035VE040<>L
D@@0aimG1036XUH40<VUF`D0b:AJ1038Xe`40<JTFP@0a:9H2033Y5@80<BSE0@0bZIJ1@39YET80<bV
F`P0c:EH103<YEX40<RQE0@0b9m?1036WD/50<JNB@@0cjID103H/Ul40=ZdH`@0g[YV103<Z5840<:N
AP@0`9e3102jUC`50;fH@0@0a9a71035WDP40;nG@0@0^Y8j102mUS/40<2I?P@0_YLl1@2mUS/40;VD
>`@0^YDm102oVdD40;JA@0@0]iA21030WD`40<:OCP@0`9e<1@31WTd40<2LCP@0_YY<102oVe440<2L
DP@0`IaE1036XE/40<bWH@@0d:]W1@38Xel40<BOF`@0aJ1L1036XE/40<NRG0@0b:=M103;YV040<ZU
H@D0aj9L1038XU/40<RRF@@0bZAK103?ZF040<RQEP@0aIiC2`3oool000X0oooo102nUCd40;jD?P@0
`9I2102oUD480;jF@@D0_9@m102kTc`40;^E@0@0`9Y71036XE040<FPDP@0aJ5C1032WU040;nJB@D0
`I]:1033WD`40<JMCP@0bJ1A103BZEX40<bXE0@0`im9102oVT840;^C>`D0^Y8j102iScT40;fC?`@0
`9E61033VDd40<JLE0@0aImF1036X5T50<ZUG`P0bJAN103;YV040<:PF0@0`j5I1033XUD40<JUF0T0
bZIJ1039YE/40<ZVG0P0c:IO103=Yf040<nYHP@0b:1H1033Ve<50<VRE@@0bZ=F103=YUL40<bUEP@0
cJAD103?YUH40<VSDP@0aZ1?102oVDP50<2JB@@0`ie<1034WTd40<6HAP@0_IE0102lUcl40;jI@0@0
_9Tm2@2jUcd40;^G@@@0^IM0102iUT840;bIA@@0`9e92035XD/50<2LAP@0]Y8l102iUT840;^HAP@0
_9U8102oVdl40<:NE0@0bJAN103<Yf450<RSG`@0`ieL1034WUd80<JQG@@0bJMP103A[fP40<ZXH@D0
aJ=K1037XeT40<JREP@0bjEJ103=Ye`40<^TE`@0aj1C2`3oool000X0oooo102nUCd40;jD?P@0`9I2
102oUD480;jF@@D0_9@m102kTc`40;^E@0@0`9Y71036XE040<FPDP@0aJ5C1032WU040;nJB@D0`I]:
1033WD`40<JMCP@0bJ1A103BZEX40<bXE0@0`im9102oVT840;^C>`D0^Y8j102iScT40;fC?`@0`9E6
1033VDd40<JLE0@0aImF1036X5T50<ZUG`P0bJAN103;YV040<:PF0@0`j5I1033XUD40<JUF0T0bZIJ
1039YE/40<ZVG0P0c:IO103=Yf040<nYHP@0b:1H1033Ve<50<VRE@@0bZ=F103=YUL40<bUEP@0cJAD
103?YUH40<VSDP@0aZ1?102oVDP50<2JB@@0`ie<1034WTd40<6HAP@0_IE0102lUcl40;jI@0@0_9Tm
2@2jUcd40;^G@@@0^IM0102iUT840;bIA@@0`9e92035XD/50<2LAP@0]Y8l102iUT840;^HAP@0_9U8
102oVdl40<:NE0@0bJAN103<Yf450<RSG`@0`ieL1034WUd80<JQG@@0bJMP103A[fP40<ZXH@D0aJ=K
1037XeT40<JREP@0bjEJ103=Ye`40<^TE`@0aj1C2`3oool000X0oooo102nUCd40;jD?P@0`9I2102o
UD480;jF@@D0_9@m102kTc`40;^E@0@0`9Y71036XE040<FPDP@0aJ5C1032WU040;nJB@D0`I]:1033
WD`40<JMCP@0bJ1A103BZEX40<bXE0@0`im9102oVT840;^C>`D0^Y8j102iScT40;fC?`@0`9E61033
VDd40<JLE0@0aImF1036X5T50<ZUG`P0bJAN103;YV040<:PF0@0`j5I1033XUD40<JUF0T0bZIJ1039
YE/40<ZVG0P0c:IO103=Yf040<nYHP@0b:1H1033Ve<50<VRE@@0bZ=F103=YUL40<bUEP@0cJAD103?
YUH40<VSDP@0aZ1?102oVDP50<2JB@@0`ie<1034WTd40<6HAP@0_IE0102lUcl40;jI@0@0_9Tm2@2j
Ucd40;^G@@@0^IM0102iUT840;bIA@@0`9e92035XD/50<2LAP@0]Y8l102iUT840;^HAP@0_9U8102o
Vdl40<:NE0@0bJAN103<Yf450<RSG`@0`ieL1034WUd80<JQG@@0bJMP103A[fP40<ZXH@D0aJ=K1037
XeT40<JREP@0bjEJ103=Ye`40<^TE`@0aj1C2`3oool000X0oooo102nUCd40;jD?P@0`9I2102oUD48
0;jF@@D0_9@m102kTc`40;^E@0@0`9Y71036XE040<FPDP@0aJ5C1032WU040;nJB@D0`I]:1033WD`4
0<JMCP@0bJ1A103BZEX40<bXE0@0`im9102oVT840;^C>`D0^Y8j102iScT40;fC?`@0`9E61033VDd4
0<JLE0@0aImF1036X5T50<ZUG`P0bJAN103;YV040<:PF0@0`j5I1033XUD40<JUF0T0bZIJ1039YE/4
0<ZVG0P0c:IO103=Yf040<nYHP@0b:1H1033Ve<50<VRE@@0bZ=F103=YUL40<bUEP@0cJAD103?YUH4
0<VSDP@0aZ1?102oVDP50<2JB@@0`ie<1034WTd40<6HAP@0_IE0102lUcl40;jI@0@0_9Tm2@2jUcd4
0;^G@@@0^IM0102iUT840;bIA@@0`9e92035XD/50<2LAP@0]Y8l102iUT840;^HAP@0_9U8102oVdl4
0<:NE0@0bJAN103<Yf450<RSG`@0`ieL1034WUd80<JQG@@0bJMP103A[fP40<ZXH@D0aJ=K1037XeT4
0<JREP@0bjEJ103=Ye`40<^TE`@0aj1C2`3oool000X0oooo102oUSh40;jD@0@0_98n102oUD<40;nF
A0@0_9=12@2lU3l40;VC?P@0`9Y71037Xdl40<BOCP@0`Ye=1033WTd40;fIA@D0_i]52035Wd`40<JP
C`@0c:IE103;Ye440<FQB@@0`Ii4102kUS/50;JA>0@0^90i102mTcl40<:GB0@0`iY;1035Ve440<FO
EP@0bJ=L1@3<YF040<fVH@@0bZEO1039Y5h40<BRFP@0aJ=K1035XeT40<JTFP@0bJMM1@3>[6840<bW
H0@0bZEN1038Xe`40<bWH0@0eJmX103>Z6440<NQF0@0aZ1G1@37XU@40<RSE@@0c:EF1035WTl40;ZD
@`@0`Ya;1037XE040<>MC0@0_iQ91@30VDX40<FPD0@0bZ=D102oVDP40;nFA0@0_iM0102nUSh40;ZE
>PD0^iHm102lVCl40;bH@P@0^IDo102jUT840;fIA@@0`Ie91038XTl40<BNB`D0`I]:102nV4L40;ZF
@P@0]Y50102XPc840;bGB@@0`imC1033WUL40=>^I`D0a9mI1034We/40<>NFP@0`9iG1032X5T40<BR
F`@0ajEN1036Y5d50<NUG@@0a:9H1033XUD40<RTF0@0bZIJ1039Y5H40<ZUE`/0oooo000:0?ooo`@0
_iHn102nU4040;bB?P@0_iE3102oUT@40;bC@@T0_9@o102iTch40<2JA`@0aj=?1034Wdh40<:MC@@0
`ii=102mVDD50;nKA@P0aIm<1036X4l40<bVE@@0bjMA1035XDT40<6NA0@0^iHk1@2fTCP40;R@>@@0
_I<o1032UdP40<>JB`@0aI]A1035WeH40<VSG0D0c:EP103=YV440<ZUG`@0bJAN1034XUX40<FSF`@0
aJ=I1036Y5X40<VWG@D0cZaR103<Yf040<ZUGP@0b:=L103<Yf040=F_J0@0cZQQ1037XEP40<JPE`D0
aj9D1038XeD40<bUEP@0aIi?102jU4<40<:LB`@0aj5@1033WD`40;nHB@D0`9U:1035X5040<ZSE0@0
_iU8102oUT@40;nG@0@0_YHn102jUCX50;^F?@@0_9To102lV4840;VE?`@0^YI2102mVDD40<6MB@@0
b:9?1034WT/50<6KBP@0_YQ7102jUT840;JA@0@0Z8<b102lUdT40<>OD`@0`iiG103C[VL50<BOF@@0
a9mK1033WUX40<2NE`@0`Z1I1034XU/40<NUGP@0aZAM1@37YEd40<BRF0@0`j9E1038Y5P40<ZVFP@0
bJAF103:YEL;0?ooo`002P3oool40;nF?P@0_YA0102lTSh40;nE@`@0_iI4102lTd490;bD?`@0^I<n
1030VTL40<NSC`@0a9m>1032WDd40<>NC@@0_IU51@2oVdD80<FOC0@0aZ1?103<YUD40<^WD@@0aJ59
1031WT@40;^F>`D0]Y4h102hT3T40;fC?`@0`YM81033VT/40<FKD@@0aImF1039Xe`50<bUH0@0cJIQ
103:YEl40<VTGP@0a:9J1035Xe/40<FSF@@0aZAJ1039Yed50<j/HP@0c:MP103:YEh40<RSG0@0c:MP
103E[fP40<jXH@@0aj5H1036X5L50<NRE0@0b:=E103<YEH40<FNC`@0^YA31032W4/40<NQD0@0`ie<
102oV4T50<2IBP@0aJ1@103:Xe@40;nIB0@0_iI4102oUd040;jF?P@0^YDj1@2kUSd40;bI?`@0_9Q2
102iUCl40;ZF@P@0_IU51031WDT40<RRC`@0a9i;1@31VdX40;jHA`@0^YI2102fTD040:R3<P@0_9M9
1033We<40<>NE`@0djiW1@34WeT40<BOF`@0`iiJ1030WUL40<:PF@@0a:9K1037YEh40<JTG@D0ajEM
1034XUP40<>RE@@0b:AH103:YUX40<VTEP@0bZEG2`3oool000X0oooo102oUSh40;jD@0@0_98n102o
UD<40;nFA0@0_9=12@2lU3l40;VC?P@0`9Y71037Xdl40<BOCP@0`Ye=1033WTd40;fIA@D0_i]52035
Wd`40<JPC`@0c:IE103;Ye440<FQB@@0`Ii4102kUS/50;JA>0@0^90i102mTcl40<:GB0@0`iY;1035
Ve440<FOEP@0bJ=L1@3<YF040<fVH@@0bZEO1039Y5h40<BRFP@0aJ=K1035XeT40<JTFP@0bJMM1@3>
[6840<bWH0@0bZEN1038Xe`40<bWH0@0eJmX103>Z6440<NQF0@0aZ1G1@37XU@40<RSE@@0c:EF1035
WTl40;ZD@`@0`Ya;1037XE040<>MC0@0_iQ91@30VDX40<FPD0@0bZ=D102oVDP40;nFA0@0_iM0102n
USh40;ZE>PD0^iHm102lVCl40;bH@P@0^IDo102jUT840;fIA@@0`Ie91038XTl40<BNB`D0`I]:102n
V4L40;ZF@P@0]Y50102XPc840;bGB@@0`imC1033WUL40=>^I`D0a9mI1034We/40<>NFP@0`9iG1032
X5T40<BRF`@0ajEN1036Y5d50<NUG@@0a:9H1033XUD40<RTF0@0bZIJ1039Y5H40<ZUE`/0oooo000:
0?ooo`@0`IU1102oUd840<2H@`@0_IA21031V4H40<:IA`D0_iM2102fSST40;VD?0@0aJ181031VdH4
0;nIA0@0aZ1=103:Y4l40<:PA`D0_i]31031WDD40<:LA`@0aIm:1036X4/40<BRB@@0`9i51031WT84
0;fH?@D0]i8g102kTc/40;nG@0@0aIa:1030VTT40<6JC@@0`ieB1038XUT50<^UGP@0d:UT103<Yf44
0<RSG`@0aZ=O1039YV840<NUGP@0`j5J103;ZF850=RfK`@0bZQP1034XUX40<FPF@@0cJQQ103G/V/4
0=F`J@@0cJMN1037XEP50<NRE0@0aJ1B1037XU840<>NCP@0_9M6102kUTD80;jIB0@0_YU91@2mV4P4
0<NRE0@0eJiQ103;XU840<RNC0@0`IU4102mUCh40;fF>`D0^i<k102lUch40<FOBP@0_IM2102lUT<4
0;fGA0@0`I]81039Xe840<BNC@D0`iY;1031V4P40;bF@@@0/X`g102cSCP40;^EA0@0`9];1033WE84
0<:NE0D0a9mH2030WUH40;jLE0@0`Z1H1034XU/40<6OF0@0aJ=L1@37YEd40<BRF0@0a:=F2035Y5D4
0<RTEP@0cJUK2`3oool000X0oooo1031VD440;nG@P@0`9Q3102mU4840<6HAP@0`YU71@2oUd840;J>
>@@0^I@l1035X4P40<6KAP@0_iU41036X4d40<ZTC`@0`Z171@2oVd<40<6MA@@0`Ya71035WdX40<JP
B`@0a:991030WTD40<6N@P@0_IPm1@2gTSL40;^C>`@0_iM01035W4X40<2JB@@0`IY=1033WE840<RR
F@D0bjEN103@ZF@40<bWH@@0b:=O1036Xel40<VVHP@0ajEN1033XEX40<^YHPD0f;I_103:Z6040<BR
FP@0aJ1I103=Z6440=NbJ`@0eK1Y103=Yeh40<NQF0D0aj9D1035X5840<NRDP@0`ii>102lUdH40;^F
A@P0_YU8102nVDT50;fHB0@0aj9D103E[V440<^RDP@0b9i<1031VD@40;fE?P@0_IHk1@2kTc/40;bG
?P@0aIm:102mUd840;bF@`@0_IM41031VdP40<VSDP@0a9i=1@33VT/40<6HB0@0_9I1102bS3L40;>=
>0@0^iE41030Vd/40<>MDP@0`YiD1@34WeP80<2NEP@0_YaD1032X5P40<BRF`@0`ImH1035Xe`50<NU
G@@0a:9H1034XeH80<FTE@@0b:AF103=ZE/;0?ooo`002P3oool40<6I@@@0_iM21030V4<40;fD@P@0
`IQ61032VDL50;nG@P@0]Xhi102iU3`40<FPB0@0`I]6102oVD@40<JPC@@0bZA?1032X4L50;nK@`@0
`Ie51032W4L40<FOBP@0aZ1;1034XTT40<2NA@@0`Ii2102mV3d50;NB=`@0^i<k102oUd040<FLBP@0
`9Y91031VTd40<>MDP@0b:9I1@3;YEh40=2YI0@0c:MQ1038Xel40<JSG`@0bJIR1037YEh40<>QFP@0
bjUR1@3H]Vl40<ZXH0@0a:9J1035X5T40<fXH@@0ek9[103E/6T40<fWGP@0aj5H1@37XU@40<FPDP@0
aj9B1033WTh40;bGAP@0^iI5202nVDP40;jIB@D0_IQ81037XU@40=F^H@@0bj9B1038WT`40<6IA0@0
_IDn102mUS/50;^C>`@0_9Ln1035WdX40;fG@P@0_9I3102mUd@40<6KB0@0bJ=B1034WTd50<>JB`@0
`IQ8102lUT440;:<=`@0/hdh102kUD@40<2KB`@0`ieB1032WU@50<BOF0P0`9iF102nW5@40<:PF0@0
a:9K1031WeP40<FSG0D0ajEM1034XUP40<BSEPP0aJAE1038Y5H40<fYF`/0oooo000:0?ooo`@0`IU1
102oUd840<2H@`@0_IA21031V4H40<:IA`D0_iM2102fSST40;VD?0@0aJ181031VdH40;nIA0@0aZ1=
103:Y4l40<:PA`D0_i]31031WDD40<:LA`@0aIm:1036X4/40<BRB@@0`9i51031WT840;fH?@D0]i8g
102kTc/40;nG@0@0aIa:1030VTT40<6JC@@0`ieB1038XUT50<^UGP@0d:UT103<Yf440<RSG`@0aZ=O
1039YV840<NUGP@0`j5J103;ZF850=RfK`@0bZQP1034XUX40<FPF@@0cJQQ103G/V/40=F`J@@0cJMN
1037XEP50<NRE0@0aJ1B1037XU840<>NCP@0_9M6102kUTD80;jIB0@0_YU91@2mV4P40<NRE0@0eJiQ
103;XU840<RNC0@0`IU4102mUCh40;fF>`D0^i<k102lUch40<FOBP@0_IM2102lUT<40;fGA0@0`I]8
1039Xe840<BNC@D0`iY;1031V4P40;bF@@@0/X`g102cSCP40;^EA0@0`9];1033WE840<:NE0D0a9mH
2030WUH40;jLE0@0`Z1H1034XU/40<6OF0@0aJ=L1@37YEd40<BRF0@0a:=F2035Y5D40<RTEP@0cJUK
2`3oool000X0oooo1037WdL40<:J@`@0`YY51031V4H40<2GA@@0`YU71@30V4<40<6IA0@0_9@m1030
V4440<BLA0@0aYi61033WTD40<FPA`@0ajI91@2nVcl40;fJ@0@0`Ye41036XDT40<BOA`@0`Z161034
XTP40<:QA0@0_ia01@2kV3`40;fH?`@0`i]41037WT`40<2KBP@0`9]=102kUd/40<>OE@D0aZ5J1039
Y5d40<RVG`@0bJIR103:Yf<40<VVI0@0b:ES103:YfD40<nZIPD0djiZ103;YV040<ZUG`@0a9iG1038
XU/40=VcK0@0e:iW103;YE`40<NQF0D0b:=E1036XE<40<RQDP@0`ia=1030VTT40;nIB0@0_iU6102n
V4D40<2JB@D0`ie<1038XU440<nYF0@0fk9P1039X4h40;jF?`@0_IDn102kTc/50;bD?@@0_YU11032
W4T40<2JA`P0_9I51032W4/40<RRD@@0a9i=1@33W4d40;nIB0@0_iM0102lU3d40;jF?`@0`IQ61032
WD`40<6LC0@0_IU;1@30W4h80;jMD0@0_I]A1030WU@40<FSF`@0`j5I1038Xe`50<NRF`P0aj=G1038
Y5H40<NSE@@0bJEG103=ZE/;0?ooo`002P3oool40<NOA`@0`YY31032VTD40<6HAP@0`9M51032VDL5
0<2H@`@0`IU4102lU3d40<2H@@@0a9a41036WTH40<>NA@@0aJ171037YTT50;jK?`@0_IY01032WD@4
0<JQB@@0a9m71032X4H40<BRB0@0`Z54102oW4050;^H?0@0_IPo1033Vd@40<NNC0@0`9]:1030Vdd4
0;^GB`@0`imE1@36XEX40<VTG@@0b:IO1039YV840<ZWH`@0bJIT1038YF<40<ZWI@@0cjYV1@3C[VX4
0<^VH0@0bZEO1034WUL40<RRF`@0fK=/103D[VL40<^UG0@0aj5H1@38XeD40<JQD`@0b:5B1033W4d4
0<2JB@@0_iU8102oVDH40;jHA@@0`9Y91@33WD`40<RRD@@0cjUH103K/V040<VPCP@0_YHo102mUCh4
0;^C>`D0_9@m102nVD440<:LB@@0`9Y7202lUTD40<:LB`@0b:9A1034WTd50<>LC@@0_iU8102oUd04
0;bD?@@0_YHo1031V4H40<:MC0@0`Ia<102mVD/50<2LCPP0_Ye@102mVe440<2NE0@0aJ=K1033XET4
0<RSG0D0aj9K2037XeL40<RTEP@0aj=E1039YEL40<fYF`/0oooo000:0?ooo`@0aim71032VT<40<:J
A@@0`IQ61030UdD40<:IA`D0`9Q31031VD@40;bD?@@0`9Q11034W4@40<JNAP@0`ii51035X4L40<NV
B@D0_Y/o102mVT040<:MA0@0aZ591034WdL40<:PAP@0a:981032XD@40;nL@0D0^iPl102mV3l40<>K
A0@0aii<1030VdX40<2KC@@0^iM;1033WeD50<JQFP@0bJAM1038YUl40<VVHP@0bZMS1039YV@40<RU
H`@0bZMU103?ZVH50=>^JP@0bjIP103:YEl40<BNE`@0b:9K103I/f`40=B^I`@0bjEL1037XEP50<RS
E@@0aZ5C1038XE840<>LC@@0`9Y9102oVDP40;nIAP@0_YQ51030VTT50<>MC0@0b:9A103?ZEP40=^b
H0@0bJ1>102nUSl40;fE?P@0^i<k1@2lU3d40;jI@@@0`Ya91030VTL80;bFA@@0`Ya;1038XU440<BN
C@D0`ia=102oVDP40;nG@0@0_9@m102nUSl40<6HAP@0`Ye<1031W4`40;fIB`D0`9a>202nWE040;fK
D@@0`9iD1035Xe/40<>QF@@0b:=L1@37XU/80<NSE`@0b:AF1037XeD40<VUE`@0cJUK2`3oool000X0
oooo1037WdL40<:J@`@0`YY51031V4H40<2GA@@0`YU71@30V4<40<6IA0@0_9@m1030V4440<BLA0@0
aYi61033WTD40<FPA`@0ajI91@2nVcl40;fJ@0@0`Ye41036XDT40<BOA`@0`Z161034XTP40<:QA0@0
_ia01@2kV3`40;fH?`@0`i]41037WT`40<2KBP@0`9]=102kUd/40<>OE@D0aZ5J1039Y5d40<RVG`@0
bJIR103:Yf<40<VVI0@0b:ES103:YfD40<nZIPD0djiZ103;YV040<ZUG`@0a9iG1038XU/40=VcK0@0
e:iW103;YE`40<NQF0D0b:=E1036XE<40<RQDP@0`ia=1030VTT40;nIB0@0_iU6102nV4D40<2JB@D0
`ie<1038XU440<nYF0@0fk9P1039X4h40;jF?`@0_IDn102kTc/50;bD?@@0_YU11032W4T40<2JA`P0
_9I51032W4/40<RRD@@0a9i=1@33W4d40;nIB0@0_iM0102lU3d40;jF?`@0`IQ61032WD`40<6LC0@0
_IU;1@30W4h80;jMD0@0_I]A1030WU@40<FSF`@0`j5I1038Xe`50<NRF`P0aj=G1038Y5H40<NSE@@0
bJEG103=ZE/;0?ooo`002P3oool40;nH?@@0`YY31033Vd@40<RPB`@0`YU71033VTP50<>KAP@0b:1;
102mUCd40;^C>`@0aIi31039XTL40<>L?`@0a9e01035XT@50;nL?P@0`9]01034Wd@80<>NA@@0`Z16
1037YD/40<>RA@@0`9e11@2oW4840;jI@@@0`9]31031VdP40;nKA`@0_iY:102iV4L40;bKCPD0_iiA
1034XUX40<NUG@@0bjUR103:Yf<40<^XI0@0d:YY103=YfH40=:[J0D0djaY103<Y5h40<VQF`@0a9aD
1035WED40=2XH0@0eZiV103=YEd40<FME@D0c:EH103=YUT40<ZSE0@0aIi?102oVDH40;jHA@P0`9M5
1030V4<50<JNB@@0bJ5<103>YU440<bWC`@0b:=;1032WD@40;fH?`@0^iHn1@2lUT440<2JA`@0aIm>
1035WTl40;fFA`@0`9Y91039Xe840<>MBP@0_iU61@31VdX40<>JB0@0`i]41031V4040<>KA0@0`YY5
1033WDP40<>MBP@0`9]:1@2nVDP40;jKBP@0_IY9102nVT`40;nKC@P0`imC1036X5L50<NQF0P0bJ9G
1039XeP40<ZTF@@0bJEI103;Ye/;0?ooo`002P3oool40;nH?@@0`YY31033Vd@40<RPB`@0`YU71033
VTP50<>KAP@0b:1;102mUCd40;^C>`@0aIi31039XTL40<>L?`@0a9e01035XT@50;nL?P@0`9]01034
Wd@80<>NA@@0`Z161037YD/40<>RA@@0`9e11@2oW4840;jI@@@0`9]31031VdP40;nKA`@0_iY:102i
V4L40;bKCPD0_iiA1034XUX40<NUG@@0bjUR103:Yf<40<^XI0@0d:YY103=YfH40=:[J0D0djaY103<
Y5h40<VQF`@0a9aD1035WED40=2XH0@0eZiV103=YEd40<FME@D0c:EH103=YUT40<ZSE0@0aIi?102o
VDH40;jHA@P0`9M51030V4<50<JNB@@0bJ5<103>YU440<bWC`@0b:=;1032WD@40;fH?`@0^iHn1@2l
UT440<2JA`@0aIm>1035WTl40;fFA`@0`9Y91039Xe840<>MBP@0_iU61@31VdX40<>JB0@0`i]41031
V4040<>KA0@0`YY51033WDP40<>MBP@0`9]:1@2nVDP40;jKBP@0_IY9102nVT`40;nKC@P0`imC1036
X5L50<NQF0P0bJ9G1039XeP40<ZTF@@0bJEI103;Ye/;0?ooo`002P3oool40;nH?@@0`YY31033Vd@4
0<RPB`@0`YU71033VTP50<>KAP@0b:1;102mUCd40;^C>`@0aIi31039XTL40<>L?`@0a9e01035XT@5
0;nL?P@0`9]01034Wd@80<>NA@@0`Z161037YD/40<>RA@@0`9e11@2oW4840;jI@@@0`9]31031VdP4
0;nKA`@0_iY:102iV4L40;bKCPD0_iiA1034XUX40<NUG@@0bjUR103:Yf<40<^XI0@0d:YY103=YfH4
0=:[J0D0djaY103<Y5h40<VQF`@0a9aD1035WED40=2XH0@0eZiV103=YEd40<FME@D0c:EH103=YUT4
0<ZSE0@0aIi?102oVDH40;jHA@P0`9M51030V4<50<JNB@@0bJ5<103>YU440<bWC`@0b:=;1032WD@4
0;fH?`@0^iHn1@2lUT440<2JA`@0aIm>1035WTl40;fFA`@0`9Y91039Xe840<>MBP@0_iU61@31VdX4
0<>JB0@0`i]41031V4040<>KA0@0`YY51033WDP40<>MBP@0`9]:1@2nVDP40;jKBP@0_IY9102nVT`4
0;nKC@P0`imC1036X5L50<NQF0P0bJ9G1039XeP40<ZTF@@0bJEI103;Ye/;0?ooo`002P3oool40;nH
?@@0`YY31033Vd@40<RPB`@0`YU71033VTP50<>KAP@0b:1;102mUCd40;^C>`@0aIi31039XTL40<>L
?`@0a9e01035XT@50;nL?P@0`9]01034Wd@80<>NA@@0`Z161037YD/40<>RA@@0`9e11@2oW4840;jI
@@@0`9]31031VdP40;nKA`@0_iY:102iV4L40;bKCPD0_iiA1034XUX40<NUG@@0bjUR103:Yf<40<^X
I0@0d:YY103=YfH40=:[J0D0djaY103<Y5h40<VQF`@0a9aD1035WED40=2XH0@0eZiV103=YEd40<FM
E@D0c:EH103=YUT40<ZSE0@0aIi?102oVDH40;jHA@P0`9M51030V4<50<JNB@@0bJ5<103>YU440<bW
C`@0b:=;1032WD@40;fH?`@0^iHn1@2lUT440<2JA`@0aIm>1035WTl40;fFA`@0`9Y91039Xe840<>M
BP@0_iU61@31VdX40<>JB0@0`i]41031V4040<>KA0@0`YY51033WDP40<>MBP@0`9]:1@2nVDP40;jK
BP@0_IY9102nVT`40;nKC@P0`imC1036X5L50<NQF0P0bJ9G1039XeP40<ZTF@@0bJEI103;Ye/;0?oo
o`002P3oool40;29;P@0^i<l1031VD840<:JA@@0`iY81036WD/50<NOBP@0a9a72030V4440<2I?P@0
`ia11037X4440<JO@0@0`im11@32WT040<>L@@@0a9e21033Vd<40<FMA@@0`9e32031WT@40;jK@@D0
`Ia4102oVT840;nIA0@0_iU6102oVdL40;nJB@@0_Ia;102kVTT50;jMCP@0`J1C1036YEP40<^YH@@0
b:IN103:Z6440<^VHP@0dZeY103G/6/50=2YI0@0cZIN1038X5P80<BJCP@0bj5G103CZEl40=J/HP@0
d:IL1@3:X5@40<bREP@0d:IJ1036W5040;^B@P@0`IQ81033VTP80<:IA`D0bZ5?103=Xdl40<^QC@@0
bZE=1036XDT40<>NA@@0_YU1102iU3`50;nIAP@0bJ=B103<YEH40<JOD0@0_II71032W4T40<bVD`@0
`I]6102kUD050;jH@`@0aIe81034W4@40<NNAP@0aIe61034W4D40<>MB0@0_iU41032W4L50;nIA0@0
_IU3102lV4840;nKA`@0`9]:1031VdX40<2IBP@0`9U<1@36We840<NPE@@0bJ9G103;Y5T40<bUFPP0
bJEI2`3oool000X0oooo102`RBh40;^C?0@0`IU21032VTD40<>JB0@0aYe;1@37WdX40<BLA`P0`9Q1
1030VCh40<>L@@@0aj111036Wd040<>O@@D0`Yi01033W4440<BM@P@0`i]31035WDD40<2M@`P0`Ii4
102nVd450<6LA0@0_iY2102oVD@40;nIAP@0_i]7102oVTT40;fLB`@0^iY91@2nWDh40<6PD`@0aZEH
103;ZF440<RVGP@0bZQQ103;YV840=:]J@@0ek1[1@3@ZF@40<jVGP@0b:1H2034VTh40<^QE`@0djUO
103F[6840=2VG0D0bZ1D103<XUH40=2VFP@0aYa@102kTT840<6HB0@0`iY82032VDL50<ZQC`@0cJ=?
103;XDd40<ZUC@@0aZ591033WTD40;jI@@@0^I@l1@2oVDH40<VSDP@0c:EF1036We040;fFA`@0`Ya9
103<YU<40<6KAP@0^iE01@2nV4<40<FMB0@0a9a41037WTH40<FMAP@0a9a51033WDP40;nIA0@0`Ya7
1@2oVD@40;fI@`@0_9Q2102oVdL40<2KBP@0`I]:1030VDX40<2IC0D0aYmB1037X5D40<VRE`@0bjAI
103<YEX80<VUF@/0oooo000:0?ooo`@0/8T^102kTc`40<6I@P@0`YY51033VTP40<JMB`D0aim:1034
W4L80<2H@@@0`9Tn1033W4440<NP@@@0aYm01033Wd450<:N@0@0`ia11034WD840<>K@`@0aIe51030
WD<80<6NA0@0_Y]11@31W4@40;nJ@P@0_iU4102oVDH40;nKA`@0_iY9102mW4/40;^JB@D0_Ye>1031
X5<40<JUF0@0bjUQ1038YUh40<ZXH@@0bjIR103B[FT40=N`J`D0d:UT103>YUh40<RPF0P0a9Y>103;
XEL40=>YG`@0eZaR103@YU`50<ZPE0@0c:9F103@YUX40<JLD0@0^i921031V4P40<>JB0P0`YU71@3:
XDl40<fSC`@0bj5=103:YDd40<JQB@@0`ii5102nVD440;VD?0D0_iU61039Xe840<bUEP@0aYm@102m
UTL40<:LB@@0c:IC1031VdH40;^E@0D0_YQ31035WDP40<BLA0@0aii61035WDH40<BLA@@0`ie8102o
VD@40<:LA`D0_iU4102mVD<40;bH@P@0_i]71030VdX40<6KBP@0`9U:1030VD`50<JODP@0aj1E1039
XUL40<^TF@@0c:EJ2039YET;0?ooo`002P3oool40;29;P@0^i<l1031VD840<:JA@@0`iY81036WD/5
0<NOBP@0a9a72030V4440<2I?P@0`ia11037X4440<JO@0@0`im11@32WT040<>L@@@0a9e21033Vd<4
0<FMA@@0`9e32031WT@40;jK@@D0`Ia4102oVT840;nIA0@0_iU6102oVdL40;nJB@@0_Ia;102kVTT5
0;jMCP@0`J1C1036YEP40<^YH@@0b:IN103:Z6440<^VHP@0dZeY103G/6/50=2YI0@0cZIN1038X5P8
0<BJCP@0bj5G103CZEl40=J/HP@0d:IL1@3:X5@40<bREP@0d:IJ1036W5040;^B@P@0`IQ81033VTP8
0<:IA`D0bZ5?103=Xdl40<^QC@@0bZE=1036XDT40<>NA@@0_YU1102iU3`50;nIAP@0bJ=B103<YEH4
0<JOD0@0_II71032W4T40<bVD`@0`I]6102kUD050;jH@`@0aIe81034W4@40<NNAP@0aIe61034W4D4
0<>MB0@0_iU41032W4L50;nIA0@0_IU3102lV4840;nKA`@0`9]:1031VdX40<2IBP@0`9U<1@36We84
0<NPE@@0bJ9G103;Y5T40<bUFPP0bJEI2`3oool000X0oooo102mU3X40;jE?@@0_YHn102oUd040<JN
B@@0bJ5<1@35WDP40<JNB@@0a9a51031VD840<6J?`@0a9e21037WT840<:I?@T0a9/o1036VT440<FI
@0@0a9]31037WTH40<:MA@@0`9]31030W4@40;jJ@PD0`ie81032W4L40<2JA`@0`Ya91031WT`40;nL
BP@0_iY91031W4/50<2MC0@0_Y]:1031WDl40<^WF`@0bJEI1037XeT40<nYHP@0cJMP103AZf850=2Z
H@@0cZMJ103:XeH40<ROC`@0`YU:1038We040<bREP@0c:EH103=YUT50<^TF@@0a9eB2035WU<80<BM
DP@0aieA1039We<40<ROD0D0c:=D103AZ5P40=2WE@@0a9i91035X4P40<>NAP@0`Ia41030VTD50;fG
A0@0_iU81036We040<:LB`@0_9I51031VdH40<NQC0@0`Ia3102nVD050;jI@@@0aJ181036WTL40<NO
B0@0aIe81034W4L40<NOBP@0aIe81038X4T50<:J@`@0_9@l102nUSh40<:J@`@0a9a51032VTD80<2G
A@D0aii?1037X5<40<^TF@@0c:IK103;YEX40<JRF0@0aJ5G2`3oool000X0oooo102mU3X40;jE?@@0
_YHn102oUd040<JNB@@0bJ5<1@35WDP40<JNB@@0a9a51031VD840<6J?`@0a9e21037WT840<:I?@T0
a9/o1036VT440<FI@0@0a9]31037WTH40<:MA@@0`9]31030W4@40;jJ@PD0`ie81032W4L40<2JA`@0
`Ya91031WT`40;nLBP@0_iY91031W4/50<2MC0@0_Y]:1031WDl40<^WF`@0bJEI1037XeT40<nYHP@0
cJMP103AZf850=2ZH@@0cZMJ103:XeH40<ROC`@0`YU:1038We040<bREP@0c:EH103=YUT50<^TF@@0
a9eB2035WU<80<BMDP@0aieA1039We<40<ROD0D0c:=D103AZ5P40=2WE@@0a9i91035X4P40<>NAP@0
`Ia41030VTD50;fGA0@0_iU81036We040<:LB`@0_9I51031VdH40<NQC0@0`Ia3102nVD050;jI@@@0
aJ181036WTL40<NOB0@0aIe81034W4L40<NOBP@0aIe81038X4T50<:J@`@0_9@l102nUSh40<:J@`@0
a9a51032VTD80<2GA@D0aii?1037X5<40<^TF@@0c:IK103;YEX40<JRF0@0aJ5G2`3oool000X0oooo
102mU3X40;jE?@@0_YHn102oUd040<JNB@@0bJ5<1@35WDP40<JNB@@0a9a51031VD840<6J?`@0a9e2
1037WT840<:I?@T0a9/o1036VT440<FI@0@0a9]31037WTH40<:MA@@0`9]31030W4@40;jJ@PD0`ie8
1032W4L40<2JA`@0`Ya91031WT`40;nLBP@0_iY91031W4/50<2MC0@0_Y]:1031WDl40<^WF`@0bJEI
1037XeT40<nYHP@0cJMP103AZf850=2ZH@@0cZMJ103:XeH40<ROC`@0`YU:1038We040<bREP@0c:EH
103=YUT50<^TF@@0a9eB2035WU<80<BMDP@0aieA1039We<40<ROD0D0c:=D103AZ5P40=2WE@@0a9i9
1035X4P40<>NAP@0`Ia41030VTD50;fGA0@0_iU81036We040<:LB`@0_9I51031VdH40<NQC0@0`Ia3
102nVD050;jI@@@0aJ181036WTL40<NOB0@0aIe81034W4L40<NOBP@0aIe81038X4T50<:J@`@0_9@l
102nUSh40<:J@`@0a9a51032VTD80<2GA@D0aii?1037X5<40<^TF@@0c:IK103;YEX40<JRF0@0aJ5G
2`3oool000X0oooo102mU3X40;jE?@@0_YHn102oUd040<JNB@@0bJ5<1@35WDP40<JNB@@0a9a51031
VD840<6J?`@0a9e21037WT840<:I?@T0a9/o1036VT440<FI@0@0a9]31037WTH40<:MA@@0`9]31030
W4@40;jJ@PD0`ie81032W4L40<2JA`@0`Ya91031WT`40;nLBP@0_iY91031W4/50<2MC0@0_Y]:1031
WDl40<^WF`@0bJEI1037XeT40<nYHP@0cJMP103AZf850=2ZH@@0cZMJ103:XeH40<ROC`@0`YU:1038
We040<bREP@0c:EH103=YUT50<^TF@@0a9eB2035WU<80<BMDP@0aieA1039We<40<ROD0D0c:=D103A
Z5P40=2WE@@0a9i91035X4P40<>NAP@0`Ia41030VTD50;fGA0@0_iU81036We040<:LB`@0_9I51031
VdH40<NQC0@0`Ia3102nVD050;jI@@@0aJ181036WTL40<NOB0@0aIe81034W4L40<NOBP@0aIe81038
X4T50<:J@`@0_9@l102nUSh40<:J@`@0a9a51032VTD80<2GA@D0aii?1037X5<40<^TF@@0c:IK103;
YEX40<JRF0@0aJ5G2`3oool000X0oooo1033VT040;fD?0@0]Xde1030UT040<6IA0T0aIe81034W4L4
0<:J@`@0`IU22033Vd<40<NN@P@0aIa01034Vd450<FL@P@0bIe61036VT<40<JIA0@0`iU31033Vd@4
0<BOA`@0`im7102oVd<90<:LA`@0_YQ51032W4T40<6NC0@0`9]:1032WD`40<6KBPD0`9Y91032W4/4
0<>NCP@0aZ5C1037XU@40<^UFP@0cZQO103=Yeh40<bVF`D0bZAI1039Y5@40<^VEP@0bjEB1034WTd4
0;nIB0@0aIi?1035WU440<JOE0D0b:5F1034W5@80<BNE`@0aYiH103;Xed80=6YH@@0cjQM1@3AZUl4
0=J/H0@0cZEF1035W4X40<6IA0@0^i<l102mUCh40<BLA`D0`IQ6102mU4840<2GA`@0`iY81033VdH4
0<FMAPP0`i]31032VT850;nG@0@0aIe6103<Y4l40<JNB@@0aim:1036WTT40<FMAP@0b:19103AZ505
0<>J@P@0^Y4g102nUC/40<2G?`@0`iY22032V4840<>IA@D0aYe=1039XUD40<bVG@@0cJUO1039YE/8
0<>OE@/0oooo000:0?ooo`@0`iY0102mU3`40;J==@@0`9I01031VD@90<FMB0@0a9a71032VT<40<6I
@PP0`i]31037WT840<FL@0@0a9]11@35W4840<VMAP@0aYY31036VD@40<>I@`@0`i]41034WdL40<>O
A`@0_i]32@32W4L40;jHA@@0`Ya91031WT`40<2KBP@0`Ye<1031VdX50<2JB@@0`Ya;1033WTh40<JQ
D`@0aj9D103;YEX40<jXG`@0cJMN103<YU/50<ZTF@@0bJAD103;YUH40<^UDP@0a9i=102oVDP40<FN
C`@0aIiA1036We@50<RQEP@0a9aD2034WUL40<JNF0@0bj=M203AZF440<nXG@D0dJYO103F[6040<jU
EP@0aIa:1031VD@40;^C?0@0_IDn1034W4L50<6HAP@0_IA21030UdL40<>JB0@0`i]61035WDH80<>K
@`@0`YY21@2oUd040<FMAP@0c:A?1036WTT40<NOBP@0aYi91035WDH40<RPB@@0dJQ@1@33VT840;ZA
=`@0_YDk1030Ucl40<>J@PP0`YQ21033VDD50<JMC@@0bJ9E103<YUd40<fYG`@0bJEK2033WeD;0?oo
o`002P3oool40<>J@0@0_I@l102fSCD40<2F@0@0`IU42@35WDP40<BLA`@0`YY31031VD880<>K@`@0
aii21035W4040<BK@@D0aIa21039WDH40<JJ@`@0aYU41033VD<40<>KA0@0a9m71033WdL40;nK@`T0
`Ya7102nV4D40<:LB@@0`Ii<1030VdX40<:MC0@0`I]:1@30VTT40<:LB`@0`ii>1036XE<40<NRE0@0
bjEJ103>Z5l40<fWGP@0c:IK1@3:Y5T40<VTE0@0bjIF103;YE840<BNC@@0_iU81035WTl40<FND@@0
aYmD1@38XEH40<BLE0P0a9iG1036WUP40<^SG@P0dJUQ103?Z5d50=6ZG`@0eZaP103>YEH40<FLBP@0
`IU4102kTc`40;fE?P@0a9a71@31V4H40;fD@P@0`9M71033VTP40<>KAP@0aIe62033Vd<40<:J@PD0
_iM01035WDH40<bTC`@0aYi91037WdX40<JNB@@0aIe61038X4T40=6XD0D0`iY2102jTCL40;jE>`@0
`9Lo1033VT880<:H@P@0`iU51@36WDd40<VRE@@0c:IM103=ZEl40<VUF`P0`imE2`3oool000X0oooo
1033VT040;fD?0@0]Xde1030UT040<6IA0T0aIe81034W4L40<:J@`@0`IU22033Vd<40<NN@P@0aIa0
1034Vd450<FL@P@0bIe61036VT<40<JIA0@0`iU31033Vd@40<BOA`@0`im7102oVd<90<:LA`@0_YQ5
1032W4T40<6NC0@0`9]:1032WD`40<6KBPD0`9Y91032W4/40<>NCP@0aZ5C1037XU@40<^UFP@0cZQO
103=Yeh40<bVF`D0bZAI1039Y5@40<^VEP@0bjEB1034WTd40;nIB0@0aIi?1035WU440<JOE0D0b:5F
1034W5@80<BNE`@0aYiH103;Xed80=6YH@@0cjQM1@3AZUl40=J/H0@0cZEF1035W4X40<6IA0@0^i<l
102mUCh40<BLA`D0`IQ6102mU4840<2GA`@0`iY81033VdH40<FMAPP0`i]31032VT850;nG@0@0aIe6
103<Y4l40<JNB@@0aim:1036WTT40<FMAP@0b:19103AZ5050<>J@P@0^Y4g102nUC/40<2G?`@0`iY2
2032V4840<>IA@D0aYe=1039XUD40<bVG@@0cJUO1039YE/80<>OE@/0oooo000:0?ooo`@0`IXo102o
V3d80;nF?P@0_I@l102oUShA0<6I@@@0`IQ01034V4440<RKAP@0cZ1;1037Vd@50<JJ@`@0aiY51037
VTL40<RKB0@0aYU82038VdX40<FKA`@0a9Y61@32VT<40<BLA@P0`9a61030WDT40<2LB0@0`I]81034
VdT50<>JB0@0`iY:1033W4d40<FND`@0aZ1E103:Y5/40<^WG@@0cJUM1035XU450;bIA@@0`im9103:
YTh40<RSB`@0aZ1;1034X4X40<BPC0@0`ii=2@31W4`80<6KD0@0`ieF1035WeP40<RQG0@0cZIP103?
Yf440<VRE`D0bjAI103>YeP40<fWEP@0b9m=1032VTD40;^B@0@0^Y4o1033VTX50<ROC`@0a9U:1032
UdP40<JLBP@0a9Y81036W4P80<BJAP@0`YQ41@30UdD40<:IA`@0`iY81035W4X40<NOBP@0bZ9=2037
XTX40<^VC@D0a9m61032Vch40;jG>P@0_iPi1030VC`40<BK?`@0`YU11033VDL50<BKC0@0aZ5A103@
[5h40<fYG@@0aZ9F1031WeD40<2NE0/0oooo000:0?ooo`@0`IXo102oV3d80;nF?P@0_I@l102oUShA
0<6I@@@0`IQ01034V4440<RKAP@0cZ1;1037Vd@50<JJ@`@0aiY51037VTL40<RKB0@0aYU82038VdX4
0<FKA`@0a9Y61@32VT<40<BLA@P0`9a61030WDT40<2LB0@0`I]81034VdT50<>JB0@0`iY:1033W4d4
0<FND`@0aZ1E103:Y5/40<^WG@@0cJUM1035XU450;bIA@@0`im9103:YTh40<RSB`@0aZ1;1034X4X4
0<BPC0@0`ii=2@31W4`80<6KD0@0`ieF1035WeP40<RQG0@0cZIP103?Yf440<VRE`D0bjAI103>YeP4
0<fWEP@0b9m=1032VTD40;^B@0@0^Y4o1033VTX50<ROC`@0a9U:1032UdP40<JLBP@0a9Y81036W4P8
0<BJAP@0`YQ41@30UdD40<:IA`@0`iY81035W4X40<NOBP@0bZ9=2037XTX40<^VC@D0a9m61032Vch4
0;jG>P@0_iPi1030VC`40<BK?`@0`YU11033VDL50<BKC0@0aZ5A103@[5h40<fYG@@0aZ9F1031WeD4
0<2NE0/0oooo000:0?ooo`@0`IXo102oV3d80;nF?P@0_I@l102oUShA0<6I@@@0`IQ01034V4440<RK
AP@0cZ1;1037Vd@50<JJ@`@0aiY51037VTL40<RKB0@0aYU82038VdX40<FKA`@0a9Y61@32VT<40<BL
A@P0`9a61030WDT40<2LB0@0`I]81034VdT50<>JB0@0`iY:1033W4d40<FND`@0aZ1E103:Y5/40<^W
G@@0cJUM1035XU450;bIA@@0`im9103:YTh40<RSB`@0aZ1;1034X4X40<BPC0@0`ii=2@31W4`80<6K
D0@0`ieF1035WeP40<RQG0@0cZIP103?Yf440<VRE`D0bjAI103>YeP40<fWEP@0b9m=1032VTD40;^B
@0@0^Y4o1033VTX50<ROC`@0a9U:1032UdP40<JLBP@0a9Y81036W4P80<BJAP@0`YQ41@30UdD40<:I
A`@0`iY81035W4X40<NOBP@0bZ9=2037XTX40<^VC@D0a9m61032Vch40;jG>P@0_iPi1030VC`40<BK
?`@0`YU11033VDL50<BKC0@0aZ5A103@[5h40<fYG@@0aZ9F1031WeD40<2NE0/0oooo000:0?ooo`@0
`IXo102oV3d80;nF?P@0_I@l102oUShA0<6I@@@0`IQ01034V4440<RKAP@0cZ1;1037Vd@50<JJ@`@0
aiY51037VTL40<RKB0@0aYU82038VdX40<FKA`@0a9Y61@32VT<40<BLA@P0`9a61030WDT40<2LB0@0
`I]81034VdT50<>JB0@0`iY:1033W4d40<FND`@0aZ1E103:Y5/40<^WG@@0cJUM1035XU450;bIA@@0
`im9103:YTh40<RSB`@0aZ1;1034X4X40<BPC0@0`ii=2@31W4`80<6KD0@0`ieF1035WeP40<RQG0@0
cZIP103?Yf440<VRE`D0bjAI103>YeP40<fWEP@0b9m=1032VTD40;^B@0@0^Y4o1033VTX50<ROC`@0
a9U:1032UdP40<JLBP@0a9Y81036W4P80<BJAP@0`YQ41@30UdD40<:IA`@0`iY81035W4X40<NOBP@0
bZ9=2037XTX40<^VC@D0a9m61032Vch40;jG>P@0_iPi1030VC`40<BK?`@0`YU11033VDL50<BKC0@0
aZ5A103@[5h40<fYG@@0aZ9F1031WeD40<2NE0/0oooo000:0?ooo`@0`ia11033Vd<40<:J@P@0^i<l
202jTS/50;fE?P@0_YHo2030V4080<:H@P@0aIQ31038VdH40<JLB0D0aI]71034VTP40<FKB@P0aia=
1038WDh40<FJB`@0aI]91034VTP50<FMB0@0aYi91034W4D40<>KA0@0`Ia4102nVD440;nG@P@0`IU4
1@32VTD80<6HAP@0`IQ91032WDd40<NRE0@0bZIH103<ZEP40<RUD`D0_ie6102oVd<40<6NA0@0`Ia4
1036X4/40<^WD`@0aJ1?1031W4/40<2KB`D0_IQ8102iTdP40;^EBP@0`ieD1033WEH40<RRF`@0bJ=J
103:Y5/40<VTEPD0bZEG103:YE@40<bWEP@0cjUF1032W4T40;^E@P@0`9Y73@34Vd/40<>JBP@0aI]9
1033VDL80<>KAP@0aYe;1035W4X50<2JA`@0_YQ51031V4H40<:IA`@0`i]61037WdX40<ZRC@@0c:A?
103>YU450<RPB`@0bZ9:1031VD440;jG?0@0`9Tn1034W4@40<6I@P@0`IU41@34Vd/40<>NCP@0cJQJ
103<YeT40<NQEP@0a:1D1033WeD;0?ooo`002P3oool40<>L@@@0`i]31032VT840;^C?0P0^Y8k1@2m
UCh40;jF?`P0`9Q02032V4840<FH@`@0b9]61036W4P50<FKA`@0a9Y81035VdT80<NLC@@0b9e>1035
VT/40<FKB@@0a9Y81@35WDP40<JNB@@0a9a51033Vd@40<6LA0@0_YU1102oUd840<6IA0D0`YY52031
V4H40<6HB@@0`Ye=1037XU@40<ZVF0@0c:UH1038YE<50;nMAP@0_i]31031WT@40<6LA0@0aZ1;103;
Ye<40<FPC`@0`Ia;1030Vd/50;fHB0@0^I=8102kUDX40<>ME0@0`ieF1038XU/40<VSFP@0bZAK1039
Y5H50<ZUE`@0bZED103<YeH40<nYEP@0`Ya9102kUD840<2JA`d0a9];1033VTX40<FKB@@0`iU72033
VdH40<JMB`@0aIa:1@30VTL40;jHA@@0`IQ61032VDL40<>KAP@0aim:103:XTd40<bTC`@0cZIA1@38
X4/40<ZRBP@0`IU1102nUc`40<2I?P@0a9a41031VD840<6IA0D0a9];1033WTh40<fXFP@0c:MI1037
XEH40<BPE0@0`imE2`3oool000X0oooo1033W4440<>K@`@0`YY2102kTc`80;ZB>`D0_IDn102nUSl8
0<2H@0P0`YQ21035V4<40<RKAP@0aYa81@35VdL40<BJB0@0aI]92037W4d40<RMCP@0aIY;1035VdT4
0<BJB0D0aIe81036WTT40<BLA@@0`i]41031W4@40;jI@@@0_iM21031VD@50<:JA@P0`IQ61031V4T4
0<:MC@@0aj9D103:YUP40<bYF0@0b:EC1@2oWDH40;nK@`@0`Ii41031W4@40<JPB`@0bjMC1035X4l4
0<6LB`@0`9];1@2mV4P40;VCB0@0^iE:1033WE@40<>MEP@0b:9K1039XeX40<ZTF`@0bJAF1@3:YEL4
0<ZUE0@0c:MF103?ZEH40<:LB@@0^iE21030VTL=0<BKB`@0`iY:1035VdT40<>IA`P0`i]61036WD/4
0<FLBPD0`9Y7102nV4D40<6HAP@0`YU71033VdH40<NOBP@0bZ9=103<Y4l40<jVD@D0b:1;103:XTX4
0<6I@@@0_YLl1030VCh40<BLA0@0`IU21031VD@50<BKB`@0`ii>103=Z5X40<bWF@@0aj5F1034X5@4
0<>OE@/0oooo000:0?ooo`@0`ia11033Vd<40<:J@P@0^i<l202jTS/50;fE?P@0_YHo2030V4080<:H
@P@0aIQ31038VdH40<JLB0D0aI]71034VTP40<FKB@P0aia=1038WDh40<FJB`@0aI]91034VTP50<FM
B0@0aYi91034W4D40<>KA0@0`Ia4102nVD440;nG@P@0`IU41@32VTD80<6HAP@0`IQ91032WDd40<NR
E0@0bZIH103<ZEP40<RUD`D0_ie6102oVd<40<6NA0@0`Ia41036X4/40<^WD`@0aJ1?1031W4/40<2K
B`D0_IQ8102iTdP40;^EBP@0`ieD1033WEH40<RRF`@0bJ=J103:Y5/40<VTEPD0bZEG103:YE@40<bW
EP@0cjUF1032W4T40;^E@P@0`9Y73@34Vd/40<>JBP@0aI]91033VDL80<>KAP@0aYe;1035W4X50<2J
A`@0_YQ51031V4H40<:IA`@0`i]61037WdX40<ZRC@@0c:A?103>YU450<RPB`@0bZ9:1031VD440;jG
?0@0`9Tn1034W4@40<6I@P@0`IU41@34Vd/40<>NCP@0cJQJ103<YeT40<NQEP@0a:1D1033WeD;0?oo
o`002P3oool40<>L@@@0`i]31032VT840;^C?0P0^Y8k1@2mUCh40;jF?`P0`9Q02032V4840<FH@`@0
b9]61036W4P50<FKA`@0a9Y81035VdT80<NLC@@0b9e>1035VT/40<FKB@@0a9Y81@35WDP40<JNB@@0
a9a51033Vd@40<6LA0@0_YU1102oUd840<6IA0D0`YY52031V4H40<6HB@@0`Ye=1037XU@40<ZVF0@0
c:UH1038YE<50;nMAP@0_i]31031WT@40<6LA0@0aZ1;103;Ye<40<FPC`@0`Ia;1030Vd/50;fHB0@0
^I=8102kUDX40<>ME0@0`ieF1038XU/40<VSFP@0bZAK1039Y5H50<ZUE`@0bZED103<YeH40<nYEP@0
`Ya9102kUD840<2JA`d0a9];1033VTX40<FKB@@0`iU72033VdH40<JMB`@0aIa:1@30VTL40;jHA@@0
`IQ61032VDL40<>KAP@0aim:103:XTd40<bTC`@0cZIA1@38X4/40<ZRBP@0`IU1102nUc`40<2I?P@0
a9a41031VD840<6IA0D0a9];1033WTh40<fXFP@0c:MI1037XEH40<BPE0@0`imE2`3oool000X0oooo
102nUSh40=6YDP@0`ii61033WDP80<2H@`D0_iM21030V4<40<6G@`P0`YQ41031Ud<40<FKA`@0cJ=A
103:Y5<50<FNC`@0`iY;1034Vd`40<NNC`@0aYe>1037WTl40<FLC@@0bIi@1037W4h50<RNC0@0aYa8
1034VT@40<BK@`@0a9/o1032VCl40<2G?@@0`IQ02@31V3h40<6H@0@0`IM11031VdH40<FOC0@0b:A@
103>ZUH40<RVC@D0`Im6102lVCl40;VF?0@0`9]21031W4@40<BQC@@0a:5?1032Wdd40;nLBPD0_YU9
102oVTX40<2KC@@0`Ia>1030W5040<6MD@@0a:1D1038Y5P40<NSE@D0b:AF1039YUD40<bYF0@0a9m>
102mV4L40;^FA@@0`Ia;1031VdX50;nIB0P0aIa:2035WDP40<JNB@@0aIe82032W4T50<:MC0@0_iY9
202oVDP40<:IA`@0aYe;103:XDl40<fTDP@0cZ=D1@3:We080<NNC0@0a9a51032VT<40<:MA@@0`Ia4
1030VTD50;nIAP@0`ie<103:Xe@40<VTEP@0aj9D1036X5D40<BND`/0oooo000:0?ooo`@0_YHn103A
ZE840<>NAP@0`ie82030V4<50;nG@P@0`9Q31031Ud<80<:HA0@0`IM31035VdL40<fSD@@0bZAC1@35
WTl40<>JB`@0a9]<1037WTl40<JMCP@0aii?1035W4d40<VND0@0aia>1@38WT`40<JLB0@0a9Y41034
Vd<40<BK?`@0`YTo1030Ucd40<6H@0T0`IPn1031V4040<6G@@@0`I]61035Wd`40<RTD0@0cZYF1038
YTd50<6OAP@0_9To102iUS`40<2K@P@0`Ia41034XDd40<BQC`@0`Ym=102oW4X50;jIB@@0_iY:1030
Vdd40<6LCP@0`9a@1031WE440<BPE0@0b:AH1037XeD50<RTEP@0bJIE103<ZEP40<BOCP@0_IQ7102k
UTD40<6LB`@0`I]:1@2oVDP80<FLBPP0aIe81036WTT40<FMB0P0`Ya91@32WD`40;nJB@P0_iU81032
VDL40<JMB`@0bZ5?103=Y5840<jSE0D0bYm@2037WT`40<BLA@@0`YY31032WDD40<6LA0@0`9Y51@2o
VDH40<>MC0@0bZ=D1039Y5H40<NRE0@0aZ1E1034WU<;0?ooo`002P3oool40;jF?P@0dJUB1033WTH4
0<>MB0P0`9Q31@2oUd840<2H@`@0`IM32032V4@40<6G@`@0aI]7103=Xe440<ZTD`D0aIi?1033VT/4
0<BKC0@0aii?1036WDh40<NNC`@0aIa=1039WU040<NLCPD0b9i<1036W4P40<BJA0@0a9]31034Vcl4
0<:I?`@0`9Lm1031V4090<6H?P@0`IQ01031Ud440<6KAP@0aIm<1038Y5040<jZEP@0b:I=1@31WdH4
0;bI?`@0^IHl1030Vd840<6LA0@0a:5=1034XDl40<:OC@@0_ia:1@2nVDT40;nJBP@0`9]=1031W4h4
0<2LD0@0`IeA1034X5@40<RTF0@0aj=E1@38Y5H40<VVE@@0c:UH1034Wdh40;fHA`@0^iI51031W4/4
0<6KBPD0_iU82035W4X80<FMB0@0aYi91035WDP80<:LB@D0`Ye<102oVTT80;nIB0@0`YU71036WD/4
0<ZQC`@0cJAB103>Xe@50<ZOD0P0aii<1034W4D40<:J@`@0`Ye51031W4@40<2JA@D0_iU61033WD`4
0<ZSE0@0bJAF1037XU@40<JPE@@0a9iC2`3oool000X0oooo102nUSh40=6YDP@0`ii61033WDP80<2H
@`D0_iM21030V4<40<6G@`P0`YQ41031Ud<40<FKA`@0cJ=A103:Y5<50<FNC`@0`iY;1034Vd`40<NN
C`@0aYe>1037WTl40<FLC@@0bIi@1037W4h50<RNC0@0aYa81034VT@40<BK@`@0a9/o1032VCl40<2G
?@@0`IQ02@31V3h40<6H@0@0`IM11031VdH40<FOC0@0b:A@103>ZUH40<RVC@D0`Im6102lVCl40;VF
?0@0`9]21031W4@40<BQC@@0a:5?1032Wdd40;nLBPD0_YU9102oVTX40<2KC@@0`Ia>1030W5040<6M
D@@0a:1D1038Y5P40<NSE@D0b:AF1039YUD40<bYF0@0a9m>102mV4L40;^FA@@0`Ia;1031VdX50;nI
B0P0aIa:2035WDP40<JNB@@0aIe82032W4T50<:MC0@0_iY9202oVDP40<:IA`@0aYe;103:XDl40<fT
DP@0cZ=D1@3:We080<NNC0@0a9a51032VT<40<:MA@@0`Ia41030VTD50;nIAP@0`ie<103:Xe@40<VT
EP@0aj9D1036X5D40<BND`/0oooo000:0?ooo`@0_IPo1032WDD40<bVD@@0bZA?103<YU<40<FLBPD0
`YU71033VDL80<>IA@@0`YQ41030UT840<BKB@@0cZEE103<YUD50<BMCP@0_iQ91031VT/40<BMD0@0
`Y]>1034WE040<FND@P0aieA1@3:We040<RNC0@0bIa91036VT<40<>G?PP0`iPl1031USX90<2E=`@0
_YHg102oUSX40<2I?P@0a9a41036XDT40<VTC0@0bJI<1@33X4H40;ZE>P@0^9<h102nUSh40<>KA0@0
_i]7102nVDP40;bHA0@0_IU51@2oVTT40<2KBP@0`Ia<1032WDd80<>ND0@0a9iC1036X5D40<FQE@D0
bJEI203:YUX40<bXFP@0a:1B102mV4P40;nHB@@0`I]:1@33VTX40<BJB0@0`iU72036W4P40<BKB@@0
`YU71031VdX40<FOCPD0bZEE1037XU840;nIB0@0_YQ71032VDL40<BKB@@0b9i:103:X4`90<VOC@@0
b9m=1036WD/40<6KAP@0`Ya71037XTX40<FPB0@0a9i91@33WDX40<BOC`@0aj9D1038XeD<0<FPDP/0
oooo000:0?ooo`@0_IPo1032WDD40<bVD@@0bZA?103<YU<40<FLBPD0`YU71033VDL80<>IA@@0`YQ4
1030UT840<BKB@@0cZEE103<YUD50<BMCP@0_iQ91031VT/40<BMD0@0`Y]>1034WE040<FND@P0aieA
1@3:We040<RNC0@0bIa91036VT<40<>G?PP0`iPl1031USX90<2E=`@0_YHg102oUSX40<2I?P@0a9a4
1036XDT40<VTC0@0bJI<1@33X4H40;ZE>P@0^9<h102nUSh40<>KA0@0_i]7102nVDP40;bHA0@0_IU5
1@2oVTT40<2KBP@0`Ia<1032WDd80<>ND0@0a9iC1036X5D40<FQE@D0bJEI203:YUX40<bXFP@0a:1B
102mV4P40;nHB@@0`I]:1@33VTX40<BJB0@0`iU72036W4P40<BKB@@0`YU71031VdX40<FOCPD0bZEE
1037XU840;nIB0@0_YQ71032VDL40<BKB@@0b9i:103:X4`90<VOC@@0b9m=1036WD/40<6KAP@0`Ya7
1037XTX40<FPB0@0a9i91@33WDX40<BOC`@0aj9D1038XeD<0<FPDP/0oooo000:0?ooo`@0_IPo1032
WDD40<bVD@@0bZA?103<YU<40<FLBPD0`YU71033VDL80<>IA@@0`YQ41030UT840<BKB@@0cZEE103<
YUD50<BMCP@0_iQ91031VT/40<BMD0@0`Y]>1034WE040<FND@P0aieA1@3:We040<RNC0@0bIa91036
VT<40<>G?PP0`iPl1031USX90<2E=`@0_YHg102oUSX40<2I?P@0a9a41036XDT40<VTC0@0bJI<1@33
X4H40;ZE>P@0^9<h102nUSh40<>KA0@0_i]7102nVDP40;bHA0@0_IU51@2oVTT40<2KBP@0`Ia<1032
WDd80<>ND0@0a9iC1036X5D40<FQE@D0bJEI203:YUX40<bXFP@0a:1B102mV4P40;nHB@@0`I]:1@33
VTX40<BJB0@0`iU72036W4P40<BKB@@0`YU71031VdX40<FOCPD0bZEE1037XU840;nIB0@0_YQ71032
VDL40<BKB@@0b9i:103:X4`90<VOC@@0b9m=1036WD/40<6KAP@0`Ya71037XTX40<FPB0@0a9i91@33
WDX40<BOC`@0aj9D1038XeD<0<FPDP/0oooo000:0?ooo`@0_IPo1032WDD40<bVD@@0bZA?103<YU<4
0<FLBPD0`YU71033VDL80<>IA@@0`YQ41030UT840<BKB@@0cZEE103<YUD50<BMCP@0_iQ91031VT/4
0<BMD0@0`Y]>1034WE040<FND@P0aieA1@3:We040<RNC0@0bIa91036VT<40<>G?PP0`iPl1031USX9
0<2E=`@0_YHg102oUSX40<2I?P@0a9a41036XDT40<VTC0@0bJI<1@33X4H40;ZE>P@0^9<h102nUSh4
0<>KA0@0_i]7102nVDP40;bHA0@0_IU51@2oVTT40<2KBP@0`Ia<1032WDd80<>ND0@0a9iC1036X5D4
0<FQE@D0bJEI203:YUX40<bXFP@0a:1B102mV4P40;nHB@@0`I]:1@33VTX40<BJB0@0`iU72036W4P4
0<BKB@@0`YU71031VdX40<FOCPD0bZEE1037XU840;nIB0@0_YQ71032VDL40<BKB@@0b9i:103:X4`9
0<VOC@@0b9m=1036WD/40<6KAP@0`Ya71037XTX40<FPB0@0a9i91@33WDX40<BOC`@0aj9D1038XeD<
0<FPDP/0oooo000:0?ooo`@0^I@l1032W4L40<JPB`@0bJ=@103:Y5440<FLBPD0aYe;1035VdT80<>I
A`@0`YU71031V4H40<:LB@@0b:9A103:XE450<BKC0@0`IQ91033VT/40<>LC`@0`Y]>1034WE840<FN
D`@0aj1E1038XEH50<ZQDP@0aii>1039Wdd40<FKA@@0`iY21035W4840<:G>@@0`9Dg3@2nU3840;jC
=0@0_iLh1032VCl40<FPA@@0b:=:1037XTL50<VTB@@0_YTn102dSc@40<2H@0@0aIe61031W4@40;jH
@`@0_YI11030V4<50<6IA0@0`9M51031V4H40<FLC@@0aIi?1038XEH40<BMDP@0`YYB1034WUL50<VS
G0P0b:9K103@ZUl40<BND`@0`9U:1032Vd`40<FLBPD0`IQ6102oUD440<BJAP@0a9M41036VDH40<JL
BP@0`YM8102nV4L40<>LC@D0cZMJ103@ZE`40<2IBP@0_YQ71031V4H40<>IA@@0aI]51039W4L40<FK
A`D0aYa82038X4/40<JQB@@0`ii61032WTH40<6MA`@0aZ1;1@3;YE@40<RSE@@0b:9G1036XU@40<BP
DPP0`j1>2`3oool000X0oooo102iU3`40<:LA`@0aZ1;1039Xe040<ZTD@@0aIa:1@36WD/40<FKB@P0
`iU71032VDL40<6HAP@0`Ya91038XU440<ZQD@D0a9]<1031V4T40<>JB`@0`ia?1032Vdh40<BMDP@0
aIiC1037X5D40<RQEPD0bZ5B1037WTh40<VOC@@0aI]51033VT840<FL@P@0`YLi1030UCL=0;jD<P@0
_Y<d102oUcP40<:I?`@0aJ151038XdX40<NRA`D0bJA9102nVCh40;B?=0@0`9Q01035WDH40<6LA0@0
_YQ3102nUT440<2H@`D0`IU41030UdD40<6HAP@0aIa=1035WTl40<RQEP@0a9eB1032VU840<BNE`D0
bJ=L2038XU/40=2ZG`@0a9iC1030VDX40<:KC0@0aIa:1@31V4H40;nE@@@0a9Y61034Ud@40<JIAP@0
aYa:1032UdP40;jHA`@0`ia=1@3>YeX40=2YG0@0`9U:102nV4L40<6HAP@0`iU51035VdD40<VLA`@0
aI]71@36W4P80<RPB`@0aZ591033WTH40<:NAP@0`Ie71036X4/50<^UE0@0b:=E1038XUL40<JRE0@0
a:1B2033X4h;0?ooo`002P3oool40;VD?0@0`Ya71036X4/40<VSD0@0bZAA1035W4X50<JMB`@0aI]9
2033VDL40<:IA`@0`IQ61032W4T40<RRD@@0bZ5A1@34Vd`40<6HB@@0`iY;1033W4l40<:KCP@0a9eB
1035WU<40<NPE@@0b:5F1@3:XE840<NNCP@0bIm=1035VdD40<>J@P@0aIa21032UcT40<2E=`d0_Y@b
102nTc@40;nG>0@0`YTo1035X4D40<RSBP@0aj971@39Y4T40;jI?P@0]8ld1030V4040<FMAP@0`Ia4
102nV4<40;jF@@@0`9Q31@31VD@40<2GA@@0`IQ61035W4d40<FNC`@0b:5F1034WE840<:JDP@0a9iG
1@39Xe`80<RRF`@0d:YO1034WU<40<2IBP@0`Y]<1035W4X50<6HAP@0_iE11034VTH40<BGA0@0aYU6
1036W4X40<:GB0@0_YQ71033W4d50<jWFP@0d:UL1030VDX40;jHA`@0`IQ61033VDD40<FKA@@0bIa7
1035VdL50<JLB0P0b:1;1036XDT40<>NAP@0`Yi61031WDL40<JPB`D0bjED1038XeD40<RRE`@0aZ9D
1034X5880<>PCP/0oooo000:0?ooo`@0^I@l1032W4L40<JPB`@0bJ=@103:Y5440<FLBPD0aYe;1035
VdT80<>IA`@0`YU71031V4H40<:LB@@0b:9A103:XE450<BKC0@0`IQ91033VT/40<>LC`@0`Y]>1034
WE840<FND`@0aj1E1038XEH50<ZQDP@0aii>1039Wdd40<FKA@@0`iY21035W4840<:G>@@0`9Dg3@2n
U3840;jC=0@0_iLh1032VCl40<FPA@@0b:=:1037XTL50<VTB@@0_YTn102dSc@40<2H@0@0aIe61031
W4@40;jH@`@0_YI11030V4<50<6IA0@0`9M51031V4H40<FLC@@0aIi?1038XEH40<BMDP@0`YYB1034
WUL50<VSG0P0b:9K103@ZUl40<BND`@0`9U:1032Vd`40<FLBPD0`IQ6102oUD440<BJAP@0a9M41036
VDH40<JLBP@0`YM8102nV4L40<>LC@D0cZMJ103@ZE`40<2IBP@0_YQ71031V4H40<>IA@@0aI]51039
W4L40<FKA`D0aYa82038X4/40<JQB@@0`ii61032WTH40<6MA`@0aZ1;1@3;YE@40<RSE@@0b:9G1036
XU@40<BPDPP0`j1>2`3oool000X0oooo1030V4440;nG@0@0`i]61036WTT80<>KAPT0`IU42030V4<4
0<6HAP@0`iY81034WT/40<NNC0@0b9m=1@36W4X40<>JBP@0`iY;1035W4d40<JLD0@0b:5F1037X5D4
0<BMDP@0aj1E1@3;XU<40<bSD`@0cJAB1036WTT40<BLA0@0`YTo1031V3`40<2E=`T0_Y@b102oUC44
0<2F=0@0_YHf102nUCT40<NPA@@0aim71038XdX50<VTB`@0`YY2102lU3`40<2H@0P0a9a52036WTT4
0<BLA`D0a9Y61033VDL40<:IA`@0`iY;1035W4d40<JLDP@0aIiC1038X5P40<BNE`D0`ieF1034WUL4
0<RRF`@0g;I[1038XUL40<6JB`@0`Y]<2@35W4X40<FKA`@0aYa81038WT`40<JLBP@0`iY:1030UdL4
0<6JB`@0aIi?1@3:Xe@40<RQDP@0aIi?1030VTT40<:IA`@0`iU51035VdD40<VLA`@0aI]51@34VT@4
0<:MA0@0`ii51034XDL40;nL@P@0_YY21032WTP40<JPC`D0aj1C2038Y5P40<NSE@@0a:5@1031WTX4
0<:OB`/0oooo000:0?ooo`@0`9Q1102oUd040<>KAP@0aYi92033VdH90<6IA0P0`9Q31031V4H40<>J
B0@0a9i;1037WT`40<ROC@D0aYa:1033VTX40<>JB`@0aIa=1036W5040<RQEP@0aj1E1034WE840<NP
E@D0bj9C103<Xe<40<fTDP@0aYi91034W4@40<:I?`@0`IPl1030UCL90;jD<P@0_iDa1030US@40;jF
=P@0_YDi1037X4D40<NOA`@0b:=:1@39Y4/40<:J@P@0_9@l1030V4080<BLA@P0aYi91034W4L50<BJ
AP@0`iU71032VDL40<>JB`@0aIa=1036W5840<FND`@0b:1H1034WUL50<>MEP@0a9iG1038XU/40=bf
J`@0b:9G1031VT/40<:KC0T0aIa:1035VdL40<JLB0@0b9i<1036W4X40<>JBP@0`9M71031VT/40<FN
C`D0bZ=D1038XE840<FNC`@0`9Y91032VDL40<>IA@@0aI]51039W4L40<FKA@D0a9Y41032WD@40<>N
A@@0a:57102oW4840;jJ@P@0`Yi81036X4l50<NPD`P0b:AH1037XeD40<BQD0@0`Ii:1032Wd/;0?oo
o`002P3oool40<2H@@@0_iM01033VdH40<JNB@P0`i]62@31VD@80<2H@`@0`IQ61033VTP40<BNB`@0
aii<1038Wdd50<JLBP@0`iY:1033VT/40<FLC@@0aYa@1038XEH40<NPE@@0a9eB1037X5D50<^RD`@0
c:=C103=Y5840<JNB@@0a9a41032VCl40<6H?0@0`9Dg2@2nU3840;nE<@@0`9Hd102nUSH40;jE>@@0
aj151037WdL40<RSBPD0bJA;1032VT840;bD?0@0`9Q02034W4D80<JNB@@0a9a71@34VTH40<>IA`@0
`YU71033VT/40<FLC@@0aYaB1035WU<40<RPF0@0a9iG1@33WEH40<BNE`@0b:9K103L]V/40<RRE`@0
`IY;1032Vd`90<FLBP@0aI]71036W4P40<RNC0@0aYa:1033VTX40<2GA`@0`IY;1035WTl50<ZSE0@0
b:5B1035WTl40<2JB@@0`YU71033VDD40<FKA@@0bIa71035VdD50<BJA0@0`Ye41033WTD40<BQA`@0
_ia2102nVT840<:NB0@0aZ1?1@37X5<80<RTF0@0aj=E1034XE040<6NBP@0`Ym;2`3oool000X0oooo
1030V4440;nG@0@0`i]61036WTT80<>KAPT0`IU42030V4<40<6HAP@0`iY81034WT/40<NNC0@0b9m=
1@36W4X40<>JBP@0`iY;1035W4d40<JLD0@0b:5F1037X5D40<BMDP@0aj1E1@3;XU<40<bSD`@0cJAB
1036WTT40<BLA0@0`YTo1031V3`40<2E=`T0_Y@b102oUC440<2F=0@0_YHf102nUCT40<NPA@@0aim7
1038XdX50<VTB`@0`YY2102lU3`40<2H@0P0a9a52036WTT40<BLA`D0a9Y61033VDL40<:IA`@0`iY;
1035W4d40<JLDP@0aIiC1038X5P40<BNE`D0`ieF1034WUL40<RRF`@0g;I[1038XUL40<6JB`@0`Y]<
2@35W4X40<FKA`@0aYa81038WT`40<JLBP@0`iY:1030UdL40<6JB`@0aIi?1@3:Xe@40<RQDP@0aIi?
1030VTT40<:IA`@0`iU51035VdD40<VLA`@0aI]51@34VT@40<:MA0@0`ii51034XDL40;nL@P@0_YY2
1032WTP40<JPC`D0aj1C2038Y5P40<NSE@@0a:5@1031WTX40<:OB`/0oooo000:0?ooo`@0`9Lo1032
VD440<>I@`P0`YQ21034VT@50;jF?`@0^Y8k102hTc/40;bG?`@0_YQ31030VTL40<:LB@@0`Ya;1037
WT`50<FLC0@0`iY:1034Vd`40<NMD@@0bImC103>Y5X40<fSF@@0aieA1036W5050<ROC`@0bJ1@1039
XD`40<FMB0@0bJ591031VD440;nF>P@0_9@e1@2nTc@40<2F=0@0`ILe1031USL40;jF=`@0^i8h1033
Vd<40<NOB0@0aZ591@37XTX40<BLA0@0`9Q01035VdD40<:HA0@0aYi91037WT`40<NOBP@0aYi91@35
W4X40<BKB@@0a9];1036WDh40<FLC@@0`YQ>1036We@40<jVGP@0aZ1I1@30VU<40<:MEP@0b:=L103?
Zel40<JREPP0`ii>2@33WDX40<BNB@@0`ie81036X4d40<BNB`@0a9i=1032W4/40<>LC@@0aIi?1@35
X5040<BOC`@0aIm>1032W4/40<BKB@@0`iY81034VTH40<RNBP@0b9i81@34VT@40;fH?`@0_9Ln1033
X4@40<2M@`@0_IQ0102mUd@40<>JB`D0bZ1F103;YEX40<bVF`@0bZEG1036XE040<6MB@@0`Yi82`3o
ool000X0oooo1030Ucl40<:I@@@0`iU32032V4840<BJA0D0_YHo102jTS/40;RC>`@0_9Lo102nV4<4
0<2JA`@0`Ya91032W4/40<NNC0D0aIa<1033VTX40<BKC0@0aieA1039We<40<jTFP@0cJ=I1037WE44
0<JLD0D0b9m?1039X5040<VQC0@0aIe81039XDT40<6I@@@0_iHj102lU3D50;jC=0@0`9Hd1031UcD4
0<6F=`@0_YHg102kTSP40<>K@`@0aim81036XDT50<NRBP@0a9a41030V4040<FKA@@0`YQ41036WTT4
0<NNC0@0aim:1036WTT50<FLBP@0a9]91034Vd/40<JMCP@0aIa=1032V4h40<JOE0@0cZIN1036X5T5
0<2JD`@0`YeF1038Xe`40<n[G`@0aZ9F2033WTh90<>MBP@0a9i91033WDP40<JPC@@0a9i;1034WTd4
0<:LB`@0`ia=1035WTl50<FPD0@0a9m?1035Wdh40<:LB`@0a9]91033VTP40<BJAP@0b9i:1038WTP5
0<BJA0@0_IPo102lUch40<>PA0@0`9e3102mV4040;fGA0@0`iY;1@3:X5H40<^UFP@0c:IK103:YEL4
0<JQD0@0`Ie91032WTP;0?ooo`002P3oool40<2G?`@0`YU11033VD<80<:H@P@0a9Y41@2nUSl40;ZB
>`@0^9<k102lUcl40;jH@`@0`9Y71032W4T40<:LB`@0aii<1@35W4`40<>JBP@0a9]<1037WE440<VO
D`@0cZAJ103=XeT40<NMD@@0aYa@1@38Wdl40<VPD0@0bJ5<1035WDP40<VQB@@0`IU1102oUSX40;bD
=@D0_Y<d1030US@40<6G=@@0`IHg102nUSL40;^B>0@0`i]31037WdP40<JQB@D0aj9:1034W4@40<2H
@0@0aI]51032V4@40<JNB@@0aii<1037WdX40<JNB@D0aIa:1034VdT40<BKB`@0aYe>1035W4d40<:H
CP@0aYmD103>YUh40<JPF@D0`9YC1032WEH40<RSG0@0cj]O1036XUH80<>NCPT0`ie:1034WTT40<>M
B0@0aZ1=1034WT/40<BNC@@0`Ya;1033W4d40<FNC`D0aJ1@1034Wdl40<FOCP@0`Ya;1034VdT40<>J
B0@0a9Y61038WTX40<RNB0D0a9Y4102mV3l40;bG?P@0`j141030WD<40;fH@0@0_IM41033VT/50<ZP
EP@0bjEJ103<YU/40<ZUE`@0aZ5@1031WDT40<:NB0/0oooo000:0?ooo`@0`9Lo1032VD440<>I@`P0
`YQ21034VT@50;jF?`@0^Y8k102hTc/40;bG?`@0_YQ31030VTL40<:LB@@0`Ya;1037WT`50<FLC0@0
`iY:1034Vd`40<NMD@@0bImC103>Y5X40<fSF@@0aieA1036W5050<ROC`@0bJ1@1039XD`40<FMB0@0
bJ591031VD440;nF>P@0_9@e1@2nTc@40<2F=0@0`ILe1031USL40;jF=`@0^i8h1033Vd<40<NOB0@0
aZ591@37XTX40<BLA0@0`9Q01035VdD40<:HA0@0aYi91037WT`40<NOBP@0aYi91@35W4X40<BKB@@0
a9];1036WDh40<FLC@@0`YQ>1036We@40<jVGP@0aZ1I1@30VU<40<:MEP@0b:=L103?Zel40<JREPP0
`ii>2@33WDX40<BNB@@0`ie81036X4d40<BNB`@0a9i=1032W4/40<>LC@@0aIi?1@35X5040<BOC`@0
aIm>1032W4/40<BKB@@0`iY81034VTH40<RNBP@0b9i81@34VT@40;fH?`@0_9Ln1033X4@40<2M@`@0
_IQ0102mUd@40<>JB`D0bZ1F103;YEX40<bVF`@0bZEG1036XE040<6MB@@0`Yi82`3oool000X0oooo
2034V4480<NKA0@0aIU21036VT<50<VQB@@0_9@l102eT3L40;ZE?@@0_YU1102oVD@40<:LB@@0a9i;
1037XDh50<:LB`@0`I]:1035WU440<VRE@@0aj1E203;XEL40<ROD0@0aYe>1@38Wdd40<VPCPP0aim8
103>YTh40<6I@@@0^i8f102lU3D50;nG=`@0`ITg1030V3H40;nG=`@0_iHj102lTc/40<6I@P@0aIe8
103:XTd50<^SCP@0aYi71034W4D40<NMA`@0b9i:1035Wd`40<JPC`@0b9m?1039X5050<ZQD@@0bJ1@
1038We040<NNC`@0a9e@1031VTl40<:LD@@0aj5H1033WeD50<2LDP@0_Ye@1032XE@80<^WF`@0a:5@
1033X4l40<JSC`D0`j1<2033WdT40<FQC@@0`im;1034Wdh40<:MC0@0aJ1@1036XE450<>PCP@0`ii=
1032WD`40<>MC0@0aYe;1034VdT40<BJB0@0bIm=103;XU050<NNC0@0`im71030W4@40<FRB0@0_IU1
102hTc/40;jE@`@0`IQ91@36VTl40<jWG0@0d:UL103<YEH40<JPC`@0`9Y51032W4L;0?ooo`002P3o
ool80<BH@@P0ai]41035VD840<JJ@`D0bJ59102lU3`40;F@=`@0^YDm102nVD440;nIA0@0`Ya91034
WT/40<NQCPD0`Ya;1031VdX40<FND@@0bJ9E1037X5D80<^QE`@0b9m@1036WDh50<ROC@@0bJ1>2037
WdP40<jVCP@0`IU1102kTSH40;bD=@D0_iLg1031VCL40<2H=P@0_iLg102oUSX40;bC>`@0`IU21035
WDP40<ZRC@D0bj=>1036WTL40<BLA@@0aie71038WTX40<FOC0@0aZ1?1038Wdl40<VPD0D0bZ5A1039
X5040<ROD0@0aii?1034WE040<6JC`@0`YaA1037XEP40<>OE@D0`9aB102nWE040<:QE0P0bjMK1034
XE040<>PC`@0aZ=?1@33X4`80<>OB@@0aJ5=1033Wd/40<BOCP@0`Ye<1035X5040<JQD@D0`j1>1033
WTd40<:MC0@0`ie<1036WD/40<BKB@@0a9Y81039Wdd40<^RD0D0aii<1033WdL40<2LA0@0aJ98102m
VD440;RC>`@0_YE31031V4T50<JJC`@0cZML103@ZE`40<bUEP@0aZ1?1030VTD40<:LA`/0oooo000:
0?ooo`P0a9Q12037Vd@40<FI@P@0aYY31@39XDT40;bD?0@0]I0g102jUCd40;jI@@@0_iU41032W4T4
0<BNB`@0aj5>1@32W4/40<6KBP@0aIiA1039XUD40<NPE@P0bj5G1038We040<JMCPD0b9m=1039X4h8
0<NOB0@0cZI>1031VD440;^B=P@0_9@e1@2oUcL40<6I=`@0`9Pf102oUcL40;nF>P@0_9<k1031VD84
0<FMB0@0bZ9=1@3;Xdh40<JNA`@0a9a51037WDL40<RNBP@0aIm<1036X4l40<ROC`@0bJ1@1@3:XE44
0<VPD0@0b9m@1037WTl40<BMD0@0`IY?1032W5440<NQF0@0`imE1@30W5840;jMD0@0`Z5D203;Ye/4
0<BQD0@0`j1?1036Xdl50<>PC0P0`im91035XDd40<>OB`@0a9m>1032WD`40<FPD0@0aZ5A1@33X4h4
0<>NC@@0`Ye<1033WD`40<JMB`@0a9]91034VTP40<VOC@@0bj9@1@37WT`40<>OA`@0`9a41035XTP4
0;fI@@@0^9<k102nUD<40<6HB@D0aYY?103>Ye`40=2YG0@0c:EF1036X4l40<2JA@@0`Ya72`3oool0
00X0oooo2034V4480<NKA0@0aIU21036VT<50<VQB@@0_9@l102eT3L40;ZE?@@0_YU1102oVD@40<:L
B@@0a9i;1037XDh50<:LB`@0`I]:1035WU440<VRE@@0aj1E203;XEL40<ROD0@0aYe>1@38Wdd40<VP
CPP0aim8103>YTh40<6I@@@0^i8f102lU3D50;nG=`@0`ITg1030V3H40;nG=`@0_iHj102lTc/40<6I
@P@0aIe8103:XTd50<^SCP@0aYi71034W4D40<NMA`@0b9i:1035Wd`40<JPC`@0b9m?1039X5050<ZQ
D@@0bJ1@1038We040<NNC`@0a9e@1031VTl40<:LD@@0aj5H1033WeD50<2LDP@0_Ye@1032XE@80<^W
F`@0a:5@1033X4l40<JSC`D0`j1<2033WdT40<FQC@@0`im;1034Wdh40<:MC0@0aJ1@1036XE450<>P
CP@0`ii=1032WD`40<>MC0@0aYe;1034VdT40<BJB0@0bIm=103;XU050<NNC0@0`im71030W4@40<FR
B0@0_IU1102hTc/40;jE@`@0`IQ91@36VTl40<jWG0@0d:UL103<YEH40<JPC`@0`9Y51032W4L;0?oo
o`002P3oool40<JMA@@0b9m7203;XD/80<FKA@D0aIe5102oUcl40;ZC=P@0_IHk102nVCh40<2K@`@0
a9i91035W4X40<^RD0D0a9Y81032VDT40<FLC0@0b:9A1039Xe840<ZSE0@0aj1A1037X5<40<>LC`D0
b9m?1038Wdd40<^QC@@0b9i8103>YD/40<FL@P@0^i<d102eS3050;nF>P@0cZE=103;Xd/40<:J@`@0
^Y@o102iTch40;^G@@@0`Yi81037Xd/50<ZUC@@0aZ1;1036WTT40<BKB@@0aii<1034WT/40<NQCP@0
c:=C103=Y5@50<jUEP@0bj9C1037X5<40<FND@@0a9e>1033W4d40<6NC@@0`Ym>102mW4/50;^JB@@0
_Ii>1031X5440<RTF0@0djeR1038Y5P40<:NDP@0ajAC1@3<ZEL40<>PC0@0`Z191032Wd/40<:OC@@0
a:5?102oW4/40<BPDP@0aJ5C1@34XE040<JQD@@0aZ5@1034WTd80<BKB`@0aI]91037WD/40<VOC@D0
bj5?103=Ye840=F_FP@0`ie8102oVD@40;^F?P@0]Y4i102nUSl50<FMB0@0aj=?103=Z5L40<ZTC`@0
b:9=1034XDL40<:OA@/0oooo000:0?ooo`@0aYe51038WdL80<^QB`P0aI]51@35WDD40;nG?`@0^Y<f
102mUS/40;jI?P@0`9]31034WTT40<FLBP@0bj9@1@34VTP40<:IB@@0aIa<1038XU440<VSDP@0bZ=D
1037X5440<NPD`@0`ia?1@38Wdl40<ROC@@0bj5=1038WTP40<jUB`@0aIa2102kTc@40;F<<0D0_iHj
103>YDd40<^SB`@0`YY3102jU3l40;VC?P@0^iM11032WTP40<NSB`D0bZE=1036X4/40<JNB@@0a9]9
1037WT`40<BNB`@0aj5>103<Xe<40<fTE0D0cZEF103;XU<40<NPD`@0aIiA1034WDh40<>LC@@0`Ii=
1032Wdh40;fLB`D0^iY9102mWTh40<6PD@@0b:AH103C[F840<RTF0@0`YiB1037Y5<50<bYE`@0`j1<
1032X4T40<:OB`@0`Ym=1034XDl40;nLB`@0a:1B1035XE<50<BQD0@0aZ5A1036XE040<BNC@P0a9];
1035VdT40<NMB`@0bIm=1@3;XDl40<fWDP@0eJmJ1033WDP40;nIA0@0^iHn102fTCT40;jF?`D0aIe8
1037Xdl40<fXE`@0bZA?1038XTd40<BQA`@0`Ym52`3oool000X0oooo1036WDD40<ROA`P0bj5;2035
VdD50<FMA@@0_iLo102jTcH40;fF>`@0_YTn1030Vd<40<BNB@@0aIa:103;XU050<BJB0@0`YU91035
W4`40<RRD@@0bJ=B103:Xe@40<NPD@@0aj1C1033W4l50<ROC`@0b9m=103;XDd40<RNB0@0cZE;1035
W4840;^C=0@0]H``1@2oUSX40<jUC@@0bj=;1032VT<40;ZD?`@0^I<n102kUd440<:NB0@0aj=;1@3:
YDd40<JPB`@0aYi91034VdT40<NNC0@0a9i;1037XDh40<bSD`@0cJAD1@3>YEH40<^RD`@0aj1C1035
WU440<BMCP@0`ia=1031WTd40<:OCP@0_Ia;1@2kVTT40;fNCP@0`J1A1038Y5P40=>]HP@0b:AH1032
WU840<NTD`D0c:UG1033X4`40<:PB@@0`Ym;1032Wdd40<BQC`@0_ia;1034X5840<FQD`D0a:5@1036
XE440<JQD0@0a9i=2034Vd/40<FKB@@0aie;1039Wdd50<^QC`@0cJMB103E[eX40<>MB0@0_iU4102k
USh40;JA>@@0_YHo1@35WDP40<NSC`@0cJQG103:Y4l40<RRC@@0a:571032WdD;0?ooo`002P3oool4
0<JMA@@0b9m7203;XD/80<FKA@D0aIe5102oUcl40;ZC=P@0_IHk102nVCh40<2K@`@0a9i91035W4X4
0<^RD0D0a9Y81032VDT40<FLC0@0b:9A1039Xe840<ZSE0@0aj1A1037X5<40<>LC`D0b9m?1038Wdd4
0<^QC@@0b9i8103>YD/40<FL@P@0^i<d102eS3050;nF>P@0cZE=103;Xd/40<:J@`@0^Y@o102iTch4
0;^G@@@0`Yi81037Xd/50<ZUC@@0aZ1;1036WTT40<BKB@@0aii<1034WT/40<NQCP@0c:=C103=Y5@5
0<jUEP@0bj9C1037X5<40<FND@@0a9e>1033W4d40<6NC@@0`Ym>102mW4/50;^JB@@0_Ii>1031X544
0<RTF0@0djeR1038Y5P40<:NDP@0ajAC1@3<ZEL40<>PC0@0`Z191032Wd/40<:OC@@0a:5?102oW4/4
0<BPDP@0aJ5C1@34XE040<JQD@@0aZ5@1034WTd80<BKB`@0aI]91037WD/40<VOC@D0bj5?103=Ye84
0=F_FP@0`ie8102oVD@40;^F?P@0]Y4i102nUSl50<FMB0@0aj=?103=Z5L40<ZTC`@0b:9=1034XDL4
0<:OA@/0oooo000:0?ooo`P0aYi62038WdL40<BJA0@0aI]51@33W4440<2I?P@0_9Dh102nUc`40<>N
@`@0`Ye51032W4T40<FOCP@0c:=A1@37WT`40;nIB0@0`Ya;2034Wdh<0<NRDP@0aZ5A1@37XE040<NQ
CP@0aIe81036WTL40<ZQA`@0aIa2102nUSL40;V@=0D0_I@h1033VT840=^cF`@0a9a5102iTch40;ZD
?`@0^YI01031WDL40<>OB@D0aJ5;2034WT/40<JMC@@0aii>1035Wdh40<NQD0@0cZMH103>YeX50=:[
GP@0d:UN1037X5D40<JOE0@0aYmB1032Vdh40<2KB`@0`Ia<102mVD/50;bHBP@0_Ia=1031X5<40<JU
F0@0aZAJ1036XUP40<ZVFP@0b:AF1@38YE@40<>PC0@0`9e91031WTX80<>PCP@0a:5@1034X5840<>O
D@D0aJ9A1034Wdl40<bVE@@0b9m?1035VT/40<:GB0@0bIa;1038VdX40<RNC0D0bIm=103>YU440=6Y
E0@0b:9=1033WDP40<>KAPP0`YY51@37WT`40<JPC@@0bZAC103<Y4l40<VQC0@0aZ591034WdL;0?oo
o`002P3oool80<JNAPP0b9m71034VT@40<FKA@D0`ia11030VCh40;bE>0@0_YLl1033WT<40<:MA@@0
`Ya91035Wdh40<bSD@D0aii<102oVDP40<:LB`P0a9m>3037XU840<JQD@D0aj5@1037XDh40<FMB0@0
aYi7103:XDL40<FL@P@0_YHg102iT3@50;fD>0@0`iY2103K/e/40<BLA@@0^I<n102jU3l40;ZF@0@0
`Ie71033WdT50<FQB`P0a9i;1036WDd40<NNCP@0aIm>1037XE040<jWF0@0cZMJ1@3BZeh40=2YGP@0
aj1E1036We@40<JODP@0`Y]>1030Vd/40<6LC0@0_IU;1@2lV4X40;fLC@@0`J1C1036YEP40<JTFP@0
aZ9H103:YUX40<RTEPD0b:ED1033X4`40<2MB@@0`Ii:2033X4h40<BQD0@0a:1B1033We450<FRD@@0
a9m?103<YUD40<ROC`@0aIY;1032UdP40<VLB`@0b9]:1038WT`50<VOC@@0cZIA103AZE@40<RRC@@0
`ie81033VdH80<:JA@D0aii<1036X4d40<ZTD`@0c:A?1039XD`40<JQB@@0a9m72`3oool000X0oooo
2036WTH80<ROA`@0a9Y41035VdD50<>L@@@0`9Tn102lUCP40;jG?0@0`ii31032WDD40<:LB@@0aIm>
103<Xe450<NNC0@0_iU81032W4/80<BOCP`0aj9B1036XE450<NQD0@0aj5>1035WDP40<JNA`@0bZ57
1035W4840;jF=`@0^I0d1@2mU3P40<>J@P@0fk=K1034W4D40;VC?P@0^Y@o102jUT040<6MA`@0`im9
1@35XD/80<BNB`@0aYe=1037WTh40<FOCP@0aj5@103>YeP40<jWFPD0dZ]N103@ZEh40<NPE@@0aYmD
1036We840<:KCP@0`9];1031W4`40;fIB`D0_9Q:102mW4d40<6PD`@0aZEH1036Y5X40<JRF0@0bZIJ
1038Y5H50<RUE0@0`j1<1030WDT40<6NBPP0`j1>1034XE040<BPDP@0`imA1@35XU440<BOC`@0c:IE
1038Wdl40<FJB`@0`YM81039W4/40<RKBP@0b9i<1@39Wdd40<jVD@@0dJUD1038XTd40<>MB0@0`i]6
2032VTD50<NNC0@0aZ1=103:Y5<40<bTC`@0bJ5<1036XDT40<BOA`/0oooo000:0?ooo`P0aYi62038
WdL40<BJA0@0aI]51@33W4440<2I?P@0_9Dh102nUc`40<>N@`@0`Ye51032W4T40<FOCP@0c:=A1@37
WT`40;nIB0@0`Ya;2034Wdh<0<NRDP@0aZ5A1@37XE040<NQCP@0aIe81036WTL40<ZQA`@0aIa2102n
USL40;V@=0D0_I@h1033VT840=^cF`@0a9a5102iTch40;ZD?`@0^YI01031WDL40<>OB@D0aJ5;2034
WT/40<JMC@@0aii>1035Wdh40<NQD0@0cZMH103>YeX50=:[GP@0d:UN1037X5D40<JOE0@0aYmB1032
Vdh40<2KB`@0`Ia<102mVD/50;bHBP@0_Ia=1031X5<40<JUF0@0aZAJ1036XUP40<ZVFP@0b:AF1@38
YE@40<>PC0@0`9e91031WTX80<>PCP@0a:5@1034X5840<>OD@D0aJ9A1034Wdl40<bVE@@0b9m?1035
VT/40<:GB0@0bIa;1038VdX40<RNC0D0bIm=103>YU440=6YE0@0b:9=1033WDP40<>KAPP0`YY51@37
WT`40<JPC@@0bZAC103<Y4l40<VQC0@0aZ591034WdL;0?ooo`002P3oool40<FMA@P0a9a41033Vd<4
0<BJA0@0aI]51@36WD<40<VPAP@0_iPm102dS3@40;jI@0@0`Ya71032W4/40<BMCP@0bZED1@3=Z5L4
0<6MB@@0`9a81030WD/40<>PCP@0aZ=A1032Wdd40<6LB`@0aJ1?1@3;Ye<40<fYE@@0aj9:1034WdL4
0<FN@`@0`YTo1030V3T40<:G>`D0_YDi1031V4040<VQB@@0aim:1030VTD40;ZD@@@0]i<o102nVTH4
0<6LB`D0aj9A103:Xe@40<VRD`@0aj1A1033W4d40<>NCP@0`ii@103:XeH40<fUG@D0e:aT103H/6X4
0<jVGP@0aimG1037X5<40<bUF0@0aIi?102kU4D40;ZEA`D0_YU;102oVDh40<:NE0@0`j5G1033XeX4
0<NUG@@0cJ]Q103:YUX50<RUE0@0a9m>102kUd<40;nKA`@0`ii=103:YE@40<^VEP@0aJ1B1034We45
0<BQC`@0`ii=1037XDh40<jUD`@0b9i<102mTd480<NJB@@0aiY71@3;WT/40<^QC@@0c:9>103;Xdh4
0=2XD`@0cZEC1036WD/40<ROC@D0bZ5?103;XU040<ZQC`@0bj9@1038Wdd40<^QC`@0bIm=2`3oool0
00X0oooo1035WDD80<BLA0@0`i]31034VT@40<FKA@D0aYe31039X4H40;nH?@@0]8`d102nVD040<:L
A`@0`Ya;1034WDh40<ZUE0D0cJQG1031WDT40<2LB0@0`9e;1033X4h40<JSD@@0`Ym=1031W4/40<FP
C`D0bjMC103=ZED40<NRBP@0a9m71035WT<40<:I?`@0`9Pi1032Uc/50;jE>@@0`IQ01039XDT40<NO
BP@0`9Y5102jU4440;NC?`@0_YY61031W4/50<NRD@@0bZ=D1039XU<40<NPD@@0`ia=1033WTh40<>N
D0@0bZ=F103=YEd50=B/I0@0f;1Z103>YUh40<NOE`@0aj1C103<YEP40<FNC`@0^iA5102jUDL50;jI
B`@0_iU>1032WU@40<>QE`@0`j=J1037YEd40<f[H@@0bZIJ1@38YE@40<BOCP@0^iM3102oVdL40<>N
C@@0bZED103;YUH40<FPDP@0a9mA1@34XDl40<>NC@@0aj5>103>YE<40<RNC0@0_I=12037VTT40<NJ
A`D0bii;103;XDd40<bRCP@0bj=>103@Z5<40<jUD`@0aYe;1038Wdd50<ZQC`@0bj9@103:XDl40<^R
D0@0b9m=103;XDl40<VOC@/0oooo000:0?ooo`@0aIe52034W4@40<>K@`@0a9Y41035VdD50<JM@`@0
bJ16102oV3d40;B<=0@0_YU01032W4L40<:LB`@0a9e>103:YE@50<fXE`@0`Ie91030W4P40<2MB`@0
`j1>1036Xe440<:OC@@0`Ia;1035X4l50<^WD`@0cJUE1037XTX40<BOA`@0aIi31032VCl40<2H>@@0
`YLk1@2nUCT40<6H@0@0bJ591037WdX40<2JA@@0^YA1102gTcl40;jJAP@0`Ia;1@37XU440<ZSE0@0
bJ9C1037X5440<>LC@@0`ii>1033WU040<ZSEP@0cJEM1@3D[6@40=R`JP@0cZIN1037WeL40<NPD`@0
c:EH1035WTl40;^DA@@0^YE71@2nVD/40;nICP@0`YiD1033XEL40<>SFP@0ajEM103=Zf440<ZVFPD0
b:ED1034Wdh40;^G@`@0_i]71033WTd40<ZUE0@0bjIF1035X5840<BOD@D0a:5?1033WTd40<NQCP@0
cZEC1038WT`40;fC@@P0aiY91037VTL50<^NB`@0bj5=103<XTh40<^SCP@0d:QC103>YE<40<JMB`@0
b9m=1@3:XDl40<^RD0@0bZ5?103;XU040<ROC@@0bj5?1039Wdd;0?ooo`002P3oool40<FMA@P0a9a4
1033Vd<40<BJA0@0aI]51@36WD<40<VPAP@0_iPm102dS3@40;jI@0@0`Ya71032W4/40<BMCP@0bZED
1@3=Z5L40<6MB@@0`9a81030WD/40<>PCP@0aZ=A1032Wdd40<6LB`@0aJ1?1@3;Ye<40<fYE@@0aj9:
1034WdL40<FN@`@0`YTo1030V3T40<:G>`D0_YDi1031V4040<VQB@@0aim:1030VTD40;ZD@@@0]i<o
102nVTH40<6LB`D0aj9A103:Xe@40<VRD`@0aj1A1033W4d40<>NCP@0`ii@103:XeH40<fUG@D0e:aT
103H/6X40<jVGP@0aimG1037X5<40<bUF0@0aIi?102kU4D40;ZEA`D0_YU;102oVDh40<:NE0@0`j5G
1033XeX40<NUG@@0cJ]Q103:YUX50<RUE0@0a9m>102kUd<40;nKA`@0`ii=103:YE@40<^VEP@0aJ1B
1034We450<BQC`@0`ii=1037XDh40<jUD`@0b9i<102mTd480<NJB@@0aiY71@3;WT/40<^QC@@0c:9>
103;Xdh40=2XD`@0cZEC1036WD/40<ROC@D0bZ5?103;XU040<ZQC`@0bj9@1038Wdd40<^QC`@0bIm=
2`3oool000X0oooo1033WTH40<6LA0@0`YY21031VD440<BK@`@0aYe51@3<XdT40<>J@0@0_IHi102d
SC840;F@=`@0_iU41036X4d40<JPC`@0bJAC1@38Xe840;nKA`@0`Ie92032WTX40<FQC@P0`im;1034
X4`50<bVD`@0cZQE103;YTh40<BOA`@0`i]31032VD440<2G>`@0`YLk1@2nUC/40<:I@@@0`Ye42033
WDP40;fGA0@0^991102mUdH40<NPD@D0c:EF203=Z5X40<NRE0@0aZ5C1030Vdd40<>MDP@0aj5F103<
YUl50<fWH0@0djaW103F[VP40<fUG@@0bZ=H1037X5<40<FOCP@0`I]:102mUTL50;jGB0@0`9U<102o
VDh40<FSF@@0ajMN1036Y5X40<^WF`@0bZIH1@37XU440<:LB@@0`9Y51030V4<40<>JB0@0aIa:1037
WTh40<BNC@@0aIm>1@39YE440<BNB`@0`ie:1037WT`40<VPCP@0b9m=1037WDT40<FKA`@0aYa81@37
WDT80<VOB`@0bZ5?103BZEL40=2WE@@0aYe;1037WTh50<VPD0@0b:9?1037XDh40<bTC`@0bZ9=103:
X4h40<RNC0/0oooo000:0?ooo`@0`ii61031W4@40<:J@P@0`IU11034Vd<40<JMA@D0c:=91033VT04
0;fF>@@0]8db102eT3L40;nIA0@0aZ1=1036X4l40<VTD`D0b:=B102oVdL40<6MB@P0`Yi:1035XDd8
0<>OB`@0a:1<1@3<YU<40<jXE@@0bjI>1034WdL40<>K@`@0`YU11030Uc/40<:G>`D0_YDk1032VD44
0<:MA0P0`ie8102mUd@40;RB@@@0_IM61037X5450<bUEPP0cJQJ1037XU@40<JQD`@0`9]=1033WE84
0<NQEP@0c:IO1@3=Yf040=>/I`@0eZiX103=YEd40<ZSF0@0aj1C1035Wdh40<6KBP@0_II71@2nUdP4
0<2IC0@0_iU>1035XeT40<NWGP@0aZAJ103;Ye/40<ZVF0D0aj9A1032W4T40<2JA@@0`9Q31033VTP4
0<FLBP@0aii>1034WTd40<FOCPD0bJEA1034WT/40<>MBP@0aii<1039X4h40<ROC@@0aie91035VdL4
0<JLB0D0aie92039Wd/40<ZQC`@0dZUG103@YeD40<JMB`@0aii>1@39X5040<RRC`@0aj5>103<Y4l4
0<ZRC@@0bZ1>1038WT`;0?ooo`002P3oool40<>NAP@0`Ia41032VT840<6I@@@0a9]31036WDD50<bS
B@@0`iY0102mUST40;B=<P@0]I0g102oVD@40<JPC@@0aZ1?1039Y5<50<RSDP@0_i]71031WDT80<:N
BP@0aJ5=2033Wd/40<BPC0D0c:IC103>Z5D40<^VCP@0a9m71033Vd<40<:I@@@0`9Lk1032Uc/50;jE
>`@0`YU11032WD@80<>MB0@0_IM4102hTT440;fGAP@0aj1A1@3<YEH80<fXFP@0aj9D1036XE<40<2K
C@@0`ieB1037XEH40<bVG`D0cJMP103C[6L40=J^J0@0cJEM103:XeP40<NPD`@0aIm>1031VdX40;fF
A`D0_YM81030VD`40;nICP@0aJ=I1037Yeh40<JTFP@0bjMK103:YUP50<NRD@@0`Ya91030VTD40<2H
@`@0`iY81035W4X40<NNCP@0a9i=1035Wdh50<VUD@@0a9i;1033WDX40<NNC0@0bJ1>1038Wdd40<NM
B@@0aI]71036W4P50<NMB@P0bIm;103:XDl40=:YE`@0d:ME1036WD/40<NNCPD0bJ1@1038XTl40<NQ
CP@0c:A?103:XTd40<ZPCP@0b9i<2`3oool000X0oooo1033WTH40<6LA0@0`YY21031VD440<BK@`@0
aYe51@3<XdT40<>J@0@0_IHi102dSC840;F@=`@0_iU41036X4d40<JPC`@0bJAC1@38Xe840;nKA`@0
`Ie92032WTX40<FQC@P0`im;1034X4`50<bVD`@0cZQE103;YTh40<BOA`@0`i]31032VD440<2G>`@0
`YLk1@2nUC/40<:I@@@0`Ye42033WDP40;fGA0@0^991102mUdH40<NPD@D0c:EF203=Z5X40<NRE0@0
aZ5C1030Vdd40<>MDP@0aj5F103<YUl50<fWH0@0djaW103F[VP40<fUG@@0bZ=H1037X5<40<FOCP@0
`I]:102mUTL50;jGB0@0`9U<102oVDh40<FSF@@0ajMN1036Y5X40<^WF`@0bZIH1@37XU440<:LB@@0
`9Y51030V4<40<>JB0@0aIa:1037WTh40<BNC@@0aIm>1@39YE440<BNB`@0`ie:1037WT`40<VPCP@0
b9m=1037WDT40<FKA`@0aYa81@37WDT80<VOB`@0bZ5?103BZEL40=2WE@@0aYe;1037WTh50<VPD0@0
b:9?1037XDh40<bTC`@0bZ9=103:X4h40<RNC0/0oooo000:0?ooo`@0`ie:1032W4T40<>KA0@0`IU2
1035WDD40<RPB0D0aYe31031V3h40;bE>0@0]Xlb102eSS<40;nG?`@0`Ye51038XTd40<ZTD@D0a9i;
1030VTD40<6KAP@0`ie81032W4L40<BNB@@0`ie81033WDX40<:LB@D0b9m=103:XDl40<bTC`@0bJ5<
1037WdP40<FKA@@0`iY21034V4450<2H@0@0_iLo1030Vd<40;bF@@@0aZ1;103:Y5<40;^EA0@0^952
1035WU450<ZSEP@0dJ]P103D[V<40<NSF@@0aZ9H1033WU080<>MDP@0aZ1G1@38XU/40<bVG`@0dZaS
103>Z5l40<fVF@@0bZ=F1037XE040<BNC@@0`YU91@2nUDD40;nFAP@0`IY;1034We440<bXG0@0b:=E
1034WE040<JPC`D0bJ1>1034VTH40<:H@P@0_i8m1030Td040<NMB@@0`iU71035W4`40<ZQD@D0aZ1;
1035Wd`40<BNB`@0a9i=2036X4d40<NQCP@0aIm<1036WTT50<FMB0@0aim:1035WDP80<FOC0@0aZ1?
1038XU440<:MC@D0aj9B103?ZUT40<VTD`P0bJ=>1037WdP40<NOBP/0oooo000:0?ooo`@0`ie:1032
W4T40<>KA0@0`IU21035WDD40<RPB0D0aYe31031V3h40;bE>0@0]Xlb102eSS<40;nG?`@0`Ye51038
XTd40<ZTD@D0a9i;1030VTD40<6KAP@0`ie81032W4L40<BNB@@0`ie81033WDX40<:LB@D0b9m=103:
XDl40<bTC`@0bJ5<1037WdP40<FKA@@0`iY21034V4450<2H@0@0_iLo1030Vd<40;bF@@@0aZ1;103:
Y5<40;^EA0@0^9521035WU450<ZSEP@0dJ]P103D[V<40<NSF@@0aZ9H1033WU080<>MDP@0aZ1G1@38
XU/40<bVG`@0dZaS103>Z5l40<fVF@@0bZ=F1037XE040<BNC@@0`YU91@2nUDD40;nFAP@0`IY;1034
We440<bXG0@0b:=E1034WE040<JPC`D0bJ1>1034VTH40<:H@P@0_i8m1030Td040<NMB@@0`iU71035
W4`40<ZQD@D0aZ1;1035Wd`40<BNB`@0a9i=2036X4d40<NQCP@0aIm<1036WTT50<FMB0@0aim:1035
WDP80<FOC0@0aZ1?1038XU440<:MC@D0aj9B103?ZUT40<VTD`P0bJ=>1037WdP40<NOBP/0oooo000:
0?ooo`@0`ie:1032W4T40<>KA0@0`IU21035WDD40<RPB0D0aYe31031V3h40;bE>0@0]Xlb102eSS<4
0;nG?`@0`Ye51038XTd40<ZTD@D0a9i;1030VTD40<6KAP@0`ie81032W4L40<BNB@@0`ie81033WDX4
0<:LB@D0b9m=103:XDl40<bTC`@0bJ5<1037WdP40<FKA@@0`iY21034V4450<2H@0@0_iLo1030Vd<4
0;bF@@@0aZ1;103:Y5<40;^EA0@0^9521035WU450<ZSEP@0dJ]P103D[V<40<NSF@@0aZ9H1033WU08
0<>MDP@0aZ1G1@38XU/40<bVG`@0dZaS103>Z5l40<fVF@@0bZ=F1037XE040<BNC@@0`YU91@2nUDD4
0;nFAP@0`IY;1034We440<bXG0@0b:=E1034WE040<JPC`D0bJ1>1034VTH40<:H@P@0_i8m1030Td04
0<NMB@@0`iU71035W4`40<ZQD@D0aZ1;1035Wd`40<BNB`@0a9i=2036X4d40<NQCP@0aIm<1036WTT5
0<FMB0@0aim:1035WDP80<FOC0@0aZ1?1038XU440<:MC@D0aj9B103?ZUT40<VTD`P0bJ=>1037WdP4
0<NOBP/0oooo000:0?ooo`@0`ie:1032W4T40<>KA0@0`IU21035WDD40<RPB0D0aYe31031V3h40;bE
>0@0]Xlb102eSS<40;nG?`@0`Ye51038XTd40<ZTD@D0a9i;1030VTD40<6KAP@0`ie81032W4L40<BN
B@@0`ie81033WDX40<:LB@D0b9m=103:XDl40<bTC`@0bJ5<1037WdP40<FKA@@0`iY21034V4450<2H
@0@0_iLo1030Vd<40;bF@@@0aZ1;103:Y5<40;^EA0@0^9521035WU450<ZSEP@0dJ]P103D[V<40<NS
F@@0aZ9H1033WU080<>MDP@0aZ1G1@38XU/40<bVG`@0dZaS103>Z5l40<fVF@@0bZ=F1037XE040<BN
C@@0`YU91@2nUDD40;nFAP@0`IY;1034We440<bXG0@0b:=E1034WE040<JPC`D0bJ1>1034VTH40<:H
@P@0_i8m1030Td040<NMB@@0`iU71035W4`40<ZQD@D0aZ1;1035Wd`40<BNB`@0a9i=2036X4d40<NQ
CP@0aIm<1036WTT50<FMB0@0aim:1035WDP80<FOC0@0aZ1?1038XU440<:MC@D0aj9B103?ZUT40<VT
D`P0bJ=>1037WdP40<NOBP/0oooo000:0?ooo`@0`ie:1032W4T40<>KA0@0`IU21035WDD40<RPB0D0
aYe31031V3h40;bE>0@0]Xlb102eSS<40;nG?`@0`Ye51038XTd40<ZTD@D0a9i;1030VTD40<6KAP@0
`ie81032W4L40<BNB@@0`ie81033WDX40<:LB@D0b9m=103:XDl40<bTC`@0bJ5<1037WdP40<FKA@@0
`iY21034V4450<2H@0@0_iLo1030Vd<40;bF@@@0aZ1;103:Y5<40;^EA0@0^9521035WU450<ZSEP@0
dJ]P103D[V<40<NSF@@0aZ9H1033WU080<>MDP@0aZ1G1@38XU/40<bVG`@0dZaS103>Z5l40<fVF@@0
bZ=F1037XE040<BNC@@0`YU91@2nUDD40;nFAP@0`IY;1034We440<bXG0@0b:=E1034WE040<JPC`D0
bJ1>1034VTH40<:H@P@0_i8m1030Td040<NMB@@0`iU71035W4`40<ZQD@D0aZ1;1035Wd`40<BNB`@0
a9i=2036X4d40<NQCP@0aIm<1036WTT50<FMB0@0aim:1035WDP80<FOC0@0aZ1?1038XU440<:MC@D0
aj9B103?ZUT40<VTD`P0bJ=>1037WdP40<NOBP/0oooo000:0?ooo`P0`ie:1035WDH40<BLA@@0aYi7
1039XDX50<6J?`@0`9Tn102nUcX40;RA=0@0/HX]102kU3T40<>K@`@0bZ9;103>YU450<NOBP@0aYi7
1033Vd@<0<BLA@@0`i]41030V4<40<BLA`D0aYe;1039X4h40<ZQD@@0bj9B103:XE440<ROC`@0aie9
1034VTH50<6IA0@0`YY51031WDD40<:NAP@0aIm:1030VTL40;fGA0@0_II7102hTD850<BMDP@0d:YO
103?ZF040<n]H`@0bZIL1037XeD40<6LCP@0_YQ=102oVDh50<NSF@@0b:AJ103:Y5/40<nYH0@0g;MY
1039Y5H40<BNC@@0aZ1?1032W4T50;nIAP@0`YU71030UdL40<>NC@@0aZ5A1036We040<NNC`@0aYe;
1@34VTP40<:E@0@0`iI1102lSc`40<>FA@@0bj5?1037W4d80<ROC`D0aIm:1033WDX40<2KBP@0`9];
1034Wdh40<^VE@@0f;AP1036XTh40;fG@PD0`ie82034VdT40<6KBP@0`9Y91032WDd40<BOC`@0`Yi@
1@38Y5H40=JcHP@0cJYI1036XTh40<JPC@@0`ii61036WTL;0?ooo`002P3oool80<>MBP@0aIe61034
W4D40<JNA`@0bJ5:1@31VSl40<2I?P@0_YLj102hTC@40;6:;@@0^i@i1033Vd<40<ZRB`@0cZIA1@37
WdX40<JNA`@0`i]43034W4D40<>KA0@0`9Q31034W4L50<JMB`@0bJ1>103:XE440<^RDP@0bZ5A1038
Wdl40<NMB@@0a9Y61@31VD@40<:JA@@0`Ie51032WTH40<FOBP@0`9Y7102mUd@40;fFA`@0^9521@34
WE840=2ZG`@0cjUP103?[F<40<ZVG0@0aj=E1031W4h40;jHC@@0_iU>1@37XeT40<RTFP@0bZAK103?
ZF040=bgJ@@0bJAF1034WTd40<JPC`@0`Ya91@2oVDH40<:IA`@0`9M71033WTd40<JQD@@0aYm@1037
WTl40<JMB`D0a9Y81032UD040<>F@@@0_8ll1033UTD40<^QC`@0aia=2038Wdl50<FOBP@0`ie:1030
VdX40<2KB`@0a9m>103;YUD40=RdH0@0aZ9>102mUd850<>MB0P0a9]91031VdX40<2JB@@0`Ye=1034
Wdl40<:ND0D0b:AF103F/f840<fZF@@0aZ9>1036X4d40<>NAP@0aYi72`3oool000X0oooo2033WDX4
0<FMAP@0a9a51036WTL40<VQBPD0`IXo1030VCh40;jG>P@0^94d102aRRd40;^D>@@0`i]3103:XT/4
0<jVD@D0aim:1036WTL40<>KA0`0a9a51033Vd@40<2H@`@0a9a71@36WD/40<VPCP@0bZ5A103;XU84
0<ZQD@@0b9m?1037WDT40<BJAPD0`IU41032VTD40<6MA@@0`Yi61035WdX40<2JA`@0_IM4102mUTL4
0;RA@PD0a9eB103@ZUl40<nYH0@0cjeS103:YU`40<NSE@@0`Ia>102nV4d40;nICPD0aj=I1038Y5X4
0<ZTF`@0cjUP103L]fT40<VTEP@0a9i=1036X4l40<:LB@D0_iU61032VDL40<2GA`@0`ii=1036XE44
0<JOD0@0aii?1036WD/50<BJB0@0`YE01033UT440;b??0@0`iI5103;XDl40<NLC@P0b9m?1@35WdX4
0<>MBP@0`9]:1030Vd/40<BOCP@0bjIE103H]6040<JRCP@0_IM21@33WDP80<BKB@@0`I]:1030VTT4
0<:MC@@0a9m?1032WU050<RTEP@0e[=R103=ZUT40<JRCP@0aZ1=1033WTH40<JNA`/0oooo000:0?oo
o`P0`ie:1035WDH40<BLA@@0aYi71039XDX50<6J?`@0`9Tn102nUcX40;RA=0@0/HX]102kU3T40<>K
@`@0bZ9;103>YU450<NOBP@0aYi71033Vd@<0<BLA@@0`i]41030V4<40<BLA`D0aYe;1039X4h40<ZQ
D@@0bj9B103:XE440<ROC`@0aie91034VTH50<6IA0@0`YY51031WDD40<:NAP@0aIm:1030VTL40;fG
A0@0_II7102hTD850<BMDP@0d:YO103?ZF040<n]H`@0bZIL1037XeD40<6LCP@0_YQ=102oVDh50<NS
F@@0b:AJ103:Y5/40<nYH0@0g;MY1039Y5H40<BNC@@0aZ1?1032W4T50;nIAP@0`YU71030UdL40<>N
C@@0aZ5A1036We040<NNC`@0aYe;1@34VTP40<:E@0@0`iI1102lSc`40<>FA@@0bj5?1037W4d80<RO
C`D0aIm:1033WDX40<2KBP@0`9];1034Wdh40<^VE@@0f;AP1036XTh40;fG@PD0`ie82034VdT40<6K
BP@0`9Y91032WDd40<BOC`@0`Yi@1@38Y5H40=JcHP@0cJYI1036XTh40<JPC@@0`ii61036WTL;0?oo
o`002P3oool40<BLA`@0aIe81035WDD40<BLA0@0aim7103;Xd/50<NOA`@0`i]3102mUST40;VB=@@0
]hhd102iT3H40;jE?@@0cZA>103=YDh50<JNB@@0aIe51036WTH40<FMA@@0`IU1102oUcl80<:J@`@0
aYe;1@37WT`40<VPD0@0bJ9C1038XE840<VRE@@0bZ1D1039X5440<RMC`D0`ie:1030VTL40<:NAPP0
_i]3202oVD@40;fDA0@0_YE61@2oUD/40<BND`@0bJ=J103;ZF440=>^I`@0bZIL1033WE@40<:LD@@0
`9Y?2@35XEL40<^WG@@0dJeS103>ZUh40<fYG@@0c:MI1038Xe<40<BNC@D0`Ya91032W4L40<6KAP@0
a9i;1035Wd`40<^RDP@0aYe=2@32V4H80<6G@`@0`IM51032UdP40<ROC`@0aIa=1035WTl40<VRD`D0
aJ5=1034Wdh40;jGB0@0_YM:1037XU840<fXF0@0e[5P103;YUD40<JPC@D0`I]81035W4X40<JMB`@0
`iY:1034Vd`40<BMCP@0`9U<1033We<50<JREP@0cjYL103;YUH40<NQD0@0aIm<1032WDD40<2K@`/0
oooo000:0?ooo`@0a9a71035WDP40<FMA@@0a9a41037WdL40<^SB`D0aim71033Vd<40;fF>@@0^I8e
102gSS@40;V@=P@0_YDm103>Y4h40<fUCPD0aYi91035WDD40<JNAP@0aIe51031VD440;nG?`P0`YY3
1036WD/50<NNC0@0bJ1@1039XU<40<RQDP@0bJ9E103:X5@40<VPD@@0b9e?1@33WDX40<2JA`@0`Yi6
202oVd<80;nIA0@0_IA4102nUDH50;nEB`@0a9iC1039XeX40<^YH@@0djiW103:YU`40<>ME0@0`YaA
1030VTl90<FQE`@0bjMM103A[F<40<jZGP@0cJUM103<YeT40<RSD`@0a9i=1@32W4T40<:LA`@0`I]6
1034WT/40<FOC0@0bj9B1036WDd90<:HAPP0`IM31031UdD40<:GB0@0b9m?1035W4d40<FNC`@0bJ9C
1@35XDd40<BOCP@0_YM8102nUdX40<NRDP@0cJQH103F/F040<^VE@@0aZ1=1@31VdP40<FLBP@0aYe;
1033VTX40<BKC0@0a9e>1030VD`40<>OD`D0aZ9F103?ZU`40<^VEP@0aj5@1035Wd`40<:MA@@0`9]3
2`3oool000X0oooo1034W4L40<FMB0@0aIe51034W4@40<NOA`@0bj=;1@37WdL40<>K@`@0_IHi102i
TSD40;N>=0@0^I0f102nUCd40<jTCP@0cJE>1@36WTT40<FMA@@0aYi61035WDD40<6I@@@0_iLo2032
VT<40<JMB`D0aii<1039X5040<VRD`@0b:5B1039XUD40<ZPE0@0bJ1A1038WDl50<>MBP@0`9Y71032
WTH80;nK@`P0_iU4102mU4@40;jEAPD0_iE;1034WU<40<VSFP@0bjUQ103C[VL40<ZVG0@0`ieD1032
W5440<2JC`T0aJ5G103;Yed40=6]H`@0cZYN103=ZEd40<bWF@@0b:=C1034WTd50<:LB@@0`Ya71031
VdH40<BNB`@0aIm<103;XU840<JMC@T0`YQ62031Ud<40<6GA@@0`YM81038Wdl40<FLC@@0aIi?1039
XU<50<FQC@@0a9m>102nUdP40;jGBP@0aj9B103=Z5P40=JaH0@0bjIE1036X4d50<6KB0@0aIa:1036
WD/40<>JBP@0a9]<1034WDh40<2IC0@0`imC1@36XUH40<nZG0@0bjIF1037XE040<FOC0@0`Ye51030
Vd<;0?ooo`002P3oool40<BLA`@0aIe81035WDD40<BLA0@0aim7103;Xd/50<NOA`@0`i]3102mUST4
0;VB=@@0]hhd102iT3H40;jE?@@0cZA>103=YDh50<JNB@@0aIe51036WTH40<FMA@@0`IU1102oUcl8
0<:J@`@0aYe;1@37WT`40<VPD0@0bJ9C1038XE840<VRE@@0bZ1D1039X5440<RMC`D0`ie:1030VTL4
0<:NAPP0_i]3202oVD@40;fDA0@0_YE61@2oUD/40<BND`@0bJ=J103;ZF440=>^I`@0bZIL1033WE@4
0<:LD@@0`9Y?2@35XEL40<^WG@@0dJeS103>ZUh40<fYG@@0c:MI1038Xe<40<BNC@D0`Ya91032W4L4
0<6KAP@0a9i;1035Wd`40<^RDP@0aYe=2@32V4H80<6G@`@0`IM51032UdP40<ROC`@0aIa=1035WTl4
0<VRD`D0aJ5=1034Wdh40;jGB0@0_YM:1037XU840<fXF0@0e[5P103;YUD40<JPC@D0`I]81035W4X4
0<JMB`@0`iY:1034Vd`40<BMCP@0`9U<1033We<50<JREP@0cjYL103;YUH40<NQD0@0aIm<1032WDD4
0<2K@`/0oooo000:0?ooo`@0aI]51033VT840<:K@0@0`ia11038X4P40<jVCPD0c:A<1034W4@40<2I
?P@0^i@i102fSC<40;N>=P@0_Y8k1032V4840<ZRB`D0bJA<1038X4P40<JNAP@0`ia11030VCh40;^C
>`@0_9@m1033Vd@40<>JB0D0`ie<1038XE@40=6ZG@@0bZ=H103:Y5T40<VRE`@0aYmB1037WE450<JP
C`@0aIm<1032WTP40<:NAP@0`9a4102oVD@40;bF@@@0_iI61030UdP50<:HCP@0`ieB1033WE@40<JT
G0@0bjIO103@Zf@40<RRF`@0aImF1033WE@90<:NDP@0dJeS303=ZEl40<nYGP@0cJQJ1038Xe<50<BO
CPP0a9i91033VdH40<FMB0@0cJAB1039X4h40<BKB`D0`iY:1031V4H40<>JBP@0a9];1035Vdl40<FN
D@@0aYmD1035We@40<NQEPD0aZ=B1036XE440;JA@`@0^iA71035WTl40<bUEP@0djeL103?ZEP40<ZQ
C`D0`IQ61037WD/40<FJB`@0aia=1032UdT40<>LC`@0aIiA1036X5D50<NQEP@0b:5D1039XUD40<RR
D@@0aj5@1035WdX40<:LA`/0oooo000:0?ooo`@0aI]51033VT840<:K@0@0`ia11038X4P40<jVCPD0
c:A<1034W4@40<2I?P@0^i@i102fSC<40;N>=P@0_Y8k1032V4840<ZRB`D0bJA<1038X4P40<JNAP@0
`ia11030VCh40;^C>`@0_9@m1033Vd@40<>JB0D0`ie<1038XE@40=6ZG@@0bZ=H103:Y5T40<VRE`@0
aYmB1037WE450<JPC`@0aIm<1032WTP40<:NAP@0`9a4102oVD@40;bF@@@0_iI61030UdP50<:HCP@0
`ieB1033WE@40<JTG0@0bjIO103@Zf@40<RRF`@0aImF1033WE@90<:NDP@0dJeS303=ZEl40<nYGP@0
cJQJ1038Xe<50<BOCPP0a9i91033VdH40<FMB0@0cJAB1039X4h40<BKB`D0`iY:1031V4H40<>JBP@0
a9];1035Vdl40<FND@@0aYmD1035We@40<NQEPD0aZ=B1036XE440;JA@`@0^iA71035WTl40<bUEP@0
djeL103?ZEP40<ZQC`D0`IQ61037WD/40<FJB`@0aia=1032UdT40<>LC`@0aIiA1036X5D50<NQEP@0
b:5D1039XUD40<RRD@@0aj5@1035WdX40<:LA`/0oooo000:0?ooo`@0aI]51033VT840<:K@0@0`ia1
1038X4P40<jVCPD0c:A<1034W4@40<2I?P@0^i@i102fSC<40;N>=P@0_Y8k1032V4840<ZRB`D0bJA<
1038X4P40<JNAP@0`ia11030VCh40;^C>`@0_9@m1033Vd@40<>JB0D0`ie<1038XE@40=6ZG@@0bZ=H
103:Y5T40<VRE`@0aYmB1037WE450<JPC`@0aIm<1032WTP40<:NAP@0`9a4102oVD@40;bF@@@0_iI6
1030UdP50<:HCP@0`ieB1033WE@40<JTG0@0bjIO103@Zf@40<RRF`@0aImF1033WE@90<:NDP@0dJeS
303=ZEl40<nYGP@0cJQJ1038Xe<50<BOCPP0a9i91033VdH40<FMB0@0cJAB1039X4h40<BKB`D0`iY:
1031V4H40<>JBP@0a9];1035Vdl40<FND@@0aYmD1035We@40<NQEPD0aZ=B1036XE440;JA@`@0^iA7
1035WTl40<bUEP@0djeL103?ZEP40<ZQC`D0`IQ61037WD/40<FJB`@0aia=1032UdT40<>LC`@0aIiA
1036X5D50<NQEP@0b:5D1039XUD40<RRD@@0aj5@1035WdX40<:LA`/0oooo000:0?ooo`@0aI]51033
VT840<:K@0@0`ia11038X4P40<jVCPD0c:A<1034W4@40<2I?P@0^i@i102fSC<40;N>=P@0_Y8k1032
V4840<ZRB`D0bJA<1038X4P40<JNAP@0`ia11030VCh40;^C>`@0_9@m1033Vd@40<>JB0D0`ie<1038
XE@40=6ZG@@0bZ=H103:Y5T40<VRE`@0aYmB1037WE450<JPC`@0aIm<1032WTP40<:NAP@0`9a4102o
VD@40;bF@@@0_iI61030UdP50<:HCP@0`ieB1033WE@40<JTG0@0bjIO103@Zf@40<RRF`@0aImF1033
WE@90<:NDP@0dJeS303=ZEl40<nYGP@0cJQJ1038Xe<50<BOCPP0a9i91033VdH40<FMB0@0cJAB1039
X4h40<BKB`D0`iY:1031V4H40<>JBP@0a9];1035Vdl40<FND@@0aYmD1035We@40<NQEPD0aZ=B1036
XE440;JA@`@0^iA71035WTl40<bUEP@0djeL103?ZEP40<ZQC`D0`IQ61037WD/40<FJB`@0aia=1032
UdT40<>LC`@0aIiA1036X5D50<NQEP@0b:5D1039XUD40<RRD@@0aj5@1035WdX40<:LA`/0oooo000:
0?ooo`@0a9e21032Vd040<:K?P@0a9e21034WdH40<bVD@D0aj5<1035Wd`40;nIA0@0^Y@o102kTc/4
0;F==@@0^I0h102nUCd40<NMA`D0dZQB103:XDT40<FL@P@0b9m3103?YdP40;bC=`@0^8lg1031VD@4
0<FLC@D0a9aD1039XE/40<bVG@@0bJ=H103;YeT40<FRD0@0`Yi81038Y4h50<NQC0@0aIm<1036WD/4
0<NNC0@0a9a51032VT<40<2H@`@0^i90102oVDP50<2IC0@0_YQ=1032W5<40<>NE`@0aj9K103:Y5/4
0=2ZH@@0aImD1034WU<50<:LD@@0`I]@1036X5L40<^UG0@0bJEK103;Yed40<fYG@@0cJUK1037Y5<5
0<BQC@@0aZA=1033WdL40;nKA@@0`9Y51037WdX40<^SCP@0b9i:1@34VTP40;nFA0@0`iY;1035WTl4
0<JODP@0aj9D1035X5840<NRE0@0aZ5C1@37XU@40<^VF0@0`Ia;102iU4<40<:OCP@0ajAC103C[f44
0=ZfJ0@0bZEE1@2oVTX40<BNC@@0aj5@1036WDd40<:IBP@0`ia=1035WU<40<RPF0D0aimI1035We@4
0<JPE@@0b:=C1038Xe840<>PC0@0`9i72`3oool000X0oooo1034WD840<:K@0@0`Y/n1034WD840<BO
AP@0c:IA1@37XD`40<FOC0@0_iU4102jU3l40;^C>`@0]Hde102iT3P40;jE?@@0aie71@3BZ5840<ZQ
B@@0aIa21038Wd<40<nWB0@0_9<g102hScL40<6IA0@0aIa=1@34W5@40<VQF`@0c:IM1039XeP40<^W
F@@0aJ9@1032WTP40<RTCPD0aj5<1035Wd`40<JMB`@0aii<1034W4D40<:J@`@0`9Q3102kTT040;nI
B0D0`9U<102nV4d40<:LD`@0`iiG1037XU/40<ZTF`@0d:YQ1035We@40<BND`D0`YaA1031Ve040<JP
E`@0bjEL1039YE/40<^WG@@0cJUM103=ZE/40<NTD`D0a:5=1036Y4d40<>OA`@0_i]51030VTD40<NO
BP@0bj=>1038WTX50<BJB0@0_iI41033VT/40<FNC`@0aYmB1037XU@40<FPDP@0aj9D1036XE<50<NR
E0@0bjIH1031W4/40;VD@`@0`Ym>1037Y5<40=>_H@@0f[IX103:YED50;nJBP@0a9i=1037XE040<JM
C@@0`YU:1033W4d40<FND`@0b:1H1@37WeT40<FOE0@0aZ1E1038Xe<40<RSDP@0`j1<1030WTL;0?oo
o`002P3oool40<BM@P@0`Y]01032Vch40<BM@P@0a9m6103<YU450<NQC0@0aIm<102oVD@40;ZD?`@0
^i<k102eSCD40;V@>0@0_YDm1037WDL50=:XDP@0bZ591035W4840<RO@`@0cjM8102lTcL40;R?=`@0
`IU41035W4d50<BLE0@0bJ5K103<YUd40<VSF0@0bjMI1035XU040<:NB0@0b:A>1@37XD`40<FOC0@0
aYe;1037WT`40<BLA@@0`YY31030V4<40;^B@0@0_iU81@30VD`40;jHC@@0`YaC1033WUL40<NRF`@0
bZAK103@ZV440<FOE0@0a9iC1@32W5440<6KD0@0aZ1G103;YE`40<VUF`@0bjMM103=ZEd40<fYF`@0
ajAC1@34XDd40<JTC@@0`im7102oVdD40<2JA@@0aim:103;Xdh40<RNBPD0a9Y8102oUT@40<>JB`@0
aIi?1036We840<NRE0@0aJ1B1037XU@40<JQD`D0aj9D103;YUP40<6LB`@0^IA31032Wdh40<NTD`@0
djmQ103J]VP40<ZUE@D0_iY:1034WTd40<NQD0@0aYe=1032VDX40<>LC@@0aIiC1038X5P50<NOF@@0
aImD1036X5D40<RSD`@0b:=B1033X4`40<2NA`/0oooo000:0?ooo`@0a9e21032Vd040<:K?P@0a9e2
1034WdH40<bVD@D0aj5<1035Wd`40;nIA0@0^Y@o102kTc/40;F==@@0^I0h102nUCd40<NMA`D0dZQB
103:XDT40<FL@P@0b9m3103?YdP40;bC=`@0^8lg1031VD@40<FLC@D0a9aD1039XE/40<bVG@@0bJ=H
103;YeT40<FRD0@0`Yi81038Y4h50<NQC0@0aIm<1036WD/40<NNC0@0a9a51032VT<40<2H@`@0^i90
102oVDP50<2IC0@0_YQ=1032W5<40<>NE`@0aj9K103:Y5/40=2ZH@@0aImD1034WU<50<:LD@@0`I]@
1036X5L40<^UG0@0bJEK103;Yed40<fYG@@0cJUK1037Y5<50<BQC@@0aZA=1033WdL40;nKA@@0`9Y5
1037WdX40<^SCP@0b9i:1@34VTP40;nFA0@0`iY;1035WTl40<JODP@0aj9D1035X5840<NRE0@0aZ5C
1@37XU@40<^VF0@0`Ia;102iU4<40<:OCP@0ajAC103C[f440=ZfJ0@0bZEE1@2oVTX40<BNC@@0aj5@
1036WDd40<:IBP@0`ia=1035WU<40<RPF0D0aimI1035We@40<JPE@@0b:=C1038Xe840<>PC0@0`9i7
2`3oool000X0oooo1031V3h40;fD>0@0^Y<f1030VCh40<NPA@@0c:A=1@38Xd/40<FOBP@0aJ181033
WTH80;nG?`@0^Y4g102mU3`40<:I@@D0cJ==1038WdL40<FLA0@0a9/o1035W4040<:I?`@0^i8j1030
UdD40<BKC0D0aImF1039Xe`40<VUF`@0bZIJ103;ZU/40<>PCP@0]iDn1035XD/50<^UD0@0bJ=@1036
X4d40<>MBP@0a9a51032VT<40;nG@0@0^i<n102jU3l50;^EA0@0`9U:1034WE040<BOD@@0aZ1E1039
XeP40<fWGP@0dZaQ1036X5D50;fHBP@0_iY<1031WE440<FQE@@0bJEI1038Y5P80<ZVF0@0aJ9@1@3:
YeD40<n[E@@0aJ5;102oVdL40<6MB@@0aIm<1037XDh40<ROC@D0aYe;1030VTT40<BMCP@0bZEE1037
XU@40<RRE`@0aZ1E1037XEH40<FOE0D0aZ5C103;YUP40<FOCP@0_iU8102oVTX40<FPD0@0cZYL103@
[5h40<bYF0D0b:=C1037XU440<RRD@@0aIm>1032Vd`40;fFA`@0`iaA103:XeP50<VQF@@0aImF1038
XUT40<jXG@@0bJ=H2033WTh;0?ooo`002P3oool40<6H?P@0_I@h102jTcH40<2I?P@0aj15103<Y4d5
0<RSB`@0aIm:1035X4P40<>NAPP0_iLo102jTCL40;fD?0@0`YU11@3=Xdd40<ROA`@0aIa41034Vcl4
0<FL@0@0`YTo102kTSX40<2GA@@0a9]<1@35WeH40<VSG0@0bJEK103:YUX40<^ZF`@0`j1>102gUCh4
0<FQB`D0bjE@1039Xe040<JPC@@0`ie:1034W4D40<:J@`@0_iM0102kTch40;ZD?`D0^iE41030VDX4
0<BMD0@0a9mA1036X5D40<VSF0@0cJMN103B[6440<JPE@D0_IQ:102oVT`40<6MD@@0aJ5E1039YET4
0<RTF0P0bZIH1035XU050<ZWE@@0cj]E1035XD/40;nKA`@0`Ie91035Wd`40<NQCP@0b9m=1@36WD/4
0<2JB@@0a9e>103:YED40<NRE0@0b:9G1036X5D40<NQEP@0aImD1@36XE<40<^VF0@0aIm>102oVDP4
0;nJBP@0aJ1@103>ZU`40=2/GP@0c:UH1@38Xe<40<NRD@@0b:9A1035Wdh40<:KC0@0_II71033W544
0<ZSF0D0bJ5I1035WeH40<RRF@@0cZQM1039XeP80<>NCP/0oooo000:0?ooo`@0`IPn102mU3P40;ZC
=P@0`9Tn1037X4D40<bTC@D0b:=;1035WdX40<FPB0@0`ii6202oUcl40;ZA=`@0_I@l1032VD450<fS
C@@0b9m71035W4@40<BK?`@0aIa01032VCl40;^B>P@0`9M51034Vd`50<FOEP@0bJ=L1039YE/40<ZV
FP@0bjYK1033X4h40;NE?P@0aJ5;1@3;YE040<VSD0@0aZ1=1033WDX40<BLA@@0`YY3102oUd040;^C
?P@0^Y@o1@2kUD@40<2IBP@0a9e@1034We440<JPE@@0bJ=H103=Yeh40=:/H@@0aZ1E1@2mV4X40;nJ
C0@0`IeA1035XED40<VUF@@0b:AH203:YUP40<FRD0D0bZME103?ZeD40<FQB`@0_i]71031WDT40<FO
C0@0aj5>1038Wdd50<JMB`@0`9Y91034WDh40<ZUE@@0aj9D1038XUL40<JPE@@0aj5F1035We@50<JQ
D`@0bjIH1035Wdh40;nIB0@0_iY:1035X5040<jZG0@0d:aN103<ZEP50<RSD`@0aj9A1038XU440<FO
CP@0`Y]<102mUTL40<>LD@@0bZ=H1@39XET40<FOEP@0b:9I103>Z5d40<VSF0P0`ii>2`3oool000X0
oooo1031V3h40;fD>0@0^Y<f1030VCh40<NPA@@0c:A=1@38Xd/40<FOBP@0aJ181033WTH80;nG?`@0
^Y4g102mU3`40<:I@@D0cJ==1038WdL40<FLA0@0a9/o1035W4040<:I?`@0^i8j1030UdD40<BKC0D0
aImF1039Xe`40<VUF`@0bZIJ103;ZU/40<>PCP@0]iDn1035XD/50<^UD0@0bJ=@1036X4d40<>MBP@0
a9a51032VT<40;nG@0@0^i<n102jU3l50;^EA0@0`9U:1034WE040<BOD@@0aZ1E1039XeP40<fWGP@0
dZaQ1036X5D50;fHBP@0_iY<1031WE440<FQE@@0bJEI1038Y5P80<ZVF0@0aJ9@1@3:YeD40<n[E@@0
aJ5;102oVdL40<6MB@@0aIm<1037XDh40<ROC@D0aYe;1030VTT40<BMCP@0bZEE1037XU@40<RRE`@0
aZ1E1037XEH40<FOE0D0aZ5C103;YUP40<FOCP@0_iU8102oVTX40<FPD0@0cZYL103@[5h40<bYF0D0
b:=C1037XU440<RRD@@0aIm>1032Vd`40;fFA`@0`iaA103:XeP50<VQF@@0aImF1038XUT40<jXG@@0
bJ=H2033WTh;0?ooo`002P3oool40;bC>@@0_9<g102hSc<40;fD>P@0aIi3103;Xd`50<bWC`@0cZQC
1037XTX40<BOA`@0_iXo102mV3d40;^D>@@0_YHn1032VT850<^SC0@0aIa4102oUSh40<JM@@@0b9m3
1032VCl40;jE?@@0_YI1102iT4050<:LD@@0aJ5G1038YU`40=2`H`@0b:]K102mWT`40;RE@@@0a:1<
1@3:YE@40<NRD@@0aj5>1034WTT40<FMAP@0`IU1102oV3d40;^C>`@0^I4i1@2lU3l40<:JA@@0aYe;
1034WT/40<FOCP@0bImC103CZEl40=J_HP@0bZ=F1@32WDd40<2KB`@0`Ii=2035XU440<JSDPP0ajAC
1039Y5<50<jYF0@0cZYF1035XDd40<:MC0@0`Ia;1032W4T40<FOC0@0aZ1=1@34WT/40<>MC0@0cjQI
103?ZUX40<VTEP`0aj5F1034WU<50<JPE@@0bjAG1036We040<>JBP@0^YE51033WTh40<^WF@@0aj=E
2@39YUD40<VTD`@0b:=B1035Wdh40<>LC@@0^Y=4102nUd`40<JOE0D0bj=M1039Y5d40<NRG0@0bZAM
1039Xe`40<BNE@@0aZ1G2`3oool000X0oooo102lTcT40;bC=`@0^8lc102mU3X40<FN@`@0bj=<1@3<
Ydl40<jXD`@0aj9:1034WdL40;nJ?`@0_IPm102kU3T40;jF?P@0`YY21@3;Xd`40<FLA0@0_iHn1036
WD440<RO@`@0`YTo102nUCd40;jF@@@0^I101@32W5440<FQE`@0b:IL103@/6<40<R[F`@0_Ii<102h
UD440<BPC0D0bZED1037XU440<NQCP@0a9i91035WDH40<6I@@@0_iPm102kTc/40;VA>@D0_9@o1032
VTD40<JMB`@0a9i;1035Wdh40<VOD`@0djUO103F[f840<ZSEPD0`Ye=1030Vd/40<6NC@P0aJ9A1036
Xe880<NTD`@0bJAC1@3>ZEP40<jZEP@0aJ5=1032WD`40<6LB`@0`Ya91035Wd`40<JPC@D0a9i;1033
WD`40<nXF@@0cjYJ1039Y5H<0<NQEP@0a9iC1@36X5D40<^TE`@0aYm@1033VTX40;ZEA@@0`ii>103;
YeT40<NSE@T0bJIE1039Y5<40<RSDP@0aIm>1033W4d40;ZCA0@0_YM<1036We@50<^SG@@0bJAM1037
XU`40<ZTG@@0bJ=L1034WUD40<JPE`/0oooo000:0?ooo`@0_9<i102lTcL40;R?<`@0_I@j1035WT<4
0<^SC0D0c:M?103>Z5<40<NRBP@0a9m7102oVSl40;fH?@@0^i@i102nUSh40<:J@PD0bj=<1035W4@4
0;nF?P@0aYe11038Wd<40<:I?`@0_YDm102nUT440;V@@0D0`YaA1035XEL40<RVG0@0d;1S1038Ze/4
0;fNC0@0^9E11034X4`50<ZUE0@0aj9A1037XDh40<BNB@@0aIe61031VD440;nH?@@0^i<k102iTCT5
0;bD?`@0`YY51036WD/40<BNB`@0aIm>1039We<40=>YG`@0eZmR103:XeH50<:MC@@0`9];1031WTd8
0<FRD@@0aZ=B2037Y5<40<VTD`D0cZUH103>ZUH40<FQC@@0`Ye<1031W4/40<:LB@@0aIm<1036X4d5
0<BNB`@0`ie<103?Z5T40<nZFP@0bJAF3037XEH40<BND`D0aZ1E103;Y5L40<JOD0@0`iY:102jUDD4
0<>NCP@0bjMI1037XeD90<VVE@@0bJAC1038Xe840<FOCP@0`ia=102jTd@40;jGC0@0aYmD1@3;Xed4
0<VTG@@0aj9L103:Y5d40<VSG0@0a9iE1036X5L;0?ooo`002P3oool40;bC>@@0_9<g102hSc<40;fD
>P@0aIi3103;Xd`50<bWC`@0cZQC1037XTX40<BOA`@0_iXo102mV3d40;^D>@@0_YHn1032VT850<^S
C0@0aIa4102oUSh40<JM@@@0b9m31032VCl40;jE?@@0_YI1102iT4050<:LD@@0aJ5G1038YU`40=2`
H`@0b:]K102mWT`40;RE@@@0a:1<1@3:YE@40<NRD@@0aj5>1034WTT40<FMAP@0`IU1102oV3d40;^C
>`@0^I4i1@2lU3l40<:JA@@0aYe;1034WT/40<FOCP@0bImC103CZEl40=J_HP@0bZ=F1@32WDd40<2K
B`@0`Ii=2035XU440<JSDPP0ajAC1039Y5<50<jYF0@0cZYF1035XDd40<:MC0@0`Ia;1032W4T40<FO
C0@0aZ1=1@34WT/40<>MC0@0cjQI103?ZUX40<VTEP`0aj5F1034WU<50<JPE@@0bjAG1036We040<>J
BP@0^YE51033WTh40<^WF@@0aj=E2@39YUD40<VTD`@0b:=B1035Wdh40<>LC@@0^Y=4102nUd`40<JO
E0D0bj=M1039Y5d40<NRG0@0bZAM1039Xe`40<BNE@@0aZ1G2`3oool000X0oooo102nUC/40;F<<P@0
[hH/102dRc<40<>K@`@0cjMB1@3?ZE@40<ZTD@P0`9Y51033WTD40;nJ@@@0_IHk102jTcP40;jF?PD0
`i]32035WDD40<BK@@@0`iY01030Ucd40<2G?`@0]Y0k102iTd850<:ND0@0bJEI1036YU/40<NWFP@0
aZ]J102oXe040;RGB0@0a:1B1@3<YU/40<^UFP@0bjAE1037XE040<NOBP@0`YY31030VCh40;jG?0@0
_9<k1@30Ucl80<:J@P@0a9a41036WTL40<FJB`@0cJ9D103R^f`40<jWF0D0aZ5A1030Vd/40<>PC`@0
`Ym>102nVdX40<BQD0@0b:=C1037XU890<NRD@@0aZ1=1033WDX40<:LB@@0`ie:1034WT/40<>MBP@0
aim:1@38X4/40<JMB`@0bj9@103>Z5L40<RQDP@0aZ5A1035X5840<JODP@0aIiA1@37X5<40<VRE@@0
d:MG1032VDT40;F>?`@0`IY;103<YeT40<FPDP@0aJ5C1@38Y5H40<NTD`@0bZMF1036XE440<6LC0@0
^iA7102mUTT40<>IC`D0bJ5I103;YE`40<JQFP@0`Y]F103:Xeh40<RQG0@0aYmJ2`3oool000X0oooo
102nUC/40;F<<P@0[hH/102dRc<40<>K@`@0cjMB1@3?ZE@40<ZTD@P0`9Y51033WTD40;nJ@@@0_IHk
102jTcP40;jF?PD0`i]32035WDD40<BK@@@0`iY01030Ucd40<2G?`@0]Y0k102iTd850<:ND0@0bJEI
1036YU/40<NWFP@0aZ]J102oXe040;RGB0@0a:1B1@3<YU/40<^UFP@0bjAE1037XE040<NOBP@0`YY3
1030VCh40;jG?0@0_9<k1@30Ucl80<:J@P@0a9a41036WTL40<FJB`@0cJ9D103R^f`40<jWF0D0aZ5A
1030Vd/40<>PC`@0`Ym>102nVdX40<BQD0@0b:=C1037XU890<NRD@@0aZ1=1033WDX40<:LB@@0`ie:
1034WT/40<>MBP@0aim:1@38X4/40<JMB`@0bj9@103>Z5L40<RQDP@0aZ5A1035X5840<JODP@0aIiA
1@37X5<40<VRE@@0d:MG1032VDT40;F>?`@0`IY;103<YeT40<FPDP@0aJ5C1@38Y5H40<NTD`@0bZMF
1036XE440<6LC0@0^iA7102mUTT40<>IC`D0bJ5I103;YE`40<JQFP@0`Y]F103:Xeh40<RQG0@0aYmJ
2`3oool000X0oooo102nUC/40;F<<P@0[hH/102dRc<40<>K@`@0cjMB1@3?ZE@40<ZTD@P0`9Y51033
WTD40;nJ@@@0_IHk102jTcP40;jF?PD0`i]32035WDD40<BK@@@0`iY01030Ucd40<2G?`@0]Y0k102i
Td850<:ND0@0bJEI1036YU/40<NWFP@0aZ]J102oXe040;RGB0@0a:1B1@3<YU/40<^UFP@0bjAE1037
XE040<NOBP@0`YY31030VCh40;jG?0@0_9<k1@30Ucl80<:J@P@0a9a41036WTL40<FJB`@0cJ9D103R
^f`40<jWF0D0aZ5A1030Vd/40<>PC`@0`Ym>102nVdX40<BQD0@0b:=C1037XU890<NRD@@0aZ1=1033
WDX40<:LB@@0`ie:1034WT/40<>MBP@0aim:1@38X4/40<JMB`@0bj9@103>Z5L40<RQDP@0aZ5A1035
X5840<JODP@0aIiA1@37X5<40<VRE@@0d:MG1032VDT40;F>?`@0`IY;103<YeT40<FPDP@0aJ5C1@38
Y5H40<NTD`@0bZMF1036XE440<6LC0@0^iA7102mUTT40<>IC`D0bJ5I103;YE`40<JQFP@0`Y]F103:
Xeh40<RQG0@0aYmJ2`3oool000X0oooo102nUC/40;F<<P@0[hH/102dRc<40<>K@`@0cjMB1@3?ZE@4
0<ZTD@P0`9Y51033WTD40;nJ@@@0_IHk102jTcP40;jF?PD0`i]32035WDD40<BK@@@0`iY01030Ucd4
0<2G?`@0]Y0k102iTd850<:ND0@0bJEI1036YU/40<NWFP@0aZ]J102oXe040;RGB0@0a:1B1@3<YU/4
0<^UFP@0bjAE1037XE040<NOBP@0`YY31030VCh40;jG?0@0_9<k1@30Ucl80<:J@P@0a9a41036WTL4
0<FJB`@0cJ9D103R^f`40<jWF0D0aZ5A1030Vd/40<>PC`@0`Ym>102nVdX40<BQD0@0b:=C1037XU89
0<NRD@@0aZ1=1033WDX40<:LB@@0`ie:1034WT/40<>MBP@0aim:1@38X4/40<JMB`@0bj9@103>Z5L4
0<RQDP@0aZ5A1035X5840<JODP@0aIiA1@37X5<40<VRE@@0d:MG1032VDT40;F>?`@0`IY;103<YeT4
0<FPDP@0aJ5C1@38Y5H40<NTD`@0bZMF1036XE440<6LC0@0^iA7102mUTT40<>IC`D0bJ5I103;YE`4
0<JQFP@0`Y]F103:Xeh40<RQG0@0aYmJ2`3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-1.47552, -1.47552, 0.361779, \
0.361779}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Image\ data\ fitting\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  "What I would like to do is get the size and location of the limestone \
accretion.  There are many ways to approach this.  The idea I show below is \
certainly not the best, but it demonstrates well the ability to explore using \
the mathematics and interactivity of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell["Compute the mean color of all the pixels shown in the image.", \
"MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(meancolor\  = \ Mean[Mean[N[imagedata]]]\)], "Input",
  CellLabel->"In[35]:="],

Cell[BoxData[
    \({193.49`, 155.7998`, 78.1182`}\)], "Output",
  CellLabel->"Out[35]="]
}, Open  ]],

Cell["\<\
I am interested in highlighting those points with color different \
than the most prevalent dull yellow.  Thinking of the color as a vector in \
3-space, I want to highlight the points with different color directions.  \
This can be done by taking the norm of the cross product with the mean color.\
\
\>", "Text"],

Cell["\<\
Compute the norm of the cross product of the color vector at each \
point with the mean color and normalize it so that the maximum value is \
1.\
\>", "MathCaption"],

Cell[BoxData[{
    \(\(orthogonal\  = \ 
        Map[Norm[Cross[meancolor, \ #]] &, \ 
          imagedata, {2}];\)\), "\[IndentingNewLine]", 
    \(\(orthogonal\  /= \ Max[orthogonal];\)\)}], "Input",
  CellLabel->"In[36]:="],

Cell["Show a surface plot of the resulting data.", "MathCaption"],

Cell[BoxData[
    \(<< RealTime3D`\)], "Input",
  CellLabel->"In[38]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot3D[orthogonal, \ PlotRange \[Rule] All, \ 
        Mesh \[Rule] False];\)\)], "Input",
  CellLabel->"In[39]:="],

Cell[BoxData[
  SurfaceGraphics[{
  {0.644650,0.138949,0.355859,0.684789,0.966046,0.997943,0.661408,0.533927,
    0.588523,0.515745,0.466782,0.393518,0.344231,0.273364,0.151328,0.038159,
    0.050651,0.038159,0.016023,0.016023,0.139685,0.139685,0.202912,0.202912,
    0.351790,0.422432,0.329239,0.311071,0.212331,0.121711,0.220594,0.274792,
    0.274792,0.311071,0.220107,0.256187,0.224858,0.134879,0.015379,0.021445,
    0.021445,0.015379,0.127389,0.145634,0.086035,0.051712,0.082313,0.062237,
    0.062237,0.016023,0.056003,0.166566,0.015379,0.026155,0.035635,0.102960,
    0.175964,0.310217,0.375907,0.165160,0.155762,0.161732,0.266009,0.265119,
    0.292444,0.274367,0.269793,0.287759,0.225253,0.261799,0.210920,0.320813,
    0.229235,0.137659,0.177548,0.177548,0.268796,0.338029,0.328679,0.328679,
    0.346674,0.310052,0.386642,0.404656,0.401170,0.436370,0.317032,0.266009,
    0.113581,0.139693,0.139693,0.109719,0.133378,0.123683,0.097995,0.068033,
    0.128210,0.115943,0.149050,0.273868},{0.417886,0.023872,0.491452,0.819544,
    1.113729,0.945106,0.720680,0.611807,0.592675,0.483187,0.472818,0.399601,
    0.308112,0.271533,0.187390,0.124508,0.180181,0.107380,0.152255,0.188187,
    0.242997,0.152723,0.091974,0.202912,0.355569,0.391759,0.347423,0.311071,
    0.274792,0.238622,0.238622,0.238622,0.253867,0.288651,0.306205,0.306205,
    0.238126,0.170666,0.117182,0.021445,0.021445,0.021445,0.090984,0.109167,
    0.103790,0.068575,0.038619,0.050966,0.021445,0.089794,0.038810,0.068983,
    0.021445,0.059934,0.035635,0.025102,0.202617,0.248775,0.368676,0.222952,
    0.130745,0.120143,0.166566,0.184238,0.274367,0.256323,0.234023,0.234023,
    0.220369,0.292444,0.247551,0.375760,0.339129,0.192604,0.177548,0.177548,
    0.280548,0.365855,0.552007,0.373223,0.323809,0.341881,0.386642,0.368658,
    0.338029,0.331331,0.369184,0.304355,0.191387,0.183778,0.153459,0.153459,
    0.123683,0.133378,0.093655,0.107661,0.056034,0.056034,0.082342,0.166142},{
    0.105199,0.245009,0.599814,1.018338,1.134268,0.976892,0.903976,0.736785,
    0.579063,0.432777,0.455089,0.418479,0.351674,0.351674,0.309545,0.274207,
    0.224346,0.188187,0.217255,0.253811,0.297545,0.188682,0.097450,0.274792,
    0.373653,0.391759,0.373021,0.354737,0.299911,0.154130,0.219683,0.219683,
    0.282487,0.232111,0.316916,0.386989,0.323844,0.202141,0.131249,0.046891,
    0.042457,0.071803,0.056034,0.031322,0.072866,0.090984,0.103790,0.068575,
    0.090984,0.182167,0.056034,0.072288,0.139735,0.086035,0.114362,0.149184,
    0.202617,0.256691,0.230546,0.200447,0.177898,0.120143,0.038810,0.131752,
    0.229716,0.247373,0.202484,0.166993,0.220369,0.274367,0.328679,0.547200,
    0.390818,0.265119,0.265119,0.177548,0.249372,0.334317,0.408670,0.462187,
    0.390919,0.251844,0.287759,0.323809,0.320553,0.297311,0.348539,0.350149,
    0.319715,0.260577,0.141697,0.141697,0.111022,0.091476,0.092957,0.187546,
    0.175964,0.139735,0.037219,0.039853},{0.109224,0.479375,0.955702,1.136549,
    1.118244,1.014009,0.941070,0.796989,0.671162,0.543101,0.534867,0.516585,
    0.456204,0.383294,0.365089,0.310550,0.256187,0.238126,0.242997,0.279345,
    0.321793,0.230546,0.238622,0.256691,0.355569,0.428023,0.414317,0.359459,
    0.281646,0.190468,0.087063,0.202912,0.351790,0.248688,0.345417,0.450136,
    0.369355,0.253867,0.236683,0.113995,0.082599,0.050966,0.052680,0.031322,
    0.072288,0.041533,0.187546,0.169673,0.151905,0.187546,0.139735,0.157826,
    0.202617,0.166886,0.215816,0.199871,0.170328,0.219683,0.175964,0.194135,
    0.218733,0.124533,0.071531,0.114771,0.184238,0.255832,0.229716,0.143924,
    0.202484,0.292444,0.354720,0.336715,0.354720,0.265119,0.212171,0.265119,
    0.282853,0.348539,0.320553,0.436370,0.414381,0.378094,0.274367,0.274367,
    0.292444,0.282938,0.303176,0.348539,0.400754,0.331331,0.232987,0.232987,
    0.097995,0.038810,0.172283,0.286370,0.256691,0.238622,0.184707,0.131650},{
    0.478381,0.743438,1.023546,1.234036,1.105847,1.058812,0.972434,0.824622,
    0.724278,0.632752,0.621116,0.639394,0.566296,0.420274,0.412922,0.395015,
    0.306205,0.253867,0.248775,0.285268,0.321793,0.212331,0.238622,0.256691,
    0.391759,0.373653,0.396028,0.396028,0.281646,0.226900,0.154716,0.186432,
    0.232111,0.215816,0.345417,0.467820,0.440683,0.355569,0.283531,0.274792,
    0.194135,0.139735,0.090984,0.109167,0.109167,0.072866,0.151905,0.259656,
    0.116879,0.067609,0.139735,0.175964,0.256691,0.220594,0.184366,0.184366,
    0.139762,0.097132,0.184244,0.152723,0.126056,0.088609,0.055251,0.131752,
    0.202024,0.291940,0.166566,0.098269,0.212171,0.318745,0.336715,0.354720,
    0.318745,0.229716,0.177548,0.194768,0.266009,0.383264,0.355590,0.401170,
    0.341881,0.432547,0.334947,0.298366,0.280080,0.316655,0.341881,0.323809,
    0.355590,0.338029,0.237838,0.237838,0.121118,0.038810,0.149184,0.249864,
    0.265626,0.301485,0.319480,0.319480},{0.523936,0.793295,1.056445,1.141093,
    1.148049,1.081312,1.026541,0.858486,0.739028,0.665799,0.628242,0.682975,
    0.646482,0.518911,0.475934,0.440227,0.306205,0.271198,0.341553,0.341553,
    0.347423,0.292921,0.319480,0.247782,0.458525,0.512250,0.373653,0.319480,
    0.202617,0.220594,0.097132,0.097132,0.154716,0.202912,0.369781,0.422882,
    0.405127,0.422882,0.337510,0.355569,0.238622,0.238622,0.194135,0.139735,
    0.157826,0.230546,0.205497,0.116879,0.116879,0.134285,0.114362,0.202617,
    0.412922,0.219683,0.139762,0.092891,0.101843,0.088182,0.124786,0.038746,
    0.016023,0.101031,0.119345,0.220369,0.174289,0.210920,0.149050,0.131752,
    0.166566,0.237838,0.390818,0.282938,0.444309,0.303176,0.109868,0.202421,
    0.320553,0.426468,0.404656,0.440759,0.389565,0.389565,0.342371,0.360637,
    0.261799,0.334947,0.274367,0.256323,0.184238,0.202024,0.156944,0.193073,
    0.174983,0.059934,0.051712,0.131650,0.166886,0.220594,0.337510,0.337510},{
    0.547231,0.819762,0.941862,1.031240,1.086166,1.081312,0.917061,0.767627,
    0.679725,0.679725,0.670514,0.670514,0.656509,0.566211,0.440227,0.404684,
    0.288651,0.306205,0.377147,0.323844,0.369355,0.369355,0.345417,0.214023,
    0.414932,0.610636,0.404684,0.215816,0.154716,0.271198,0.148757,0.113995,
    0.114362,0.131650,0.247782,0.319480,0.439597,0.403126,0.213401,0.359459,
    0.318182,0.299911,0.318182,0.299911,0.341180,0.263388,0.263388,0.205497,
    0.099799,0.116879,0.184707,0.166886,0.236683,0.236683,0.087448,0.128492,
    0.077032,0.036680,0.078485,0.096504,0.167390,0.261799,0.220369,0.287759,
    0.229235,0.155974,0.096504,0.096504,0.132786,0.174289,0.202024,0.300817,
    0.373223,0.285916,0.171352,0.218602,0.390919,0.444309,0.418739,0.383671,
    0.404656,0.404656,0.371330,0.371330,0.334947,0.334947,0.210920,0.210920,
    0.103417,0.103417,0.052680,0.102994,0.120667,0.085592,0.061453,0.032500,
    0.086035,0.121711,0.220594,0.202617},{0.511773,0.728978,0.859114,0.927336,
    1.031240,0.941043,0.862361,0.749477,0.666411,0.703024,0.713654,0.677081,
    0.602284,0.518911,0.404684,0.341553,0.306205,0.288651,0.422432,0.404684,
    0.432505,0.414932,0.304060,0.402580,0.505809,0.503324,0.450136,0.334306,
    0.219683,0.113995,0.103790,0.090984,0.184707,0.184707,0.247782,0.265626,
    0.377742,0.359459,0.052322,0.213401,0.286370,0.322905,0.322905,0.322905,
    0.421358,0.341180,0.187546,0.142941,0.086035,0.086035,0.097450,0.131650,
    0.154716,0.080902,0.085388,0.112683,0.078383,0.114617,0.167390,0.185362,
    0.353241,0.280080,0.234023,0.323809,0.375760,0.210920,0.132786,0.096504,
    0.150991,0.114617,0.184238,0.265119,0.282938,0.285916,0.297652,0.366251,
    0.408670,0.338029,0.401170,0.436370,0.543575,0.454495,0.404656,0.350707,
    0.305767,0.256323,0.291940,0.138979,0.031322,0.038810,0.064304,0.077798,
    0.097846,0.105751,0.132134,0.059934,0.032500,0.050966,0.139735,0.121711},{
    0.440227,0.547716,0.664673,0.718227,0.869145,0.978252,0.909045,0.854179,
    0.763419,0.666411,0.629801,0.570050,0.496354,0.478097,0.440227,0.369355,
    0.379998,0.414932,0.458525,0.548202,0.469195,0.286370,0.170373,0.242236,
    0.296584,0.332925,0.391759,0.355569,0.379998,0.248688,0.228918,0.170328,
    0.219683,0.190468,0.208675,0.242236,0.355364,0.373646,0.216091,0.155309,
    0.199090,0.214023,0.294475,0.397427,0.319480,0.318182,0.281646,0.197755,
    0.172283,0.172283,0.220594,0.202617,0.080902,0.038619,0.078383,0.265866,
    0.203396,0.243523,0.261799,0.225253,0.291743,0.364985,0.386642,0.386642,
    0.378094,0.359977,0.320553,0.320553,0.229716,0.229716,0.212171,0.282938,
    0.282938,0.247373,0.287759,0.287759,0.287759,0.305767,0.386642,0.513191,
    0.490017,0.436804,0.454495,0.384079,0.251844,0.285916,0.203658,0.271265,
    0.052680,0.068667,0.054881,0.020727,0.077798,0.105751,0.156944,0.184238,
    0.030136,0.092957,0.116879,0.224186},{0.256187,0.328715,0.475934,0.511773,
    0.692722,0.765269,0.786816,0.768524,0.745103,0.648106,0.629801,0.551780,
    0.482773,0.446181,0.440227,0.404684,0.345417,0.467820,0.512250,0.548202,
    0.560690,0.396028,0.152616,0.278442,0.248667,0.231491,0.256691,0.274792,
    0.316916,0.232111,0.184366,0.248688,0.166886,0.245139,0.245139,0.278442,
    0.414317,0.414317,0.265626,0.177367,0.228918,0.228918,0.199871,0.232111,
    0.202617,0.256691,0.259656,0.205497,0.038987,0.169673,0.285268,0.145634,
    0.099708,0.085973,0.121118,0.219897,0.256323,0.220369,0.243523,0.206992,
    0.206992,0.383297,0.578212,0.476943,0.422696,0.422696,0.303176,0.303176,
    0.282938,0.247373,0.143924,0.212171,0.303176,0.303176,0.366251,0.366251,
    0.401170,0.418739,0.378094,0.359977,0.422696,0.386642,0.404656,0.386642,
    0.171352,0.186634,0.149050,0.255832,0.114440,0.056105,0.030136,0.052680,
    0.038810,0.068667,0.132786,0.121118,0.038619,0.086035,0.208675,0.286370},{
    0.089298,0.198435,0.274207,0.221987,0.395015,0.511504,0.674610,0.750233,
    0.781734,0.745103,0.726787,0.671841,0.505790,0.487492,0.440227,0.440227,
    0.404684,0.422432,0.458525,0.512250,0.469195,0.377742,0.242236,0.332925,
    0.265995,0.231491,0.259656,0.259656,0.139735,0.050953,0.169425,0.212334,
    0.166886,0.245139,0.226900,0.245139,0.281646,0.281646,0.253867,0.219683,
    0.282124,0.265149,0.065778,0.052719,0.109167,0.127389,0.157826,0.157826,
    0.086035,0.103790,0.218733,0.160370,0.056034,0.128210,0.156334,0.249372,
    0.300817,0.265119,0.238320,0.184683,0.114132,0.298366,0.274367,0.359977,
    0.378094,0.414381,0.408670,0.373223,0.338029,0.303176,0.202421,0.235098,
    0.353322,0.353322,0.331703,0.366251,0.481889,0.471788,0.359977,0.292444,
    0.359977,0.287759,0.323809,0.396230,0.251844,0.202421,0.229716,0.229716,
    0.219897,0.184238,0.174983,0.138979,0.156944,0.138979,0.112683,0.095316,
    0.080902,0.184707,0.247782,0.312115},{0.047673,0.045720,0.081391,0.115969,
    0.239258,0.346895,0.493839,0.628242,0.799325,0.781043,0.744484,0.653122,
    0.561831,0.549138,0.530215,0.464346,0.464346,0.391759,0.283531,0.355569,
    0.391759,0.428023,0.318182,0.318182,0.248667,0.248667,0.213418,0.177898,
    0.109167,0.054881,0.051712,0.036285,0.125821,0.142941,0.125821,0.160326,
    0.037219,0.072866,0.131249,0.184244,0.253484,0.188039,0.050966,0.077798,
    0.068983,0.085973,0.038619,0.099708,0.066141,0.099708,0.163895,0.127389,
    0.056034,0.046894,0.056105,0.203658,0.273868,0.255832,0.210920,0.155974,
    0.043202,0.137659,0.096799,0.298366,0.334947,0.389836,0.419568,0.383173,
    0.378094,0.359977,0.303176,0.285916,0.348924,0.348924,0.331703,0.331703,
    0.383671,0.401170,0.346828,0.346828,0.274367,0.292444,0.323809,0.251877,
    0.269793,0.269793,0.212171,0.212171,0.202024,0.184238,0.328164,0.237838,
    0.121118,0.193073,0.075601,0.039853,0.131650,0.166886,0.330292,0.312115},{
    0.079865,0.134095,0.145957,0.083733,0.095350,0.087448,0.341553,0.518911,
    0.705944,0.781043,0.844229,0.735084,0.626202,0.580082,0.530215,0.500713,
    0.446178,0.482525,0.351790,0.299636,0.409883,0.464346,0.336457,0.299911,
    0.245139,0.281646,0.241564,0.205497,0.145634,0.163895,0.041533,0.052680,
    0.108842,0.111022,0.113581,0.113581,0.030136,0.031322,0.082599,0.170666,
    0.188039,0.099319,0.036680,0.132786,0.166566,0.202024,0.150991,0.096504,
    0.021445,0.015379,0.066141,0.099708,0.090984,0.054881,0.030136,0.085592,
    0.193073,0.211203,0.169219,0.078485,0.078485,0.078485,0.228581,0.245869,
    0.263296,0.316179,0.294087,0.294087,0.426438,0.426438,0.328679,0.292444,
    0.274367,0.292444,0.305767,0.305767,0.269793,0.234023,0.274367,0.401365,
    0.323809,0.269793,0.269793,0.216246,0.287759,0.234023,0.287759,0.251877,
    0.274367,0.256323,0.174983,0.193073,0.132134,0.085592,0.111922,0.048092,
    0.154130,0.136020,0.227543,0.264025},{0.269373,0.287610,0.264297,0.228810,
    0.092098,0.082263,0.219340,0.409883,0.566211,0.726207,0.781043,0.707932,
    0.598337,0.512607,0.530871,0.469195,0.383829,0.420274,0.341553,0.306205,
    0.306205,0.323844,0.329239,0.311071,0.238622,0.256691,0.256691,0.238622,
    0.166438,0.134879,0.182167,0.056034,0.123683,0.111022,0.113581,0.111022,
    0.118352,0.107661,0.090984,0.163895,0.107894,0.144257,0.016023,0.155974,
    0.210920,0.328679,0.328679,0.238320,0.053613,0.078485,0.046891,0.050966,
    0.032500,0.032500,0.032500,0.095833,0.132134,0.265745,0.205723,0.078485,
    0.096504,0.096504,0.181290,0.197088,0.263296,0.280836,0.275902,0.294087,
    0.389836,0.353241,0.310550,0.310550,0.292444,0.292444,0.229235,0.229235,
    0.174289,0.119345,0.220369,0.256323,0.238320,0.256323,0.341881,0.287759,
    0.269793,0.305767,0.285916,0.285916,0.285916,0.268796,0.237838,0.219897,
    0.059934,0.068667,0.155983,0.135818,0.131540,0.099943,0.097764,0.121020},{
    0.239005,0.222080,0.309438,0.308302,0.193750,0.098597,0.115969,0.220107,
    0.323844,0.500713,0.597295,0.560690,0.483391,0.428509,0.428509,0.428509,
    0.365621,0.311071,0.202141,0.274283,0.220107,0.238126,0.306205,0.323844,
    0.337510,0.283531,0.232111,0.232111,0.231811,0.288651,0.256187,0.194135,
    0.116879,0.151905,0.169673,0.099799,0.165257,0.165257,0.134285,0.205497,
    0.200447,0.160370,0.065885,0.137659,0.239591,0.426438,0.493174,0.310052,
    0.202484,0.132127,0.114617,0.260546,0.150991,0.114617,0.132786,0.169219,
    0.302497,0.320813,0.257735,0.203396,0.221475,0.221475,0.239591,0.257735,
    0.280080,0.261799,0.334947,0.408136,0.310550,0.220369,0.256323,0.328679,
    0.346828,0.292444,0.192604,0.192604,0.114617,0.078485,0.119345,0.137659,
    0.192604,0.174289,0.274367,0.346828,0.303176,0.303176,0.348924,0.314605,
    0.348924,0.383671,0.300817,0.229716,0.121118,0.097995,0.131382,0.123683,
    0.144751,0.157439,0.105751,0.116033},{0.222080,0.291637,0.343638,0.343638,
    0.178432,0.097853,0.081391,0.107894,0.238126,0.285268,0.391307,0.391307,
    0.336355,0.318642,0.410219,0.387539,0.354737,0.314090,0.188682,0.188682,
    0.220107,0.220107,0.323844,0.323844,0.397427,0.345417,0.318600,0.287800,
    0.258132,0.282487,0.450136,0.369781,0.268113,0.304635,0.300543,0.300543,
    0.188238,0.242236,0.260324,0.265995,0.285268,0.124533,0.036680,0.119345,
    0.245869,0.525190,0.639687,0.535642,0.419921,0.328363,0.280080,0.371538,
    0.334947,0.334947,0.298366,0.334947,0.426438,0.334947,0.167390,0.221475,
    0.257735,0.257735,0.310550,0.220369,0.305767,0.305767,0.287759,0.359977,
    0.355590,0.285916,0.202421,0.355590,0.390818,0.318745,0.184238,0.166566,
    0.068983,0.052887,0.078485,0.043202,0.060644,0.078485,0.155974,0.274367,
    0.282938,0.303176,0.348924,0.383671,0.464314,0.429349,0.348539,0.297311,
    0.254070,0.220221,0.266009,0.266009,0.220221,0.220221,0.183795,0.273372},{
    0.145326,0.163617,0.237433,0.310661,0.160331,0.142285,0.063806,0.079907,
    0.116758,0.082263,0.220107,0.238126,0.288651,0.202912,0.194135,0.267017,
    0.267017,0.267017,0.188682,0.050966,0.082599,0.117182,0.166438,0.184244,
    0.271198,0.236683,0.265493,0.248688,0.317309,0.282851,0.352206,0.387424,
    0.301485,0.283531,0.245139,0.169673,0.205497,0.177898,0.159002,0.190138,
    0.126056,0.071803,0.021408,0.026946,0.177191,0.439960,0.426438,0.273434,
    0.298492,0.298492,0.488177,0.542831,0.457151,0.420526,0.282150,0.264297,
    0.185362,0.280080,0.261799,0.346674,0.371330,0.469974,0.469974,0.568702,
    0.419165,0.201206,0.303176,0.462187,0.390919,0.285916,0.247960,0.331703,
    0.320553,0.320553,0.237042,0.187422,0.107661,0.118352,0.015379,0.021445,
    0.054032,0.107894,0.052887,0.202024,0.229235,0.323809,0.303176,0.348924,
    0.366251,0.436370,0.282938,0.300817,0.237042,0.237042,0.220221,0.237042,
    0.220221,0.171605,0.183795,0.319881},{0.126336,0.142650,0.205392,0.222080,
    0.205392,0.178432,0.103861,0.083733,0.065885,0.171481,0.238126,0.184244,
    0.271198,0.186432,0.166886,0.292921,0.230546,0.248775,0.248775,0.212331,
    0.202141,0.166438,0.184244,0.148757,0.202912,0.219683,0.282487,0.265493,
    0.248688,0.232111,0.247782,0.283531,0.238622,0.256691,0.241564,0.160326,
    0.125821,0.099225,0.068033,0.046894,0.106101,0.106101,0.053613,0.060644,
    0.193815,0.245137,0.239591,0.206992,0.088320,0.181913,0.407807,0.499098,
    0.645333,0.426055,0.152286,0.152286,0.114132,0.149501,0.408136,0.291743,
    0.218516,0.524606,0.719331,0.598085,0.433596,0.297995,0.279382,0.436370,
    0.471788,0.383671,0.279382,0.297125,0.422696,0.422696,0.517750,0.247373,
    0.068033,0.082342,0.068983,0.029772,0.030619,0.055251,0.068983,0.156944,
    0.169219,0.229235,0.219897,0.265119,0.300817,0.282938,0.354720,0.300817,
    0.254070,0.254070,0.219897,0.202024,0.273868,0.219897,0.138979,0.174983},{
    0.038159,0.049277,0.182859,0.182859,0.167593,0.214826,0.114207,0.103071,
    0.156431,0.171481,0.220107,0.184244,0.236683,0.219683,0.186432,0.271198,
    0.256691,0.347423,0.383829,0.383829,0.347423,0.311071,0.274792,0.238622,
    0.202912,0.186432,0.154716,0.139762,0.155110,0.155110,0.186432,0.186432,
    0.139735,0.163895,0.200447,0.089344,0.082342,0.114440,0.141787,0.171605,
    0.056003,0.046304,0.055251,0.052887,0.095316,0.112683,0.117892,0.095783,
    0.098597,0.097853,0.251877,0.495060,0.476943,0.378094,0.238320,0.046101,
    0.078812,0.149501,0.194572,0.324110,0.342371,0.499563,0.652838,0.720322,
    0.550532,0.405642,0.332076,0.454495,0.543575,0.615368,0.472235,0.384079,
    0.332797,0.513191,0.487111,0.359977,0.229716,0.282938,0.202024,0.131752,
    0.052887,0.038810,0.042457,0.077798,0.077798,0.077798,0.121118,0.156944,
    0.219897,0.202024,0.219897,0.255832,0.255832,0.364470,0.273868,0.166566,
    0.237838,0.219897,0.156944,0.138979},{0.107380,0.071336,0.116711,0.084445,
    0.152356,0.180852,0.137694,0.103071,0.118582,0.139685,0.274283,0.292405,
    0.340063,0.194135,0.219683,0.236683,0.202912,0.288651,0.409883,0.409883,
    0.391759,0.373653,0.212334,0.247782,0.219683,0.202912,0.125622,0.112876,
    0.112876,0.093135,0.170328,0.097132,0.097132,0.099708,0.054032,0.029772,
    0.085973,0.166566,0.187422,0.187422,0.052887,0.030619,0.071803,0.021445,
    0.038619,0.032500,0.124800,0.155317,0.065885,0.101031,0.229716,0.320553,
    0.419940,0.418314,0.372756,0.149050,0.071336,0.053613,0.063806,0.243523,
    0.264297,0.420526,0.554503,0.616332,0.514223,0.482315,0.464732,0.483095,
    0.464314,0.552671,0.567654,0.422696,0.323809,0.359977,0.323809,0.287759,
    0.303176,0.320553,0.265119,0.229716,0.184238,0.149050,0.202024,0.202024,
    0.138979,0.193073,0.138979,0.156944,0.219897,0.237838,0.219897,0.237838,
    0.149050,0.255832,0.283960,0.247544,0.156944,0.121118,0.068667,0.068667},{
    0.126056,0.071531,0.077990,0.049277,0.130870,0.228581,0.083733,0.016023,
    0.155317,0.170666,0.218733,0.237024,0.231308,0.177898,0.148757,0.166438,
    0.236683,0.236683,0.355569,0.391759,0.494312,0.476402,0.440683,0.405127,
    0.301485,0.265626,0.186432,0.154716,0.092692,0.153575,0.170328,0.186432,
    0.080902,0.050966,0.050966,0.021445,0.068983,0.085973,0.138979,0.138979,
    0.077798,0.036800,0.145634,0.090984,0.121711,0.086035,0.080902,0.050966,
    0.056034,0.115943,0.246979,0.261687,0.423865,0.520625,0.319715,0.319715,
    0.068983,0.123832,0.082719,0.220369,0.261799,0.334888,0.407807,0.524606,
    0.490017,0.472235,0.466100,0.366815,0.337099,0.454017,0.427006,0.354720,
    0.237838,0.114771,0.229716,0.177548,0.285916,0.320553,0.320553,0.355590,
    0.390919,0.338029,0.338029,0.320553,0.373223,0.444309,0.338029,0.235098,
    0.265119,0.265119,0.273868,0.237838,0.219897,0.219897,0.038810,0.089344,
    0.064304,0.130652,0.048092,0.064304},{0.152255,0.036481,0.063806,0.079907,
    0.092863,0.130870,0.115916,0.043202,0.078383,0.089794,0.218733,0.182167,
    0.182167,0.127389,0.134879,0.117182,0.166438,0.166438,0.292921,0.292921,
    0.446178,0.464346,0.602284,0.476402,0.387424,0.387424,0.334306,0.316916,
    0.265493,0.215816,0.232111,0.248688,0.112868,0.065778,0.093135,0.088182,
    0.036680,0.047686,0.032983,0.112683,0.223361,0.059934,0.157826,0.157826,
    0.175964,0.054881,0.035945,0.052887,0.046894,0.249372,0.274724,0.319185,
    0.393149,0.423865,0.335372,0.274724,0.237042,0.220221,0.166566,0.149050,
    0.220369,0.234023,0.255127,0.407807,0.525691,0.481889,0.500182,0.412078,
    0.353322,0.331331,0.317032,0.237042,0.121118,0.085973,0.098269,0.194768,
    0.229716,0.320553,0.341881,0.396230,0.507378,0.517194,0.499517,0.551919,
    0.604222,0.674614,0.561015,0.418739,0.318745,0.300817,0.202024,0.219897,
    0.169219,0.138979,0.072288,0.174303,0.177898,0.125821,0.053694,0.067609},{
    0.081391,0.115916,0.194572,0.245869,0.103861,0.078477,0.092098,0.130077,
    0.062237,0.032983,0.036800,0.036800,0.036680,0.065885,0.036800,0.021445,
    0.099708,0.117182,0.236683,0.236683,0.334306,0.369355,0.422882,0.387424,
    0.401356,0.418997,0.436693,0.454439,0.418997,0.334711,0.215816,0.139762,
    0.086575,0.080902,0.125622,0.088182,0.104588,0.104588,0.082263,0.062237,
    0.220139,0.113957,0.066141,0.127389,0.163895,0.056034,0.219897,0.336715,
    0.251844,0.303176,0.331331,0.348539,0.436927,0.436927,0.331331,0.365855,
    0.336715,0.336715,0.256323,0.274367,0.184683,0.216246,0.305856,0.397266,
    0.579298,0.714251,0.583458,0.446982,0.448872,0.419940,0.336715,0.219897,
    0.095316,0.114617,0.043202,0.184683,0.238320,0.287759,0.368658,0.404656,
    0.525691,0.507837,0.586734,0.586734,0.604222,0.656957,0.471788,0.454055,
    0.354720,0.390818,0.210920,0.247551,0.187465,0.174983,0.148650,0.133378,
    0.031322,0.072288,0.086035,0.051712},{0.127342,0.116711,0.180852,0.316847,
    0.198641,0.167593,0.084445,0.145957,0.210719,0.193815,0.104588,0.099641,
    0.095783,0.050849,0.032983,0.054032,0.054032,0.054032,0.113995,0.166438,
    0.282487,0.248688,0.311304,0.379998,0.454439,0.454439,0.535329,0.588838,
    0.608090,0.452437,0.194774,0.065918,0.173319,0.065778,0.110915,0.088182,
    0.104588,0.098385,0.095783,0.124376,0.202048,0.166012,0.059934,0.089794,
    0.106817,0.068033,0.323809,0.314933,0.279382,0.368658,0.468913,0.450724,
    0.408670,0.373223,0.440759,0.404656,0.378094,0.341881,0.310550,0.256323,
    0.167390,0.170504,0.402214,0.543372,0.586882,0.656009,0.777565,0.600851,
    0.517354,0.401170,0.292444,0.247551,0.095316,0.096504,0.160935,0.261799,
    0.280080,0.346674,0.404656,0.404656,0.507837,0.490017,0.586734,0.586734,
    0.499517,0.517194,0.373223,0.355590,0.291940,0.237838,0.150991,0.150991,
    0.223991,0.193073,0.219897,0.187422,0.082342,0.114440,0.050966,0.038619},{
    0.168942,0.216577,0.081391,0.193815,0.095921,0.095921,0.096240,0.095921,
    0.095783,0.104588,0.036680,0.050849,0.071803,0.071803,0.054032,0.089794,
    0.182167,0.182167,0.157826,0.139735,0.220594,0.184707,0.352206,0.352206,
    0.387424,0.458525,0.525343,0.616596,0.561948,0.494348,0.265840,0.214023,
    0.215816,0.170328,0.219683,0.117182,0.117182,0.054032,0.030619,0.068983,
    0.223991,0.498431,0.078383,0.099319,0.038746,0.047686,0.103417,0.184238,
    0.256323,0.287759,0.389565,0.426055,0.462568,0.462568,0.386642,0.436370,
    0.507378,0.523208,0.331331,0.171403,0.141787,0.056003,0.146475,0.389565,
    0.451780,0.579298,0.641466,0.514223,0.407807,0.328363,0.280080,0.294087,
    0.078383,0.114617,0.085973,0.247373,0.338029,0.454055,0.320553,0.268796,
    0.419940,0.386330,0.482735,0.603809,0.436927,0.403069,0.348539,0.348539,
    0.317032,0.282853,0.184238,0.202024,0.256323,0.282938,0.282938,0.282853,
    0.097995,0.068033,0.066141,0.032500},{0.301550,0.184369,0.127341,0.140190,
    0.106551,0.106551,0.115969,0.106551,0.065885,0.050849,0.124786,0.124786,
    0.099708,0.099708,0.238622,0.274792,0.347423,0.329239,0.299911,0.263388,
    0.226900,0.208675,0.202617,0.238622,0.319480,0.337510,0.450901,0.414317,
    0.457842,0.322905,0.247782,0.149184,0.184707,0.202617,0.166438,0.134879,
    0.082599,0.015379,0.052887,0.121118,0.155974,0.229235,0.078485,0.060644,
    0.088182,0.139685,0.015379,0.121118,0.210920,0.305767,0.371330,0.451780,
    0.469974,0.488177,0.404656,0.422696,0.507378,0.507378,0.373223,0.247373,
    0.149050,0.056003,0.052800,0.262161,0.407807,0.605069,0.641466,0.584903,
    0.469974,0.426055,0.341881,0.256323,0.078485,0.137659,0.166566,0.320553,
    0.338029,0.436370,0.422696,0.386642,0.383671,0.383671,0.383671,0.401170,
    0.373223,0.373223,0.318745,0.354720,0.382646,0.273868,0.300817,0.282938,
    0.359977,0.305767,0.219897,0.219897,0.038810,0.031322,0.066141,0.050966},{
    0.198607,0.213958,0.253484,0.202594,0.186145,0.154510,0.139685,0.139685,
    0.071803,0.089794,0.134879,0.099708,0.170328,0.149184,0.387424,0.457842,
    0.580082,0.561831,0.488688,0.452058,0.304635,0.190468,0.202617,0.175964,
    0.131249,0.131249,0.311071,0.274792,0.319480,0.220594,0.121711,0.020727,
    0.036285,0.103790,0.157826,0.127389,0.099708,0.029772,0.121118,0.291940,
    0.292444,0.155974,0.096504,0.050849,0.202594,0.202594,0.117182,0.026155,
    0.174289,0.305767,0.415424,0.496086,0.451780,0.506388,0.350707,0.368658,
    0.525227,0.507378,0.390919,0.355590,0.192604,0.101031,0.071537,0.088813,
    0.353104,0.623264,0.659675,0.602928,0.517633,0.490017,0.386642,0.305767,
    0.265119,0.143924,0.127734,0.235098,0.251844,0.331703,0.386642,0.440759,
    0.422696,0.386642,0.371330,0.389565,0.401609,0.364985,0.310550,0.346828,
    0.346828,0.364993,0.427006,0.390818,0.338029,0.355590,0.220221,0.203658,
    0.038810,0.041533,0.139735,0.139735},{0.099319,0.204898,0.270799,0.299258,
    0.184244,0.066141,0.050966,0.015379,0.038810,0.030619,0.152723,0.117182,
    0.202912,0.184707,0.300016,0.403126,0.555406,0.573696,0.598888,0.518832,
    0.470653,0.322905,0.319480,0.212331,0.080902,0.099708,0.166438,0.184244,
    0.299636,0.202912,0.082599,0.026155,0.061453,0.038619,0.050966,0.066141,
    0.021445,0.038810,0.052887,0.149050,0.131752,0.131752,0.113957,0.026155,
    0.194135,0.194135,0.202141,0.152723,0.027806,0.216246,0.433596,0.550532,
    0.514223,0.568702,0.389565,0.407807,0.513191,0.495060,0.328679,0.310550,
    0.203396,0.167390,0.084445,0.110650,0.206992,0.353104,0.499098,0.561062,
    0.490017,0.507837,0.418739,0.436370,0.372756,0.229716,0.127734,0.127734,
    0.235098,0.268796,0.350707,0.404656,0.480831,0.389565,0.353104,0.444309,
    0.401609,0.364985,0.383297,0.364985,0.359977,0.414381,0.660429,0.462187,
    0.331331,0.331331,0.237042,0.148650,0.092927,0.092957,0.208675,0.187546},{
    0.071336,0.134430,0.253484,0.253484,0.261161,0.054032,0.077798,0.103417,
    0.114771,0.082537,0.071803,0.071803,0.139613,0.113995,0.068575,0.169673,
    0.391931,0.446801,0.518832,0.482267,0.507107,0.476092,0.440683,0.274792,
    0.170328,0.148757,0.154510,0.170077,0.215543,0.101843,0.093135,0.110915,
    0.077584,0.088182,0.047686,0.047686,0.052887,0.068983,0.068983,0.029772,
    0.124533,0.124533,0.125821,0.064304,0.134285,0.169673,0.166438,0.188682,
    0.063850,0.163632,0.426055,0.542831,0.469974,0.469974,0.364985,0.364985,
    0.396230,0.432547,0.383173,0.383173,0.297756,0.280117,0.106551,0.098597,
    0.103071,0.243523,0.310052,0.407807,0.543575,0.507837,0.432547,0.414381,
    0.372756,0.318745,0.212171,0.112200,0.194768,0.229716,0.320553,0.303176,
    0.368658,0.332797,0.433596,0.506388,0.561062,0.579298,0.561062,0.561062,
    0.422696,0.476943,0.408902,0.445128,0.306047,0.306047,0.245961,0.157439,
    0.097846,0.077798,0.149725,0.181309},{0.170184,0.152255,0.219340,0.221987,
    0.297545,0.040738,0.219897,0.265119,0.251844,0.218602,0.101031,0.060644,
    0.047686,0.038619,0.026155,0.052680,0.116879,0.245139,0.341180,0.384902,
    0.452437,0.507107,0.476402,0.337510,0.265493,0.186432,0.139613,0.139613,
    0.184244,0.097132,0.169271,0.125622,0.087448,0.098507,0.038746,0.062237,
    0.114617,0.132786,0.042457,0.042457,0.037219,0.037219,0.109167,0.072866,
    0.125821,0.177898,0.139735,0.145634,0.053613,0.166993,0.401609,0.444309,
    0.291743,0.328363,0.316655,0.334947,0.310550,0.364993,0.247551,0.174289,
    0.113440,0.104588,0.110915,0.050849,0.032983,0.155974,0.298366,0.273434,
    0.368658,0.440759,0.476943,0.476943,0.378094,0.378094,0.247373,0.143924,
    0.194768,0.268796,0.355590,0.418739,0.331703,0.331703,0.419165,0.472235,
    0.659675,0.623264,0.532372,0.605069,0.561488,0.458842,0.444309,0.390818,
    0.265745,0.193073,0.254070,0.220221,0.116033,0.092927,0.108424,0.108424},{
    0.288239,0.270799,0.253484,0.345153,0.239258,0.043202,0.192604,0.274367,
    0.310052,0.273434,0.167390,0.185362,0.124376,0.124376,0.095316,0.148105,
    0.046891,0.061453,0.097450,0.220594,0.319480,0.373653,0.409883,0.373653,
    0.236683,0.154716,0.097132,0.097132,0.117182,0.082599,0.219683,0.219683,
    0.166438,0.148757,0.139613,0.082313,0.143600,0.184001,0.148105,0.130310,
    0.078383,0.062237,0.082599,0.082599,0.080902,0.065778,0.127389,0.056034,
    0.036800,0.131752,0.348725,0.298366,0.149501,0.221475,0.192604,0.229235,
    0.247551,0.320813,0.187465,0.114617,0.088182,0.098507,0.021445,0.038810,
    0.096504,0.238320,0.220369,0.287759,0.407807,0.389565,0.462568,0.499098,
    0.458842,0.458842,0.401170,0.366251,0.366251,0.481889,0.499517,0.586734,
    0.499950,0.482315,0.482315,0.535358,0.641466,0.568702,0.605069,0.641466,
    0.542831,0.542831,0.438234,0.426438,0.366958,0.262571,0.284182,0.265866,
    0.229362,0.183795,0.120667,0.128121},{0.103396,0.316524,0.304438,0.245881,
    0.262304,0.088530,0.079907,0.188741,0.255127,0.255127,0.185362,0.221475,
    0.136899,0.124376,0.125618,0.112420,0.139685,0.094576,0.120638,0.139735,
    0.175964,0.248775,0.359324,0.377147,0.202141,0.113995,0.038619,0.050966,
    0.035945,0.020727,0.043330,0.226900,0.464346,0.319480,0.265493,0.186432,
    0.105619,0.101493,0.112683,0.223991,0.227842,0.193815,0.082313,0.077032,
    0.169271,0.113995,0.113995,0.041533,0.021445,0.121118,0.421701,0.275902,
    0.130077,0.177191,0.150991,0.132786,0.174289,0.247551,0.130310,0.112683,
    0.101843,0.050966,0.015379,0.046894,0.114771,0.229716,0.238320,0.314933,
    0.298492,0.469974,0.542831,0.524606,0.524606,0.524606,0.472235,0.436804,
    0.377495,0.534602,0.606610,0.566922,0.566922,0.531524,0.496086,0.550532,
    0.568702,0.605069,0.616332,0.561604,0.572817,0.572817,0.452029,0.470316,
    0.553277,0.413231,0.333956,0.312288,0.348725,0.273868,0.211203,0.219427},{
    0.323844,0.359324,0.368930,0.368930,0.305781,0.358871,0.229744,0.156431,
    0.099641,0.095783,0.104588,0.113440,0.124376,0.113440,0.098385,0.098385,
    0.124376,0.262812,0.101235,0.131249,0.288651,0.336457,0.549138,0.616895,
    0.446801,0.355364,0.131650,0.131650,0.065778,0.065778,0.052719,0.121711,
    0.283531,0.304635,0.433743,0.483391,0.304635,0.134285,0.077621,0.211203,
    0.280117,0.210719,0.130310,0.080744,0.139762,0.202912,0.125622,0.098507,
    0.077032,0.187465,0.333707,0.430708,0.310550,0.256323,0.256323,0.274367,
    0.132786,0.187465,0.130310,0.078383,0.085388,0.052719,0.050966,0.089344,
    0.048352,0.266009,0.235098,0.377495,0.436804,0.482315,0.584903,0.620969,
    0.568702,0.586882,0.506924,0.543372,0.462937,0.579842,0.610896,0.800623,
    0.701817,0.611863,0.566898,0.548913,0.488177,0.469974,0.426055,0.407807,
    0.378908,0.324110,0.360637,0.378908,0.360637,0.415463,0.353241,0.316655,
    0.310550,0.265866,0.265745,0.077621},{0.456749,0.420274,0.377147,0.323844,
    0.184244,0.238126,0.256187,0.256187,0.219340,0.154510,0.098507,0.088182,
    0.080744,0.080744,0.026155,0.042457,0.059934,0.113957,0.035945,0.072866,
    0.175964,0.277778,0.414317,0.469195,0.414317,0.341180,0.154716,0.154716,
    0.101843,0.125622,0.099708,0.054881,0.114362,0.281646,0.391931,0.465096,
    0.409596,0.169673,0.080902,0.077621,0.229046,0.180506,0.095316,0.062237,
    0.052719,0.113995,0.101843,0.101843,0.077032,0.078383,0.184001,0.297120,
    0.247551,0.229235,0.192604,0.210920,0.114617,0.114617,0.112683,0.130310,
    0.077584,0.036680,0.107894,0.052887,0.114771,0.177548,0.238320,0.251877,
    0.334888,0.389565,0.488177,0.597539,0.554503,0.517876,0.525145,0.543372,
    0.592675,0.691342,0.709542,0.846981,0.745960,0.691342,0.550532,0.514223,
    0.389565,0.407807,0.419921,0.383297,0.346674,0.364985,0.342371,0.269373,
    0.324110,0.397184,0.316655,0.298366,0.292444,0.229235,0.229362,0.094576},{
    0.560690,0.427888,0.303527,0.285268,0.163895,0.200447,0.212331,0.285268,
    0.292921,0.238622,0.256691,0.238622,0.139735,0.090984,0.092957,0.091476,
    0.038810,0.052680,0.052680,0.031322,0.109090,0.160326,0.281646,0.336457,
    0.311071,0.256691,0.186432,0.154716,0.196680,0.170077,0.101843,0.201375,
    0.024789,0.086035,0.208675,0.354737,0.274792,0.292921,0.131249,0.065778,
    0.114081,0.118582,0.077584,0.090569,0.032500,0.099708,0.097132,0.080902,
    0.065778,0.097132,0.038619,0.046891,0.042457,0.059934,0.121118,0.156944,
    0.062237,0.047686,0.062237,0.166012,0.077584,0.050849,0.107380,0.046101,
    0.119345,0.082719,0.206992,0.188741,0.287610,0.324110,0.360637,0.512091,
    0.475464,0.579842,0.616332,0.673148,0.636781,0.702310,0.812715,0.849250,
    0.683830,0.665589,0.542831,0.597539,0.305767,0.163632,0.247551,0.247551,
    0.247551,0.302497,0.280080,0.115943,0.264297,0.372091,0.383297,0.364985,
    0.328679,0.247551,0.229362,0.094576},{0.482773,0.339602,0.273616,0.196501,
    0.124533,0.089344,0.212331,0.285268,0.311071,0.292921,0.318182,0.281646,
    0.245139,0.169673,0.134285,0.077798,0.097846,0.091476,0.030136,0.072288,
    0.109090,0.125821,0.245139,0.263388,0.359459,0.322905,0.265493,0.248688,
    0.258132,0.215543,0.154716,0.057435,0.120876,0.024789,0.169673,0.187546,
    0.194135,0.157826,0.139685,0.098507,0.080744,0.082313,0.077584,0.080744,
    0.066141,0.050966,0.097132,0.080902,0.139762,0.154716,0.065778,0.065778,
    0.131249,0.099708,0.038619,0.113957,0.059934,0.026155,0.036680,0.095316,
    0.047686,0.050849,0.125530,0.016023,0.185362,0.149501,0.149501,0.167390,
    0.261799,0.261799,0.360637,0.397184,0.438839,0.481250,0.579842,0.636781,
    0.629816,0.728688,0.824133,0.824133,0.616332,0.634583,0.462568,0.438234,
    0.292444,0.192604,0.138979,0.138979,0.150991,0.169219,0.221475,0.167390,
    0.243523,0.261799,0.359977,0.323809,0.364993,0.284182,0.229362,0.046891},{
    0.413187,0.323846,0.198987,0.071531,0.055251,0.068983,0.117182,0.188682,
    0.288651,0.288651,0.292921,0.292921,0.230546,0.139735,0.121711,0.068575,
    0.036285,0.103790,0.109167,0.127389,0.054881,0.090984,0.226900,0.208675,
    0.304635,0.286370,0.369781,0.387424,0.328293,0.265493,0.265493,0.186432,
    0.121711,0.036285,0.020727,0.072866,0.042457,0.021445,0.026155,0.015379,
    0.080744,0.077584,0.082313,0.080744,0.066141,0.050966,0.065778,0.080902,
    0.131650,0.131650,0.177367,0.212334,0.220594,0.194135,0.065778,0.077621,
    0.077798,0.059934,0.015379,0.015379,0.088182,0.139685,0.155317,0.152255,
    0.032983,0.242266,0.155974,0.101031,0.238320,0.274367,0.346674,0.328363,
    0.444309,0.415424,0.419165,0.499950,0.531524,0.566898,0.691342,0.836631,
    0.689357,0.499098,0.401609,0.383173,0.193073,0.138979,0.035945,0.038619,
    0.077798,0.042457,0.114617,0.150991,0.101031,0.119345,0.274367,0.310550,
    0.401365,0.328679,0.193073,0.059934},{0.315759,0.272097,0.107380,0.036481,
    0.021408,0.078485,0.036680,0.082263,0.219340,0.202594,0.271198,0.341553,
    0.274283,0.166438,0.186432,0.170328,0.080902,0.097132,0.099708,0.099708,
    0.086035,0.086035,0.172283,0.190468,0.264025,0.282280,0.348484,0.384902,
    0.366688,0.384902,0.301485,0.230011,0.202617,0.157826,0.090984,0.041533,
    0.121118,0.138979,0.103417,0.103417,0.077798,0.042457,0.032500,0.032500,
    0.052719,0.043620,0.051712,0.086035,0.230011,0.212334,0.212334,0.230011,
    0.220594,0.175964,0.086035,0.023046,0.077798,0.059934,0.042457,0.036800,
    0.124786,0.171481,0.256187,0.117182,0.117182,0.038810,0.060644,0.238320,
    0.256323,0.341881,0.234023,0.341881,0.549489,0.368658,0.244150,0.261718,
    0.377495,0.436804,0.605069,0.762428,0.517368,0.474860,0.437780,0.320813,
    0.132134,0.113957,0.038619,0.066141,0.061453,0.059934,0.026155,0.103417,
    0.064408,0.064408,0.192604,0.284182,0.445128,0.282938,0.114440,0.114440},{
    0.297545,0.279345,0.170184,0.099319,0.098385,0.098385,0.144296,0.183800,
    0.242966,0.202089,0.231811,0.265149,0.253867,0.219683,0.148757,0.131249,
    0.098507,0.077032,0.088182,0.110915,0.082599,0.066141,0.131650,0.149184,
    0.195193,0.249864,0.249864,0.268113,0.208675,0.245139,0.184707,0.131650,
    0.202617,0.285268,0.184244,0.015379,0.042457,0.103417,0.156944,0.121118,
    0.068983,0.068983,0.077798,0.186829,0.061453,0.050966,0.149184,0.149184,
    0.177367,0.160164,0.195193,0.231626,0.190468,0.151905,0.121711,0.037219,
    0.102994,0.038810,0.038619,0.099708,0.202594,0.236319,0.271198,0.166438,
    0.166438,0.089794,0.016023,0.238320,0.310550,0.378094,0.378094,0.414381,
    0.341881,0.216246,0.198568,0.234023,0.251877,0.297125,0.386642,0.615368,
    0.523531,0.523531,0.430708,0.375760,0.166012,0.078383,0.050966,0.099708,
    0.050966,0.042457,0.026155,0.138979,0.202024,0.082537,0.132786,0.223991,
    0.382646,0.202024,0.171605,0.187422},{0.383294,0.328715,0.256673,0.171481,
    0.114081,0.156431,0.169680,0.183800,0.228686,0.190047,0.231811,0.215543,
    0.232111,0.236683,0.359324,0.166438,0.066141,0.032500,0.032983,0.036680,
    0.050966,0.050966,0.139735,0.068575,0.047887,0.154130,0.134285,0.151905,
    0.116879,0.134285,0.190468,0.172283,0.121711,0.194135,0.131249,0.099708,
    0.032500,0.059934,0.138979,0.085973,0.048352,0.056105,0.068033,0.183795,
    0.038810,0.041533,0.139735,0.086035,0.126695,0.110714,0.158852,0.213401,
    0.172283,0.151905,0.121711,0.037219,0.210686,0.085592,0.032500,0.066141,
    0.248364,0.265149,0.253867,0.184244,0.166438,0.089794,0.050849,0.119345,
    0.210920,0.292444,0.371538,0.444740,0.316655,0.280080,0.261799,0.188741,
    0.234023,0.251877,0.440759,0.458842,0.450724,0.450724,0.357445,0.320813,
    0.130310,0.095316,0.088182,0.098507,0.117182,0.015379,0.036800,0.156944,
    0.412319,0.220221,0.078383,0.205723,0.320426,0.255832,0.282853,0.203658},{
    0.368930,0.368930,0.421936,0.421936,0.422432,0.386989,0.306205,0.253867,
    0.154510,0.170077,0.139613,0.154510,0.186432,0.219683,0.316916,0.316916,
    0.186432,0.043620,0.097132,0.032500,0.015379,0.026155,0.132786,0.114617,
    0.062237,0.047686,0.059934,0.021445,0.072866,0.057588,0.052719,0.080902,
    0.113995,0.080902,0.131249,0.113995,0.065778,0.103602,0.035945,0.050966,
    0.037219,0.037219,0.052680,0.085592,0.030136,0.145634,0.139735,0.149184,
    0.131650,0.043330,0.081150,0.149184,0.097132,0.080902,0.112876,0.087448,
    0.082313,0.082313,0.059934,0.026155,0.041533,0.124533,0.200447,0.237024,
    0.142401,0.142401,0.062722,0.115943,0.184238,0.247373,0.323809,0.505317,
    0.346674,0.328363,0.255127,0.273434,0.255127,0.273434,0.261799,0.334947,
    0.389836,0.426438,0.419568,0.346828,0.202024,0.202024,0.184238,0.166566,
    0.131752,0.114771,0.071531,0.211203,0.356925,0.247544,0.265745,0.229362,
    0.247544,0.265745,0.229362,0.174983},{0.253484,0.270799,0.404810,0.422432,
    0.458062,0.446178,0.323844,0.253867,0.186145,0.170077,0.202089,0.139613,
    0.087448,0.041196,0.129941,0.231811,0.148757,0.131249,0.117182,0.134879,
    0.036800,0.015379,0.114617,0.114617,0.096504,0.096504,0.169219,0.132786,
    0.042457,0.026155,0.080902,0.080902,0.097132,0.080902,0.097132,0.080902,
    0.097132,0.080902,0.080902,0.080902,0.038619,0.038619,0.020727,0.012037,
    0.030136,0.072866,0.121711,0.149184,0.154130,0.172283,0.154130,0.100027,
    0.052686,0.065918,0.065778,0.052719,0.093135,0.085388,0.077621,0.082599,
    0.089344,0.178410,0.303527,0.303527,0.231308,0.190138,0.124533,0.046894,
    0.184238,0.184238,0.298366,0.280080,0.263296,0.211467,0.185362,0.149501,
    0.115916,0.160935,0.185362,0.257735,0.265866,0.265866,0.284182,0.265866,
    0.219897,0.219897,0.219897,0.237838,0.149050,0.082537,0.106794,0.166566,
    0.328164,0.273868,0.400835,0.346308,0.320813,0.339129,0.357445,0.320813},{
    0.202141,0.238126,0.386989,0.404684,0.530215,0.530215,0.464346,0.306205,
    0.248364,0.179072,0.204421,0.174322,0.136899,0.196311,0.101843,0.154510,
    0.139613,0.186145,0.184244,0.220107,0.117182,0.021445,0.047686,0.150991,
    0.192604,0.174289,0.114617,0.078485,0.015379,0.071803,0.066141,0.066141,
    0.082599,0.066141,0.080902,0.043620,0.065778,0.080902,0.097132,0.113995,
    0.082599,0.050966,0.077621,0.094576,0.032500,0.037219,0.051712,0.099799,
    0.154130,0.208675,0.227543,0.209322,0.213401,0.249864,0.283531,0.409883,
    0.202912,0.139762,0.046502,0.131249,0.152723,0.291915,0.402048,0.464476,
    0.314090,0.195607,0.109167,0.041533,0.114617,0.096504,0.203396,0.239591,
    0.145171,0.160935,0.117892,0.133577,0.085388,0.082313,0.110915,0.047686,
    0.150991,0.169219,0.205723,0.205723,0.229235,0.210920,0.282938,0.390818,
    0.229716,0.112200,0.157577,0.232987,0.249372,0.317032,0.302497,0.284182,
    0.302497,0.357445,0.421701,0.366958},{0.166438,0.220107,0.373653,0.391759,
    0.530871,0.530871,0.584238,0.334306,0.258132,0.179072,0.244379,0.140305,
    0.136899,0.124376,0.124640,0.179072,0.199631,0.231811,0.271198,0.253867,
    0.148757,0.099708,0.098507,0.032983,0.060644,0.114617,0.150991,0.114617,
    0.095833,0.042457,0.037219,0.072866,0.099708,0.066141,0.065778,0.052719,
    0.052719,0.065778,0.170077,0.154510,0.088182,0.082313,0.111960,0.111960,
    0.095833,0.085592,0.025102,0.067609,0.117975,0.154130,0.172941,0.191119,
    0.360485,0.415428,0.439597,0.512607,0.409883,0.283531,0.092891,0.202912,
    0.184244,0.310550,0.464346,0.573550,0.456749,0.230546,0.097132,0.015379,
    0.032983,0.060644,0.177191,0.160935,0.114081,0.077032,0.169271,0.112868,
    0.194774,0.149184,0.113995,0.082599,0.021445,0.042457,0.169219,0.169219,
    0.229235,0.229235,0.237838,0.255832,0.219897,0.171605,0.131382,0.123683,
    0.144751,0.148650,0.156944,0.187465,0.223991,0.278831,0.385199,0.348725},{
    0.166438,0.184244,0.319480,0.355569,0.494348,0.512607,0.391759,0.369355,
    0.215543,0.154721,0.196800,0.156241,0.104588,0.165220,0.112876,0.215543,
    0.253867,0.236683,0.299636,0.282487,0.202912,0.202912,0.113995,0.097132,
    0.077032,0.082313,0.050966,0.117182,0.032500,0.046891,0.020727,0.054881,
    0.072866,0.054881,0.065778,0.080902,0.080902,0.097132,0.184244,0.184244,
    0.050966,0.046891,0.132134,0.150345,0.113957,0.102994,0.039853,0.056342,
    0.038987,0.053694,0.082242,0.047887,0.231626,0.322905,0.512607,0.731943,
    0.677081,0.585681,0.458525,0.387424,0.334306,0.422432,0.556854,0.646600,
    0.547716,0.377147,0.202141,0.107894,0.050849,0.060644,0.114617,0.078485,
    0.038619,0.072866,0.131650,0.154130,0.227543,0.188238,0.145634,0.072288,
    0.021445,0.026155,0.114617,0.150991,0.247551,0.265866,0.265866,0.247551,
    0.193073,0.193073,0.085592,0.038810,0.053744,0.037219,0.059934,0.112683,
    0.205723,0.242266,0.339129,0.320813},{0.148757,0.148757,0.202912,0.238622,
    0.311071,0.373021,0.365621,0.311071,0.231811,0.186145,0.202089,0.156431,
    0.062237,0.077584,0.112876,0.215543,0.236683,0.271198,0.202912,0.202912,
    0.154716,0.170328,0.199631,0.199631,0.199631,0.184166,0.154716,0.170328,
    0.036285,0.086035,0.103790,0.086035,0.068575,0.121711,0.103790,0.086035,
    0.086035,0.121711,0.082599,0.117182,0.030136,0.085592,0.166142,0.201566,
    0.271265,0.254070,0.200786,0.216409,0.237358,0.255343,0.138508,0.120667,
    0.054881,0.127389,0.318182,0.373021,0.542389,0.542389,0.548202,0.530215,
    0.558378,0.576000,0.621103,0.607144,0.592685,0.430863,0.359324,0.224858,
    0.089794,0.030619,0.101031,0.192604,0.085973,0.114440,0.052680,0.092927,
    0.097764,0.159792,0.142401,0.048352,0.184238,0.166566,0.212171,0.265119,
    0.328679,0.346828,0.328679,0.364993,0.193073,0.193073,0.085592,0.068667,
    0.072866,0.127389,0.117182,0.026155,0.095833,0.211203,0.310040,0.273868},{
    0.236683,0.148757,0.082599,0.082599,0.163895,0.200447,0.303527,0.285268,
    0.333902,0.299258,0.202594,0.186145,0.113995,0.080902,0.202912,0.131249,
    0.175964,0.163895,0.041533,0.031322,0.032500,0.032500,0.155110,0.169271,
    0.232111,0.248688,0.184707,0.184707,0.099799,0.116879,0.208675,0.190468,
    0.190468,0.226900,0.184707,0.184707,0.086035,0.103790,0.090984,0.054881,
    0.085592,0.166142,0.157439,0.230426,0.335372,0.383758,0.418314,0.418314,
    0.480098,0.533995,0.444309,0.355590,0.265119,0.194768,0.046894,0.178410,
    0.285302,0.368676,0.555330,0.518911,0.633683,0.597644,0.692229,0.646874,
    0.651727,0.537117,0.383829,0.273616,0.178410,0.106136,0.068109,0.160572,
    0.212171,0.247373,0.203658,0.358910,0.245961,0.126379,0.105446,0.128210,
    0.229716,0.229716,0.235098,0.285916,0.436370,0.489564,0.440759,0.404656,
    0.328679,0.364993,0.291940,0.202024,0.026155,0.107894,0.072288,0.068033,
    0.097995,0.203658,0.300817,0.300817},{0.253867,0.202141,0.154510,0.082599,
    0.054032,0.106817,0.200447,0.237024,0.368930,0.299258,0.265149,0.253867,
    0.219683,0.149184,0.068575,0.109167,0.237024,0.046894,0.048352,0.156334,
    0.042457,0.113957,0.101235,0.087448,0.215816,0.247782,0.202617,0.263388,
    0.197755,0.165257,0.117975,0.154130,0.154130,0.154130,0.154130,0.208675,
    0.190468,0.134285,0.169673,0.093655,0.097846,0.200768,0.245961,0.335372,
    0.378017,0.423637,0.523208,0.558194,0.695779,0.659861,0.624495,0.553122,
    0.507837,0.384079,0.218602,0.097635,0.176470,0.365130,0.394901,0.537117,
    0.638420,0.633683,0.678532,0.687859,0.726207,0.597295,0.446181,0.375907,
    0.250969,0.116780,0.068109,0.143924,0.251877,0.251877,0.366251,0.401170,
    0.516005,0.303176,0.216911,0.171403,0.216032,0.353322,0.366251,0.411975,
    0.534602,0.586734,0.570920,0.588750,0.458842,0.440759,0.559979,0.323809,
    0.238320,0.247373,0.131752,0.156334,0.216911,0.266009,0.338029,0.320553},{
    0.329239,0.218733,0.082263,0.043202,0.032983,0.098507,0.139613,0.215543,
    0.414932,0.397427,0.316916,0.253867,0.215543,0.090569,0.134792,0.136899,
    0.145171,0.115916,0.137659,0.119345,0.096504,0.187465,0.113957,0.132134,
    0.065778,0.131249,0.121711,0.157826,0.134285,0.116879,0.068575,0.024789,
    0.177367,0.194774,0.194774,0.149184,0.125701,0.080902,0.086035,0.086035,
    0.036285,0.148396,0.105751,0.200768,0.382117,0.533412,0.703355,0.978362,
    0.856370,0.903789,0.891520,0.828862,0.683792,0.530951,0.389689,0.200829,
    0.088813,0.133542,0.382116,0.502899,0.742148,0.774963,0.738361,0.629480,
    0.690156,0.684717,0.555973,0.448676,0.265903,0.118682,0.084541,0.171352,
    0.177548,0.194768,0.238320,0.256323,0.346674,0.353241,0.151407,0.098597,
    0.103071,0.274367,0.251844,0.446798,0.446798,0.534602,0.570920,0.786358,
    0.623264,0.586882,0.480831,0.462568,0.359977,0.505317,0.238320,0.149454,
    0.149454,0.184683,0.238320,0.274367},{0.285268,0.200447,0.116758,0.065885,
    0.088182,0.125622,0.154716,0.282487,0.379998,0.397427,0.334306,0.316916,
    0.231811,0.170077,0.113723,0.104588,0.078485,0.060644,0.060644,0.043202,
    0.047686,0.130310,0.035945,0.038619,0.051712,0.121711,0.184707,0.238622,
    0.263388,0.154130,0.226900,0.136020,0.177367,0.230011,0.265626,0.160164,
    0.045757,0.081150,0.051712,0.025102,0.025102,0.023046,0.030136,0.203658,
    0.398402,0.583023,0.840224,0.954660,0.921495,1.002407,1.024455,0.969976,
    0.783476,0.765252,0.623018,0.415364,0.270660,0.026675,0.266670,0.398913,
    0.619845,0.731943,0.744484,0.793266,0.781043,0.750233,0.750233,0.574276,
    0.323846,0.204850,0.090614,0.084541,0.149454,0.202484,0.280080,0.316655,
    0.346674,0.316655,0.211467,0.115916,0.149501,0.184683,0.202421,0.394687,
    0.411975,0.500182,0.566922,0.673907,0.623264,0.659675,0.561062,0.561062,
    0.480831,0.426055,0.316655,0.298366,0.292444,0.292444,0.256323,0.256323},{
    0.218733,0.182167,0.170666,0.188682,0.220107,0.184244,0.265493,0.299636,
    0.352206,0.369781,0.387424,0.440683,0.369355,0.341553,0.110915,0.036680,
    0.036680,0.032983,0.032983,0.032983,0.080744,0.077584,0.065778,0.238126,
    0.301485,0.265626,0.322905,0.359459,0.304635,0.268113,0.190468,0.154130,
    0.231626,0.286370,0.286370,0.231626,0.114362,0.081150,0.035635,0.024789,
    0.087087,0.111960,0.113957,0.328164,0.445128,0.606145,0.711385,0.927717,
    1.115355,1.214612,1.132980,1.196958,1.060037,1.041808,0.863020,0.703613,
    0.513564,0.268836,0.113000,0.205244,0.416902,0.539041,0.705944,0.895356,
    0.961116,0.880652,0.917092,0.731943,0.423356,0.361614,0.204850,0.108520,
    0.132127,0.220369,0.280080,0.280080,0.324110,0.336008,0.275902,0.130077,
    0.137659,0.202484,0.285916,0.499517,0.394687,0.466100,0.531653,0.583458,
    0.638135,0.691826,0.641466,0.641466,0.561062,0.353104,0.383297,0.389836,
    0.364993,0.346828,0.256323,0.256323},{0.303527,0.267017,0.274792,0.274792,
    0.337510,0.283531,0.301485,0.301485,0.265626,0.230011,0.230011,0.355569,
    0.391759,0.274792,0.139613,0.088182,0.036680,0.032983,0.098507,0.080744,
    0.097132,0.097132,0.282487,0.248688,0.317309,0.317309,0.384902,0.439597,
    0.268113,0.268113,0.135008,0.188238,0.264025,0.264025,0.213401,0.231626,
    0.208675,0.100027,0.052686,0.052686,0.084865,0.087087,0.165325,0.302188,
    0.401365,0.707068,0.994341,1.020687,1.198847,1.287900,1.322768,1.311596,
    1.247384,1.247384,1.101093,0.961074,0.735273,0.503255,0.152628,0.074581,
    0.308657,0.452958,0.682634,0.825884,0.961275,0.961275,0.917092,0.744484,
    0.578992,0.478097,0.323846,0.176470,0.027806,0.119345,0.185362,0.167390,
    0.264297,0.221475,0.177191,0.062237,0.103417,0.202024,0.212171,0.366251,
    0.418739,0.411975,0.483095,0.534602,0.553122,0.570920,0.659675,0.659675,
    0.597539,0.444309,0.364985,0.371538,0.334947,0.334947,0.274367,0.292444},{
    0.414317,0.377742,0.439597,0.421358,0.387424,0.422882,0.283531,0.301485,
    0.202617,0.131650,0.121711,0.194135,0.259656,0.205497,0.134879,0.082599,
    0.050966,0.082599,0.131249,0.097132,0.154716,0.154716,0.199871,0.265493,
    0.300016,0.155309,0.268113,0.432608,0.304635,0.226900,0.170373,0.181309,
    0.227543,0.227543,0.282280,0.245778,0.136020,0.117975,0.052686,0.114362,
    0.086575,0.138002,0.159383,0.242266,0.320813,0.627047,0.957781,1.130854,
    1.235390,1.421809,1.411649,1.396058,1.424583,1.416248,1.256478,1.073201,
    0.859724,0.633250,0.258799,0.070528,0.300699,0.377968,0.474449,0.719482,
    0.819762,0.945628,1.019373,0.793266,0.653525,0.533513,0.365130,0.269169,
    0.152255,0.038746,0.113440,0.098385,0.103071,0.078485,0.077032,0.071803,
    0.042457,0.255832,0.255832,0.355590,0.251844,0.314605,0.411975,0.429349,
    0.419165,0.419165,0.561488,0.597386,0.553918,0.462568,0.316655,0.316655,
    0.328363,0.346674,0.323809,0.341881},{0.403126,0.421358,0.433743,0.433743,
    0.359459,0.341180,0.202617,0.274792,0.175964,0.086035,0.212331,0.230546,
    0.223507,0.241564,0.220107,0.131249,0.065778,0.131249,0.184244,0.184244,
    0.170328,0.154716,0.232111,0.215816,0.215816,0.215816,0.184707,0.202617,
    0.139735,0.121711,0.092957,0.064304,0.043198,0.099799,0.224186,0.206182,
    0.083246,0.043198,0.038987,0.042952,0.100470,0.087087,0.175659,0.260546,
    0.330501,0.608761,0.946526,1.222237,1.315494,1.429324,1.450568,1.523961,
    1.580534,1.427774,1.364514,1.234000,0.956245,0.717179,0.456572,0.114449,
    0.235567,0.280969,0.381873,0.632752,0.712525,0.849491,0.946575,0.811832,
    0.589553,0.550544,0.464476,0.368676,0.238126,0.113995,0.101843,0.110915,
    0.124786,0.032983,0.026155,0.026155,0.038810,0.121118,0.255832,0.282938,
    0.212171,0.303176,0.383671,0.348924,0.383671,0.401170,0.378094,0.396230,
    0.456547,0.346674,0.310052,0.310052,0.407807,0.444309,0.472235,0.454495},{
    0.397114,0.452058,0.373646,0.410219,0.336457,0.245139,0.184707,0.292921,
    0.271198,0.170328,0.113995,0.202141,0.230546,0.212331,0.311071,0.220594,
    0.097450,0.220594,0.271198,0.306205,0.265493,0.248688,0.248688,0.248688,
    0.248688,0.154716,0.170328,0.065778,0.035945,0.113957,0.068667,0.201566,
    0.081974,0.049073,0.053694,0.067609,0.048092,0.113793,0.053298,0.038987,
    0.120876,0.093731,0.094576,0.247544,0.375760,0.590478,1.050316,1.370899,
    1.450135,1.470631,1.506166,1.584171,1.630455,1.585547,1.463688,1.334216,
    1.138408,0.906805,0.615107,0.280130,0.073735,0.248942,0.432777,0.667634,
    0.697387,0.767627,0.789482,0.755271,0.604631,0.604631,0.482773,0.409596,
    0.306205,0.219683,0.131249,0.134879,0.145634,0.041533,0.038810,0.068983,
    0.131752,0.082537,0.292444,0.437780,0.268796,0.218602,0.331331,0.297311,
    0.365855,0.365855,0.320553,0.320553,0.359977,0.287759,0.371330,0.371330,
    0.506388,0.488177,0.535358,0.517633},{0.391931,0.373646,0.260324,0.242236,
    0.187546,0.187546,0.184707,0.311071,0.341553,0.186432,0.086575,0.202912,
    0.365621,0.274792,0.238622,0.184707,0.065918,0.184707,0.202912,0.271198,
    0.232111,0.248688,0.289040,0.273409,0.333902,0.154510,0.093135,0.077032,
    0.059934,0.103417,0.166142,0.254070,0.174484,0.156458,0.049073,0.056342,
    0.098132,0.098132,0.053744,0.049073,0.138896,0.166659,0.165325,0.247544,
    0.339129,0.615785,0.977182,1.516439,1.567723,1.505110,1.534749,1.737386,
    1.766877,1.646796,1.531578,1.415547,1.164707,0.938175,0.688258,0.384573,
    0.098123,0.218186,0.449434,0.617297,0.806402,0.806034,0.791391,0.809469,
    0.734781,0.604631,0.478733,0.427888,0.422432,0.306205,0.274792,0.182167,
    0.159002,0.129163,0.131752,0.160572,0.212171,0.247373,0.305767,0.341881,
    0.314605,0.348924,0.386330,0.369741,0.386330,0.386330,0.320553,0.320553,
    0.323809,0.386642,0.407807,0.433596,0.568702,0.532372,0.550532,0.568702},{
    0.281646,0.263388,0.187546,0.067609,0.037219,0.109167,0.109167,0.182167,
    0.224858,0.117182,0.041196,0.097132,0.219683,0.236683,0.319480,0.247782,
    0.065918,0.081150,0.103790,0.194135,0.220594,0.202617,0.186432,0.253867,
    0.236683,0.166438,0.186145,0.110915,0.036680,0.132786,0.255832,0.372756,
    0.283960,0.211203,0.150345,0.150345,0.156458,0.156458,0.067909,0.097462,
    0.081974,0.203067,0.427006,0.525227,0.673907,0.939449,1.340773,1.718162,
    1.564405,1.533725,1.537876,1.766100,1.820594,1.628691,1.529829,1.514435,
    1.338158,1.180168,0.878942,0.473496,0.083309,0.300699,0.652416,0.822267,
    0.880938,0.951192,0.842768,0.806715,0.644586,0.514615,0.413187,0.383294,
    0.292405,0.285268,0.175964,0.259656,0.265995,0.223711,0.072288,0.056105,
    0.166566,0.282938,0.282938,0.303176,0.350707,0.368658,0.323809,0.341881,
    0.300817,0.247373,0.186218,0.147377,0.331331,0.383264,0.383671,0.348924,
    0.469974,0.488177,0.526431,0.563018},{0.299911,0.169673,0.151905,0.077798,
    0.038810,0.030136,0.038810,0.055251,0.126056,0.036800,0.032500,0.035945,
    0.052719,0.184244,0.288651,0.236683,0.052719,0.041196,0.112868,0.139762,
    0.154716,0.202912,0.299636,0.248688,0.271198,0.202141,0.253484,0.099319,
    0.032983,0.174289,0.219897,0.336715,0.283960,0.265745,0.205090,0.186829,
    0.174484,0.138508,0.111922,0.093731,0.138508,0.255343,0.480098,0.624027,
    0.848902,1.146326,1.577960,1.845846,1.660160,1.622836,1.593001,1.854864,
    2.000000,1.757479,1.622542,1.558592,1.504310,1.346662,1.049830,0.652331,
    0.267855,0.182024,0.748047,0.862022,0.897541,0.896262,0.840268,0.698226,
    0.541483,0.420052,0.352217,0.256673,0.242997,0.255318,0.089344,0.144404,
    0.185222,0.185222,0.142941,0.142941,0.072288,0.048352,0.068983,0.184238,
    0.256323,0.238320,0.256323,0.256323,0.202024,0.166566,0.216911,0.186007,
    0.275360,0.304176,0.338029,0.303176,0.407807,0.444309,0.435244,0.525818},{
    0.336457,0.109090,0.037219,0.097995,0.097995,0.156334,0.098269,0.114771,
    0.098269,0.098269,0.021445,0.015379,0.015379,0.054032,0.202141,0.184244,
    0.052719,0.043620,0.105619,0.111329,0.215165,0.289040,0.304970,0.243274,
    0.215543,0.170077,0.186145,0.099319,0.036800,0.184238,0.237838,0.300817,
    0.291940,0.328164,0.320426,0.338672,0.302188,0.193073,0.138508,0.138508,
    0.237358,0.341216,0.543107,0.710029,0.963435,1.205726,1.655761,1.852249,
    1.751471,1.747422,1.719772,1.854864,1.919972,1.721430,1.567784,1.585700,
    1.531578,1.415547,1.146593,0.762561,0.465893,0.055421,0.655906,0.907363,
    0.952266,1.059257,0.840268,0.698226,0.479690,0.468058,0.365089,0.202594,
    0.188682,0.310217,0.124533,0.107661,0.153245,0.175087,0.165257,0.224186,
    0.169673,0.177898,0.152723,0.071803,0.060644,0.114617,0.114617,0.114617,
    0.085973,0.085973,0.171605,0.200768,0.260577,0.289339,0.299870,0.390818,
    0.298366,0.188741,0.372091,0.699410},{0.487492,0.223507,0.054881,0.114440,
    0.085973,0.114771,0.336715,0.212171,0.068109,0.056003,0.126056,0.036800,
    0.030136,0.041533,0.148757,0.131249,0.085388,0.087448,0.087448,0.087448,
    0.154721,0.169370,0.218815,0.218815,0.087448,0.139613,0.066141,0.036800,
    0.021445,0.184238,0.219897,0.300817,0.310040,0.310040,0.278831,0.315413,
    0.419034,0.346308,0.247544,0.247544,0.310040,0.336715,0.513191,0.768311,
    1.072280,1.278106,1.673946,1.906865,1.751471,1.711118,1.828592,1.872994,
    1.784944,1.712708,1.621560,1.576546,1.549560,1.334714,1.200954,0.853159,
    0.465893,0.067369,0.848898,1.037676,1.036705,1.050911,0.953544,0.807695,
    0.593193,0.556588,0.438509,0.347423,0.285268,0.248775,0.177898,0.160326,
    0.145634,0.125821,0.116879,0.181309,0.160326,0.177898,0.145634,0.145634,
    0.036800,0.026155,0.026155,0.042457,0.103417,0.085973,0.097995,0.114440,
    0.173790,0.161732,0.219897,0.237838,0.247551,0.192604,0.192604,0.265866},{
    0.567408,0.354737,0.109167,0.085592,0.103417,0.085973,0.138979,0.193073,
    0.059934,0.036800,0.109167,0.127389,0.127389,0.012037,0.131249,0.131249,
    0.035945,0.038619,0.080744,0.080744,0.117892,0.124640,0.133577,0.133577,
    0.101235,0.087448,0.038619,0.066141,0.082599,0.042457,0.174983,0.219897,
    0.174983,0.174983,0.242266,0.333707,0.419034,0.328164,0.283960,0.283960,
    0.310040,0.247373,0.407807,0.805517,1.137750,1.297442,1.736333,1.979714,
    1.886579,1.692971,1.846741,1.901897,1.847701,1.796482,1.670787,1.572020,
    1.549560,1.388919,1.237223,0.962581,0.495835,0.123686,0.837445,1.127750,
    1.092913,1.074786,0.898825,0.773325,0.643984,0.607686,0.446181,0.354737,
    0.259656,0.259656,0.182167,0.109167,0.036680,0.021445,0.015379,0.030136,
    0.038810,0.031322,0.056034,0.072288,0.056034,0.031322,0.097995,0.082342,
    0.068033,0.068033,0.097995,0.082342,0.183795,0.114440,0.237042,0.341216,
    0.306047,0.203658,0.148650,0.068033},{0.494348,0.336457,0.157826,0.068667,
    0.026155,0.068983,0.036680,0.112683,0.087087,0.052719,0.139735,0.175964,
    0.175964,0.175964,0.139735,0.139735,0.032500,0.042457,0.026155,0.068983,
    0.043202,0.016023,0.065885,0.050849,0.092692,0.218305,0.071456,0.131249,
    0.148757,0.038619,0.038619,0.077798,0.132134,0.113957,0.113957,0.168579,
    0.302188,0.283960,0.247544,0.302188,0.346308,0.247373,0.316683,0.769032,
    1.074375,1.352125,1.673946,1.968242,1.959268,1.900896,1.974222,1.969411,
    1.868225,1.805319,1.706519,1.501894,1.504310,1.415051,1.157595,0.859724,
    0.476951,0.171871,0.812603,1.092370,0.932045,0.954133,0.752877,0.676964,
    0.538100,0.485426,0.285302,0.285302,0.174303,0.144404,0.029772,0.052887,
    0.203396,0.203396,0.137659,0.247551,0.229362,0.121118,0.036800,0.021445,
    0.068033,0.056105,0.114440,0.068033,0.115943,0.128210,0.184238,0.184238,
    0.346308,0.273868,0.282853,0.334317,0.369184,0.317032,0.171605,0.171605},{
    0.450901,0.277778,0.127389,0.038810,0.032983,0.050849,0.139685,0.090569,
    0.100470,0.170328,0.256691,0.347423,0.259656,0.169673,0.109167,0.090984,
    0.068667,0.052680,0.082342,0.068033,0.038810,0.055251,0.134879,0.117182,
    0.043620,0.209089,0.103602,0.113995,0.202141,0.097132,0.037219,0.037219,
    0.043620,0.043620,0.077621,0.094576,0.186829,0.168579,0.265745,0.302188,
    0.302188,0.237838,0.255127,0.725333,1.110912,1.407918,1.659210,1.791543,
    1.841816,1.941363,1.918848,1.855384,1.738469,1.715091,1.531382,1.356282,
    1.301460,1.229648,0.960567,0.492712,0.075520,0.524289,0.982473,1.184127,
    1.036705,0.844344,0.713201,0.416112,0.448676,0.394082,0.287383,0.232788,
    0.091395,0.052260,0.166566,0.202024,0.221475,0.131730,0.177191,0.227842,
    0.130310,0.047686,0.088182,0.077032,0.059934,0.085973,0.103417,0.149050,
    0.212171,0.247373,0.320553,0.303176,0.318745,0.282938,0.338029,0.408670,
    0.498038,0.355590,0.318745,0.372756},{0.446181,0.285302,0.127389,0.038810,
    0.062237,0.038746,0.154510,0.139613,0.087063,0.170328,0.202617,0.274792,
    0.187546,0.177898,0.056034,0.097995,0.166142,0.131382,0.082342,0.056105,
    0.041533,0.106817,0.175964,0.194135,0.051712,0.036285,0.043620,0.080902,
    0.238126,0.148757,0.086035,0.068575,0.112868,0.112868,0.046502,0.035945,
    0.061453,0.150345,0.223361,0.186829,0.247544,0.273868,0.261799,0.645333,
    0.921227,1.181848,1.352125,1.564886,1.700516,1.823636,1.795783,1.713315,
    1.535618,1.481174,1.247911,1.194039,1.121146,1.051164,0.812715,0.096933,
    0.475995,0.873255,1.251623,1.238394,1.067857,1.001523,0.794563,0.496989,
    0.529764,0.346824,0.279345,0.253811,0.198987,0.107894,0.095833,0.077798,
    0.095316,0.095316,0.180506,0.165220,0.118582,0.113723,0.179072,0.169370,
    0.113723,0.124376,0.096504,0.238320,0.274367,0.305767,0.366251,0.366251,
    0.353322,0.403069,0.404656,0.440759,0.687701,0.432547,0.359977,0.359977},{
    0.285268,0.321793,0.152723,0.082599,0.066141,0.082599,0.127389,0.127389,
    0.151905,0.151905,0.169673,0.187546,0.175964,0.072866,0.047686,0.121118,
    0.174983,0.166142,0.064304,0.109090,0.139735,0.175964,0.220594,0.220594,
    0.208675,0.190468,0.131650,0.220594,0.351375,0.170077,0.112876,0.080744,
    0.078383,0.112683,0.078383,0.078383,0.046891,0.050966,0.113957,0.247544,
    0.383173,0.458842,0.404656,0.651387,0.832286,0.911120,1.137750,1.352125,
    1.613753,1.746480,1.556750,1.462247,1.356053,1.199927,1.033545,0.879818,
    0.721967,0.665589,0.127042,0.363572,0.881705,1.289211,1.404858,1.381665,
    1.235016,1.019373,0.817608,0.615599,0.615599,0.519371,0.461664,0.407739,
    0.362324,0.239773,0.072288,0.096504,0.239591,0.351787,0.315392,0.263558,
    0.165142,0.161688,0.169370,0.190047,0.110915,0.032983,0.015379,0.166566,
    0.229716,0.235098,0.314605,0.366251,0.454495,0.419165,0.371330,0.462568,
    0.584744,0.419921,0.298366,0.334947},{0.238622,0.274792,0.202141,0.131249,
    0.032500,0.066141,0.117182,0.134879,0.134879,0.117182,0.082599,0.099708,
    0.124786,0.088182,0.047686,0.042457,0.038619,0.012037,0.048092,0.053744,
    0.086035,0.086035,0.208675,0.208675,0.224186,0.188238,0.140738,0.322905,
    0.493839,0.219683,0.098507,0.062237,0.169219,0.223991,0.193073,0.156944,
    0.095833,0.059934,0.113957,0.229362,0.291940,0.336715,0.354720,0.463264,
    0.595551,0.729884,0.823436,0.945236,1.083137,1.153449,1.188150,1.250454,
    1.302843,1.020687,0.867521,0.629122,0.470505,0.181016,0.141711,0.574276,
    1.037100,1.154082,1.252508,1.240116,1.143820,0.927903,0.807825,0.658797,
    0.603957,0.469195,0.442236,0.443661,0.405121,0.256800,0.089794,0.068983,
    0.239591,0.294087,0.403617,0.332892,0.150923,0.144908,0.190047,0.202594,
    0.170077,0.066141,0.066141,0.085973,0.171605,0.201219,0.235098,0.285916,
    0.383671,0.366251,0.269793,0.341881,0.468913,0.378094,0.274367,0.310550},{
    0.281646,0.299911,0.256691,0.202617,0.052719,0.065778,0.082599,0.152723,
    0.144257,0.071803,0.124376,0.113440,0.141031,0.095350,0.147900,0.046502,
    0.052719,0.103790,0.208675,0.154130,0.172283,0.172283,0.213401,0.264025,
    0.209322,0.232982,0.227543,0.300543,0.337510,0.220594,0.047686,0.210920,
    0.219897,0.318745,0.318745,0.265119,0.131382,0.148650,0.102994,0.138508,
    0.183795,0.166142,0.186829,0.205090,0.281295,0.408564,0.335692,0.314916,
    0.404855,0.536267,0.572882,0.731260,0.712946,0.548115,0.385199,0.247551,
    0.036680,0.200447,0.524089,0.729145,0.904246,1.143558,1.166907,1.130305,
    0.971266,0.854744,0.735084,0.585681,0.512607,0.432608,0.373021,0.441597,
    0.350468,0.213418,0.071803,0.052887,0.160935,0.239591,0.405541,0.405541,
    0.136899,0.165220,0.088182,0.204898,0.184244,0.050966,0.054881,0.097995,
    0.131382,0.220221,0.304355,0.319715,0.334524,0.304176,0.216911,0.266009,
    0.318745,0.318745,0.220369,0.256323},{0.172283,0.299911,0.365621,0.166886,
    0.040622,0.149184,0.103790,0.157826,0.206750,0.099708,0.130310,0.130310,
    0.181290,0.104588,0.112876,0.114362,0.149184,0.245139,0.391931,0.282280,
    0.231626,0.231626,0.249864,0.213401,0.209322,0.282280,0.300543,0.264025,
    0.247782,0.166886,0.047686,0.192604,0.202024,0.318745,0.317032,0.282853,
    0.203658,0.171605,0.068667,0.085592,0.120667,0.138508,0.120638,0.086575,
    0.105246,0.123451,0.214085,0.156599,0.184416,0.061574,0.066982,0.138896,
    0.263189,0.183321,0.046502,0.148757,0.337510,0.549138,0.555406,0.679437,
    0.905451,0.942083,0.995782,0.922552,0.745043,0.665165,0.543585,0.457842,
    0.304635,0.299911,0.354737,0.303376,0.163895,0.124533,0.088609,0.068983,
    0.221475,0.221475,0.280836,0.263296,0.160935,0.227842,0.148105,0.050849,
    0.134879,0.082599,0.054881,0.052680,0.116033,0.216409,0.311141,0.367424,
    0.319715,0.289547,0.186869,0.200768,0.237042,0.254070,0.212171,0.194768},{
    0.169673,0.314090,0.281646,0.100027,0.082242,0.226900,0.260324,0.278442,
    0.241564,0.151905,0.039853,0.039853,0.095833,0.012037,0.036285,0.172283,
    0.282280,0.300543,0.465906,0.393547,0.293955,0.293955,0.312115,0.330292,
    0.227543,0.209322,0.172283,0.190468,0.154716,0.041196,0.101493,0.169219,
    0.156944,0.255832,0.318745,0.354720,0.288599,0.220221,0.102994,0.102994,
    0.120667,0.156458,0.085215,0.045757,0.110714,0.271017,0.332298,0.491442,
    0.460841,0.434762,0.354400,0.136693,0.053466,0.204929,0.036285,0.103790,
    0.391759,0.622235,0.507107,0.598888,0.702905,0.697749,0.781604,0.701761,
    0.653122,0.653122,0.549138,0.487492,0.337510,0.230546,0.267017,0.250969,
    0.089344,0.097995,0.155974,0.137659,0.167390,0.239591,0.203396,0.167390,
    0.203396,0.239591,0.205723,0.096504,0.036800,0.021445,0.030136,0.052680,
    0.157439,0.185656,0.245961,0.245961,0.319715,0.289339,0.215329,0.215329,
    0.254070,0.271265,0.166566,0.082537},{0.205497,0.223507,0.187546,0.116879,
    0.136020,0.245139,0.373646,0.355364,0.260324,0.188238,0.083246,0.064304,
    0.012037,0.085592,0.038987,0.121020,0.170373,0.234574,0.411606,0.411606,
    0.330292,0.366688,0.352206,0.334711,0.231626,0.082242,0.043330,0.025102,
    0.035945,0.111960,0.238265,0.242266,0.187465,0.247551,0.247551,0.302497,
    0.302188,0.211203,0.150345,0.132134,0.193073,0.247544,0.093731,0.148396,
    0.040622,0.158852,0.287229,0.436558,0.624502,0.418293,0.393547,0.186586,
    0.067138,0.165302,0.020727,0.051712,0.238622,0.428023,0.561831,0.488877,
    0.317917,0.500549,0.543633,0.561948,0.530871,0.567408,0.549138,0.469195,
    0.355569,0.248775,0.303527,0.196501,0.071803,0.052887,0.060644,0.096504,
    0.192604,0.210920,0.239591,0.239591,0.210920,0.229235,0.210920,0.247551,
    0.149050,0.149050,0.149050,0.202024,0.254070,0.237042,0.249372,0.249372,
    0.297311,0.314247,0.230426,0.230426,0.271265,0.288599,0.171605,0.092107},{
    0.391931,0.351118,0.134285,0.053694,0.136020,0.281646,0.322905,0.341180,
    0.286370,0.154130,0.136020,0.064304,0.052680,0.131382,0.077798,0.077798,
    0.121020,0.149725,0.227543,0.264025,0.343363,0.397844,0.405127,0.409883,
    0.322905,0.067609,0.083246,0.097846,0.132134,0.174983,0.242266,0.223991,
    0.265866,0.265866,0.294087,0.294087,0.212520,0.165220,0.112683,0.112683,
    0.260546,0.283960,0.283960,0.291436,0.111922,0.048092,0.083246,0.248667,
    0.300543,0.245778,0.154794,0.054487,0.133731,0.218493,0.102960,0.149184,
    0.247782,0.387424,0.490056,0.405127,0.348484,0.231626,0.525343,0.525343,
    0.488877,0.525343,0.543585,0.507107,0.440683,0.409883,0.359324,0.297545,
    0.188039,0.036680,0.036680,0.032983,0.036680,0.047686,0.169219,0.150991,
    0.174289,0.274367,0.310550,0.450724,0.396230,0.287759,0.247373,0.282938,
    0.336715,0.318745,0.320553,0.320553,0.401170,0.320553,0.334317,0.271265,
    0.306047,0.341216,0.131382,0.048352},{0.500549,0.391931,0.220594,0.086035,
    0.068575,0.175964,0.265626,0.373653,0.337510,0.166886,0.051712,0.085592,
    0.138979,0.184238,0.031322,0.041533,0.109090,0.099799,0.039524,0.154794,
    0.280304,0.314311,0.458525,0.450901,0.469195,0.283447,0.159792,0.153325,
    0.082342,0.220221,0.187465,0.302497,0.284182,0.346828,0.312288,0.275902,
    0.218047,0.218047,0.180506,0.180506,0.260546,0.242266,0.265745,0.265745,
    0.174484,0.174484,0.237358,0.102994,0.067609,0.154130,0.213401,0.024891,
    0.244439,0.339214,0.392755,0.102407,0.277834,0.352480,0.472228,0.387424,
    0.249864,0.231626,0.403126,0.525343,0.535783,0.481742,0.517748,0.535783,
    0.490056,0.440683,0.265493,0.292405,0.253484,0.088182,0.077032,0.088182,
    0.080744,0.036680,0.038746,0.119345,0.137659,0.220369,0.341881,0.450724,
    0.585829,0.440759,0.368658,0.386642,0.341881,0.359977,0.378094,0.432547,
    0.476943,0.359977,0.318745,0.255832,0.291940,0.382646,0.166142,0.114440},{
    0.482267,0.452058,0.355364,0.373646,0.359459,0.359459,0.457842,0.476092,
    0.355569,0.202617,0.041196,0.077798,0.112683,0.062237,0.131249,0.121711,
    0.086035,0.077798,0.048092,0.165302,0.100470,0.199871,0.352206,0.507107,
    0.525343,0.543633,0.410219,0.248667,0.107661,0.173790,0.202024,0.282938,
    0.414381,0.396230,0.396230,0.432547,0.298366,0.316655,0.210719,0.262571,
    0.260546,0.260546,0.302497,0.320813,0.390818,0.390818,0.408902,0.445128,
    0.237042,0.156334,0.120667,0.138508,0.130148,0.111922,0.053298,0.082736,
    0.035635,0.036285,0.157826,0.139735,0.086035,0.068575,0.245139,0.377742,
    0.405127,0.401356,0.482426,0.453803,0.453803,0.334306,0.354146,0.282124,
    0.231811,0.169271,0.169425,0.169425,0.248688,0.422432,0.282124,0.186145,
    0.139685,0.060644,0.174289,0.396230,0.450724,0.440759,0.419165,0.436804,
    0.404656,0.404656,0.456547,0.603058,0.474860,0.353241,0.265866,0.187465,
    0.247544,0.283960,0.156458,0.085592},{0.463989,0.391931,0.428509,0.314746,
    0.281646,0.336457,0.396028,0.396028,0.391759,0.202617,0.092891,0.052719,
    0.050966,0.065778,0.236683,0.265493,0.114362,0.114362,0.036285,0.085215,
    0.105246,0.229447,0.336117,0.517559,0.543735,0.530871,0.410219,0.214505,
    0.125821,0.116087,0.202024,0.336715,0.426468,0.444309,0.414381,0.396230,
    0.334947,0.353241,0.294087,0.312288,0.366958,0.458223,0.419568,0.383173,
    0.346828,0.419568,0.554125,0.427006,0.237838,0.219897,0.113957,0.132134,
    0.111922,0.020727,0.248775,0.103790,0.025102,0.086035,0.127389,0.109167,
    0.035945,0.075601,0.157826,0.281646,0.403126,0.452437,0.535329,0.454439,
    0.419549,0.316916,0.369355,0.288651,0.236683,0.170328,0.065918,0.131650,
    0.121711,0.175964,0.288651,0.292405,0.547475,0.089794,0.132786,0.256323,
    0.547200,0.305767,0.368658,0.350707,0.291743,0.328363,0.364985,0.419921,
    0.401609,0.389836,0.275902,0.210719,0.223991,0.260546,0.150345,0.168579},{
    0.397844,0.341180,0.322905,0.318182,0.245139,0.226900,0.341180,0.505790,
    0.458525,0.249014,0.247782,0.283531,0.097450,0.095575,0.272940,0.328293,
    0.294475,0.230011,0.177367,0.160164,0.244631,0.303038,0.398202,0.482143,
    0.588838,0.507107,0.403126,0.172283,0.139735,0.041533,0.103417,0.255832,
    0.372756,0.498038,0.450724,0.440759,0.462568,0.517368,0.419921,0.346674,
    0.493174,0.731260,0.444740,0.334947,0.292444,0.437780,0.620239,0.583713,
    0.346308,0.237838,0.113957,0.077798,0.061453,0.038619,0.184244,0.202141,
    0.148757,0.148757,0.117182,0.134879,0.113957,0.338124,0.038987,0.152616,
    0.304635,0.439597,0.535783,0.507107,0.436693,0.177367,0.319480,0.274792,
    0.256691,0.184707,0.035635,0.068575,0.125821,0.187546,0.337510,0.518911,
    0.500713,0.230546,0.082599,0.103417,0.174289,0.274367,0.261799,0.261799,
    0.225253,0.298366,0.364985,0.310052,0.383297,0.389836,0.275902,0.227842,
    0.196311,0.196311,0.166012,0.256418},{0.289060,0.348484,0.286370,0.245139,
    0.263388,0.226900,0.322905,0.304635,0.457842,0.384902,0.343363,0.307136,
    0.314311,0.280304,0.306205,0.448390,0.402580,0.331525,0.232414,0.265840,
    0.302634,0.273333,0.376624,0.431532,0.499582,0.418997,0.330292,0.136020,
    0.113995,0.021445,0.021408,0.192604,0.310550,0.364993,0.438234,0.517368,
    0.535642,0.579298,0.561062,0.597539,0.567654,0.640401,0.432547,0.414381,
    0.247373,0.318745,0.626964,0.535933,0.310040,0.237838,0.132134,0.095833,
    0.039853,0.054881,0.139735,0.157826,0.220594,0.238622,0.139735,0.086035,
    0.024789,0.138896,0.233046,0.100027,0.421358,0.439597,0.507107,0.457842,
    0.369781,0.166886,0.202617,0.212331,0.212331,0.103790,0.024789,0.068575,
    0.054881,0.157826,0.403126,0.457842,0.421358,0.245139,0.080902,0.066141,
    0.050849,0.036680,0.130077,0.130077,0.149501,0.203396,0.353241,0.316655,
    0.346828,0.328679,0.205723,0.205723,0.166012,0.148105,0.184001,0.256418},{
    0.499734,0.348484,0.330292,0.177007,0.226900,0.208675,0.268113,0.177007,
    0.470653,0.507107,0.392235,0.321470,0.490979,0.473140,0.394934,0.494202,
    0.429401,0.360106,0.314311,0.314311,0.302634,0.233298,0.361783,0.414797,
    0.369026,0.369781,0.334711,0.184707,0.202912,0.099708,0.156431,0.103071,
    0.145171,0.334947,0.389836,0.493174,0.535642,0.553918,0.651387,0.597386,
    0.596905,0.614883,0.369184,0.317032,0.171605,0.187422,0.376664,0.484067,
    0.323591,0.187422,0.174484,0.192565,0.075601,0.020727,0.220594,0.238622,
    0.263388,0.263388,0.322905,0.213401,0.158852,0.069351,0.141967,0.200113,
    0.331525,0.418997,0.422882,0.337510,0.202617,0.051712,0.020727,0.163895,
    0.139735,0.035635,0.149184,0.220594,0.121711,0.208675,0.330292,0.427442,
    0.330292,0.286370,0.212334,0.149184,0.113995,0.148757,0.110915,0.124786,
    0.038746,0.032983,0.132786,0.132786,0.219897,0.237838,0.183795,0.183795,
    0.211203,0.229362,0.242266,0.278831},{0.771442,0.476092,0.366688,0.286370,
    0.208675,0.154130,0.195193,0.249864,0.384902,0.384902,0.481742,0.427932,
    0.483012,0.500711,0.448738,0.465717,0.427932,0.410063,0.361508,0.325238,
    0.352480,0.336117,0.336117,0.385733,0.317309,0.352206,0.283531,0.220594,
    0.202912,0.131249,0.117892,0.133577,0.104588,0.177191,0.262571,0.463044,
    0.408136,0.474860,0.495060,0.622203,0.624231,0.498038,0.341216,0.237042,
    0.099225,0.099225,0.185656,0.316276,0.368357,0.265353,0.116033,0.141553,
    0.203067,0.091476,0.295924,0.187546,0.208675,0.226900,0.226900,0.082242,
    0.118657,0.154794,0.169582,0.232414,0.314311,0.369781,0.458525,0.220594,
    0.035635,0.111922,0.012037,0.163895,0.166886,0.045757,0.247782,0.355569,
    0.301485,0.231626,0.343363,0.317917,0.293955,0.312115,0.212334,0.283531,
    0.230011,0.283531,0.299636,0.316916,0.202912,0.113995,0.121711,0.109167,
    0.056034,0.068667,0.148650,0.183795,0.219427,0.237358,0.242266,0.242266},{
    0.562379,0.482267,0.452437,0.403126,0.213401,0.158852,0.231626,0.213401,
    0.312115,0.366688,0.463776,0.410063,0.442715,0.533475,0.497135,0.497135,
    0.459720,0.478027,0.372652,0.317917,0.300016,0.334711,0.311304,0.345417,
    0.212334,0.230011,0.202617,0.166886,0.101843,0.125622,0.131249,0.097132,
    0.088182,0.110915,0.047686,0.278831,0.242266,0.265866,0.445128,0.408902,
    0.419034,0.400835,0.210686,0.138508,0.067609,0.142941,0.053744,0.141553,
    0.174484,0.192565,0.219427,0.097995,0.114440,0.114440,0.097995,0.097995,
    0.092927,0.105751,0.053744,0.067909,0.116334,0.037465,0.194774,0.249014,
    0.282851,0.317309,0.265626,0.256691,0.157826,0.012037,0.103790,0.212331,
    0.247782,0.143236,0.348851,0.401356,0.369781,0.249014,0.275816,0.257701,
    0.231626,0.249864,0.195193,0.231626,0.239618,0.348484,0.488877,0.452437,
    0.348484,0.312115,0.286370,0.263388,0.263388,0.064304,0.085592,0.219427,
    0.265745,0.247544,0.247551,0.229235},{0.452973,0.500549,0.628574,0.415428,
    0.304635,0.231626,0.231626,0.249864,0.348484,0.366688,0.361508,0.361508,
    0.442715,0.478982,0.434762,0.416561,0.345288,0.400033,0.375512,0.360485,
    0.330292,0.265840,0.261417,0.328293,0.230011,0.230011,0.238622,0.166886,
    0.101843,0.113995,0.080902,0.121711,0.139735,0.103790,0.038619,0.095833,
    0.113957,0.247544,0.364470,0.346308,0.265745,0.229362,0.094576,0.129602,
    0.040622,0.068575,0.157826,0.020727,0.052680,0.131382,0.166142,0.171605,
    0.247373,0.247373,0.266009,0.351705,0.394469,0.394469,0.291436,0.327650,
    0.305226,0.097462,0.172283,0.304635,0.476092,0.439597,0.249864,0.245139,
    0.318182,0.205497,0.208675,0.268113,0.293955,0.361508,0.361508,0.379669,
    0.403126,0.293955,0.104721,0.213401,0.195193,0.213401,0.293955,0.239618,
    0.136707,0.390910,0.617147,0.544131,0.445714,0.390910,0.378799,0.378799,
    0.300543,0.099799,0.120667,0.328164,0.375760,0.302497,0.192604,0.192604},{
    0.463776,0.499734,0.463989,0.463989,0.500549,0.463989,0.397844,0.397844,
    0.397844,0.397844,0.427442,0.436558,0.339532,0.268188,0.381778,0.400033,
    0.357505,0.302438,0.284896,0.268055,0.234574,0.234574,0.264025,0.282280,
    0.348484,0.312115,0.248688,0.248688,0.169271,0.186432,0.184707,0.190468,
    0.208675,0.151905,0.054881,0.114440,0.156944,0.291940,0.339129,0.315413,
    0.090569,0.231811,0.199871,0.158605,0.200113,0.160164,0.184366,0.125701,
    0.065778,0.066141,0.066141,0.068983,0.068983,0.229716,0.265119,0.355590,
    0.404363,0.422046,0.183795,0.219427,0.148396,0.102960,0.117975,0.286370,
    0.354737,0.373021,0.151905,0.067609,0.181309,0.214505,0.188238,0.224186,
    0.245778,0.282280,0.282280,0.318811,0.263388,0.226900,0.208675,0.172283,
    0.195193,0.140738,0.216091,0.216091,0.184416,0.297230,0.508852,0.580621,
    0.625600,0.544687,0.497135,0.409174,0.242236,0.109090,0.046891,0.310991,
    0.315413,0.187465,0.221475,0.203396},{0.427932,0.361508,0.379669,0.476092,
    0.494348,0.494348,0.439597,0.421358,0.416031,0.416031,0.378799,0.378799,
    0.393547,0.339532,0.245778,0.264025,0.224186,0.206182,0.134893,0.134893,
    0.121020,0.165257,0.206182,0.224186,0.231626,0.213401,0.312115,0.330292,
    0.317309,0.369781,0.341180,0.304635,0.286370,0.245139,0.245139,0.160326,
    0.050966,0.113957,0.202048,0.192301,0.112144,0.258132,0.328293,0.336117,
    0.317309,0.160164,0.091974,0.043620,0.097132,0.082599,0.134879,0.088609,
    0.055251,0.166566,0.229716,0.318745,0.273868,0.291940,0.150345,0.168579,
    0.087087,0.120638,0.086314,0.166886,0.292921,0.202617,0.134285,0.134285,
    0.134285,0.151905,0.206182,0.242236,0.268113,0.268113,0.154130,0.172283,
    0.202617,0.238622,0.245139,0.226900,0.268113,0.195193,0.140738,0.104721,
    0.069351,0.177007,0.235057,0.397844,0.517748,0.481742,0.343363,0.366688,
    0.304635,0.134285,0.038619,0.223361,0.205090,0.174983,0.150991,0.192604},{
    0.452437,0.081667,0.282851,0.212334,0.322905,0.322905,0.341180,0.322905,
    0.337085,0.318811,0.318811,0.337085,0.264025,0.068400,0.050953,0.020727,
    0.125821,0.109090,0.064304,0.077798,0.064304,0.092957,0.099943,0.119138,
    0.152616,0.245778,0.342170,0.372652,0.497135,0.471191,0.507650,0.427442,
    0.489417,0.489417,0.427442,0.397114,0.247782,0.114362,0.087063,0.124004,
    0.196449,0.287800,0.419549,0.471064,0.366273,0.317309,0.119599,0.085388,
    0.093135,0.125622,0.117182,0.099708,0.021445,0.015379,0.078485,0.096504,
    0.150991,0.223991,0.148105,0.166012,0.143600,0.192301,0.052719,0.166438,
    0.202141,0.097132,0.121711,0.157826,0.172283,0.172283,0.231626,0.231626,
    0.213401,0.231626,0.166886,0.166886,0.080902,0.131249,0.157826,0.157826,
    0.226900,0.154130,0.082242,0.032625,0.086218,0.097764,0.136020,0.136020,
    0.312115,0.348484,0.300016,0.317309,0.265626,0.220594,0.086035,0.075601,
    0.150345,0.113957,0.156944,0.121118},{0.418997,0.300016,0.070011,0.095575,
    0.045757,0.172283,0.226900,0.242236,0.300543,0.300543,0.318811,0.355364,
    0.190468,0.067138,0.085215,0.037219,0.127389,0.090984,0.038810,0.031322,
    0.038810,0.052680,0.092927,0.092927,0.097764,0.152616,0.267456,0.400033,
    0.514643,0.574829,0.574829,0.611416,0.691331,0.691331,0.671288,0.588052,
    0.481742,0.343363,0.232414,0.184570,0.216768,0.304060,0.535329,0.570972,
    0.452437,0.330292,0.202912,0.148757,0.253867,0.236683,0.131249,0.113995,
    0.066141,0.050966,0.042457,0.042457,0.121118,0.156944,0.169219,0.242266,
    0.260546,0.260546,0.238265,0.095316,0.134879,0.127389,0.121711,0.151905,
    0.224186,0.242236,0.245778,0.245778,0.190468,0.226900,0.121711,0.051712,
    0.111960,0.061453,0.157826,0.175964,0.226900,0.190468,0.209322,0.172941,
    0.135008,0.135008,0.117975,0.154130,0.247782,0.230011,0.216091,0.249014,
    0.194774,0.149184,0.032500,0.113957,0.132134,0.077798,0.077798,0.077798},{
    0.458525,0.230011,0.160164,0.052686,0.043330,0.172283,0.154130,0.206182,
    0.242236,0.242236,0.226900,0.245139,0.166886,0.024789,0.043198,0.109090,
    0.160326,0.125821,0.030136,0.031322,0.097995,0.114440,0.148650,0.166142,
    0.049073,0.083246,0.135008,0.323856,0.390910,0.416561,0.654787,0.691331,
    0.822391,0.822391,0.822391,0.758770,0.653220,0.471191,0.343040,0.230804,
    0.309338,0.276382,0.464506,0.642591,0.416031,0.293955,0.317309,0.301485,
    0.359459,0.322905,0.304635,0.263388,0.245139,0.092957,0.020727,0.166142,
    0.097995,0.141787,0.247373,0.336715,0.318745,0.318745,0.338672,0.121118,
    0.109167,0.072866,0.172283,0.245139,0.373646,0.282280,0.355535,0.320068,
    0.188238,0.214505,0.175964,0.054881,0.210686,0.247016,0.109167,0.175964,
    0.245139,0.300543,0.323856,0.321597,0.264025,0.245778,0.177007,0.177007,
    0.232414,0.282851,0.277834,0.232111,0.160164,0.067775,0.132134,0.193073,
    0.130310,0.095316,0.087448,0.087448},{0.384902,0.403126,0.268113,0.213401,
    0.268113,0.268113,0.304635,0.304635,0.322905,0.322905,0.245139,0.208675,
    0.131650,0.136020,0.117975,0.188238,0.151905,0.125821,0.092957,0.091476,
    0.166142,0.148650,0.097995,0.148650,0.056342,0.042952,0.032625,0.213401,
    0.343363,0.471191,0.551659,0.691331,0.822391,0.822391,0.866665,0.786038,
    0.702663,0.606260,0.356726,0.289060,0.230804,0.214893,0.379669,0.488877,
    0.416031,0.312115,0.312115,0.213401,0.213401,0.249864,0.282280,0.242236,
    0.226900,0.125821,0.092957,0.123683,0.114440,0.237042,0.247373,0.229716,
    0.247373,0.318745,0.557982,0.193073,0.090984,0.072866,0.172283,0.172283,
    0.264025,0.245778,0.152616,0.188238,0.151905,0.205497,0.090984,0.020727,
    0.075601,0.039853,0.020727,0.139735,0.226900,0.300543,0.323856,0.321597,
    0.323856,0.342170,0.331525,0.314311,0.288440,0.369026,0.345417,0.215816,
    0.036285,0.085592,0.223991,0.223991,0.148105,0.082313,0.155110,0.141903},{
    0.445714,0.409174,0.360485,0.378799,0.378799,0.342170,0.421358,0.494348,
    0.476402,0.405127,0.301485,0.202617,0.166886,0.103790,0.136020,0.116879,
    0.151905,0.109090,0.092927,0.105751,0.232426,0.216409,0.092927,0.091476,
    0.067609,0.053694,0.158852,0.231626,0.253013,0.397844,0.588052,0.707461,
    0.758770,0.786038,0.767871,0.703979,0.671288,0.598888,0.361508,0.257701,
    0.232414,0.216091,0.343363,0.416031,0.323856,0.318811,0.213401,0.136020,
    0.195193,0.213401,0.172283,0.190468,0.134285,0.077798,0.092957,0.109719,
    0.131382,0.341216,0.282938,0.177548,0.238320,0.346828,0.352004,0.187465,
    0.038619,0.038619,0.149184,0.149184,0.194774,0.212334,0.097450,0.131650,
    0.068575,0.103790,0.054881,0.020727,0.035945,0.032500,0.051712,0.103790,
    0.190468,0.208675,0.282280,0.209322,0.268916,0.342170,0.418997,0.436693,
    0.365504,0.352480,0.387424,0.256691,0.125821,0.171149,0.247544,0.265745,
    0.168579,0.041196,0.170328,0.215816},{0.436558,0.436558,0.381778,0.381778,
    0.418293,0.400033,0.253013,0.488877,0.561682,0.440683,0.369781,0.283531,
    0.166886,0.131650,0.081150,0.103790,0.121711,0.052680,0.120667,0.148650,
    0.185656,0.185656,0.053744,0.077798,0.117975,0.100027,0.257701,0.257701,
    0.164031,0.397844,0.660918,0.707461,0.684611,0.711438,0.729431,0.684611,
    0.588052,0.518832,0.366688,0.231626,0.140738,0.122684,0.275816,0.312115,
    0.287229,0.209322,0.114362,0.036285,0.067609,0.053694,0.043198,0.053694,
    0.053744,0.064304,0.038810,0.056105,0.085973,0.237838,0.192604,0.137659,
    0.130077,0.193815,0.278831,0.278831,0.082313,0.077584,0.105619,0.129941,
    0.199871,0.199871,0.112868,0.139762,0.052719,0.080902,0.035945,0.046891,
    0.087448,0.065778,0.080902,0.086035,0.154130,0.190468,0.224186,0.135008,
    0.064753,0.136020,0.261417,0.311304,0.273155,0.362657,0.476402,0.299911,
    0.160326,0.140084,0.273372,0.247016,0.111922,0.036285,0.265626,0.230011},{
    0.336154,0.299689,0.213979,0.213979,0.323856,0.323856,0.325238,0.434229,
    0.652722,0.535783,0.464506,0.334711,0.194774,0.172283,0.064753,0.224186,
    0.169673,0.116879,0.024789,0.035635,0.075601,0.023046,0.085592,0.030136,
    0.067609,0.117975,0.154794,0.268916,0.253497,0.416561,0.725565,0.770359,
    0.588052,0.190679,0.217161,0.348484,0.373653,0.391759,0.334306,0.215816,
    0.199090,0.169582,0.160164,0.213401,0.190468,0.136020,0.131650,0.081150,
    0.042952,0.053298,0.097462,0.056342,0.085592,0.052680,0.037219,0.054881,
    0.080744,0.077032,0.117892,0.133577,0.150923,0.136899,0.223991,0.393449,
    0.223991,0.114617,0.114324,0.169106,0.129941,0.215165,0.141903,0.093135,
    0.085388,0.098507,0.095316,0.112683,0.082313,0.046891,0.041196,0.068575,
    0.134285,0.134285,0.206182,0.170373,0.135008,0.100553,0.061574,0.138074,
    0.212334,0.283531,0.422882,0.512250,0.421358,0.231626,0.092891,0.138002,
    0.095575,0.126695,0.288440,0.319966},{0.307136,0.307136,0.299689,0.299689,
    0.342170,0.323856,0.427932,0.481742,0.616637,0.517748,0.377289,0.300016,
    0.166886,0.051712,0.047887,0.136020,0.157826,0.103790,0.052719,0.052719,
    0.061453,0.061453,0.061453,0.046891,0.025102,0.081150,0.231626,0.275816,
    0.325749,0.416561,0.671288,0.697383,0.624474,0.390910,0.094464,0.312115,
    0.391759,0.373653,0.351790,0.232111,0.199871,0.169425,0.131650,0.131650,
    0.099799,0.083246,0.051712,0.025102,0.148396,0.210686,0.283423,0.309531,
    0.148650,0.131382,0.068667,0.031322,0.082599,0.066141,0.050849,0.065885,
    0.098385,0.177191,0.262571,0.312288,0.247551,0.260546,0.166012,0.128492,
    0.129941,0.169271,0.155110,0.087448,0.087448,0.082313,0.095316,0.078383,
    0.090569,0.032500,0.085215,0.067609,0.165257,0.214505,0.218213,0.234574,
    0.152616,0.135008,0.069351,0.024625,0.126695,0.212334,0.268113,0.286370,
    0.286370,0.136020,0.097450,0.050953,0.104721,0.158852,0.232414,0.265840},{
    0.325238,0.343363,0.343363,0.361508,0.342170,0.323856,0.398371,0.343879,
    0.499734,0.634857,0.401356,0.230011,0.103790,0.037219,0.087087,0.138002,
    0.170328,0.186432,0.112876,0.087448,0.092692,0.093135,0.097132,0.043620,
    0.091974,0.111356,0.216091,0.265840,0.392235,0.471191,0.635167,0.593122,
    0.606260,0.427442,0.253013,0.195193,0.265626,0.311071,0.341553,0.219683,
    0.097132,0.046502,0.075601,0.057588,0.023046,0.054881,0.038619,0.042457,
    0.138508,0.323591,0.448132,0.582950,0.341216,0.220221,0.085592,0.174484,
    0.020727,0.200447,0.126056,0.054032,0.038810,0.174289,0.257735,0.354036,
    0.389836,0.439960,0.260546,0.128492,0.052719,0.271198,0.202912,0.065778,
    0.087087,0.129602,0.077798,0.059934,0.085388,0.065778,0.081150,0.022506,
    0.152616,0.351118,0.251205,0.251205,0.302438,0.232982,0.154794,0.136693,
    0.122684,0.036558,0.022506,0.154130,0.117975,0.082242,0.064753,0.082242,
    0.064753,0.117975,0.100553,0.135008},{0.282851,0.317309,0.379669,0.397844,
    0.372652,0.336154,0.289559,0.452973,0.598620,0.698755,0.561682,0.283531,
    0.097450,0.036285,0.071456,0.057435,0.202912,0.170328,0.154716,0.154716,
    0.112868,0.139762,0.139762,0.125701,0.045757,0.070666,0.155309,0.265840,
    0.361508,0.409174,0.569852,0.593122,0.544131,0.409174,0.331525,0.212334,
    0.212334,0.256691,0.285268,0.194135,0.023046,0.111922,0.223361,0.223361,
    0.113957,0.095833,0.021445,0.103417,0.174983,0.390818,0.408902,0.552007,
    0.546991,0.323591,0.201566,0.085592,0.051712,0.121711,0.163895,0.145634,
    0.056034,0.038810,0.294087,0.426391,0.312288,0.278831,0.202048,0.046502,
    0.166886,0.265626,0.322905,0.208675,0.172283,0.083246,0.068575,0.051712,
    0.084865,0.131650,0.149184,0.136020,0.100027,0.117975,0.227543,0.264025,
    0.245778,0.227543,0.191119,0.191119,0.082242,0.070601,0.037465,0.154130,
    0.083246,0.053694,0.065918,0.081150,0.104721,0.140738,0.117616,0.152616},{
    0.149184,0.166886,0.330292,0.366688,0.325238,0.271017,0.398371,0.489417,
    0.616637,0.725056,0.680602,0.434229,0.300016,0.126695,0.043330,0.131650,
    0.265626,0.247782,0.212334,0.230011,0.194774,0.212334,0.149184,0.166886,
    0.117975,0.082242,0.104721,0.158852,0.257701,0.323856,0.390910,0.436558,
    0.416031,0.434229,0.334711,0.337510,0.160164,0.050953,0.230546,0.255318,
    0.052680,0.138508,0.356925,0.411718,0.265866,0.247551,0.042457,0.103417,
    0.103417,0.219897,0.318745,0.390818,0.437244,0.364470,0.192565,0.138508,
    0.025102,0.068575,0.169673,0.241564,0.223507,0.090984,0.059934,0.297120,
    0.132134,0.038810,0.036285,0.100027,0.282280,0.378799,0.502184,0.427059,
    0.227543,0.242236,0.116879,0.043198,0.160164,0.114362,0.131650,0.068575,
    0.097450,0.097450,0.081150,0.114362,0.213401,0.231626,0.195193,0.231626,
    0.114362,0.114362,0.036285,0.024789,0.050966,0.061453,0.173319,0.071456,
    0.110714,0.110714,0.257701,0.195193},{0.149184,0.149184,0.293955,0.312115,
    0.275816,0.221572,0.463776,0.481742,0.580621,0.688865,0.815707,0.571906,
    0.361508,0.203575,0.069351,0.195193,0.275816,0.330292,0.312115,0.312115,
    0.312115,0.330292,0.322905,0.249864,0.154130,0.100027,0.043198,0.038987,
    0.043198,0.067609,0.227543,0.282280,0.304635,0.286370,0.294475,0.277834,
    0.177367,0.202617,0.256691,0.163895,0.255318,0.097995,0.338672,0.382646,
    0.476491,0.320813,0.148105,0.015379,0.029772,0.038810,0.265866,0.284182,
    0.291940,0.382646,0.497820,0.150345,0.068575,0.036285,0.166886,0.220594,
    0.226900,0.205497,0.065778,0.046891,0.012037,0.064304,0.154130,0.224186,
    0.447789,0.429688,0.499089,0.319575,0.100553,0.134893,0.067609,0.067609,
    0.177367,0.149184,0.113995,0.082599,0.052719,0.103602,0.286441,0.101728,
    0.319480,0.212334,0.190468,0.190468,0.121711,0.139735,0.050966,0.032500,
    0.062237,0.166012,0.367588,0.209224,0.101728,0.097450,0.282851,0.275816},{
    0.249864,0.231626,0.325238,0.343363,0.289060,0.217161,0.289060,0.361508,
    0.598620,0.670787,0.671945,0.635411,0.482267,0.159051,0.150048,0.213401,
    0.325238,0.307136,0.325238,0.397844,0.434229,0.348484,0.348484,0.154130,
    0.136020,0.053694,0.057588,0.039853,0.120667,0.116033,0.048092,0.108424,
    0.149184,0.202617,0.277834,0.328293,0.328293,0.283531,0.283531,0.259656,
    0.213418,0.128991,0.121118,0.273868,0.463044,0.547200,0.320813,0.166566,
    0.085973,0.052887,0.229235,0.229235,0.339129,0.449024,0.333707,0.315413,
    0.205090,0.077621,0.068575,0.166886,0.230011,0.247782,0.131650,0.114362,
    0.038987,0.099799,0.260324,0.260324,0.337085,0.337085,0.278442,0.214505,
    0.067609,0.092957,0.020727,0.057588,0.112868,0.052719,0.145634,0.089344,
    0.061453,0.165325,0.299427,0.103602,0.097450,0.184707,0.172283,0.154130,
    0.151905,0.109090,0.037219,0.056034,0.132786,0.187465,0.259921,0.129602,
    0.025102,0.114362,0.300016,0.334711},{0.323856,0.390910,0.445838,0.427932,
    0.271017,0.164031,0.199342,0.343363,0.481742,0.571906,0.690216,0.610280,
    0.546219,0.378799,0.203575,0.184570,0.271017,0.307136,0.427932,0.481742,
    0.507107,0.457842,0.330292,0.208675,0.086035,0.102994,0.265211,0.201566,
    0.229362,0.183795,0.068667,0.092927,0.036285,0.114362,0.215816,0.277834,
    0.311304,0.283531,0.337510,0.223507,0.177898,0.109719,0.103417,0.166566,
    0.371538,0.401365,0.492464,0.318745,0.202024,0.166566,0.114617,0.114617,
    0.449024,0.375760,0.375760,0.375760,0.320426,0.223361,0.077621,0.052719,
    0.194774,0.194774,0.268113,0.231626,0.032625,0.100027,0.134285,0.151905,
    0.245139,0.151905,0.134285,0.093655,0.052680,0.131382,0.138979,0.174983,
    0.101493,0.046891,0.198987,0.142401,0.020727,0.111922,0.211485,0.138896,
    0.082242,0.245139,0.170373,0.165257,0.134893,0.190914,0.030136,0.052680,
    0.156944,0.174983,0.102994,0.120667,0.024789,0.025102,0.177367,0.230011},{
    0.410063,0.445838,0.508852,0.410063,0.297230,0.070011,0.143236,0.114362,
    0.283531,0.373653,0.507107,0.616596,0.573696,0.482267,0.287229,0.085851,
    0.263271,0.416561,0.424606,0.367502,0.642693,0.591987,0.304635,0.092957,
    0.171605,0.317032,0.328164,0.211203,0.220139,0.087212,0.215816,0.129890,
    0.143236,0.114362,0.154130,0.136020,0.312115,0.348484,0.322905,0.354737,
    0.157826,0.056034,0.029772,0.149050,0.256323,0.328679,0.291940,0.400835,
    0.138979,0.121118,0.085973,0.068983,0.219897,0.310040,0.302497,0.339129,
    0.315413,0.256418,0.114324,0.119599,0.169040,0.261417,0.265493,0.265626,
    0.195193,0.122684,0.209322,0.224186,0.281646,0.125821,0.020727,0.068667,
    0.113957,0.077798,0.113957,0.095833,0.113957,0.186829,0.097132,0.238126,
    0.077032,0.114324,0.365677,0.493503,0.111960,0.099708,0.068575,0.025102,
    0.099799,0.142941,0.054881,0.114440,0.237042,0.282853,0.138979,0.156944,
    0.077621,0.057435,0.129941,0.243274},{0.489417,0.624474,0.652722,0.481742,
    0.356726,0.167788,0.200113,0.177367,0.249014,0.282851,0.434229,0.434229,
    0.617147,0.500549,0.409174,0.177359,0.299689,0.354400,0.497135,0.478982,
    0.471191,0.537118,0.263388,0.109090,0.202024,0.336715,0.302497,0.260546,
    0.297257,0.087448,0.387792,0.169425,0.081747,0.052686,0.097450,0.149184,
    0.312115,0.348484,0.403126,0.414317,0.373653,0.230546,0.109167,0.038810,
    0.059934,0.156944,0.211203,0.346308,0.375184,0.156944,0.071803,0.036800,
    0.096504,0.169219,0.242266,0.223991,0.202048,0.202048,0.087212,0.138725,
    0.112889,0.169425,0.202912,0.170328,0.114362,0.081150,0.117975,0.154130,
    0.139735,0.037219,0.111960,0.113957,0.193073,0.156944,0.174983,0.138979,
    0.095833,0.186829,0.051712,0.157826,0.099708,0.035945,0.274593,0.310991,
    0.192301,0.077621,0.046502,0.024789,0.051712,0.072866,0.163895,0.082342,
    0.201566,0.254070,0.202024,0.255832,0.302188,0.211203,0.038619,0.038619},{
    0.580631,0.642693,0.715621,0.562379,0.392235,0.185641,0.141967,0.057898,
    0.216091,0.265840,0.446923,0.482143,0.571906,0.452437,0.379669,0.185641,
    0.354400,0.463989,0.460841,0.424606,0.471191,0.482267,0.359459,0.332272,
    0.085973,0.229235,0.348725,0.475112,0.366632,0.156786,0.299258,0.125701,
    0.087087,0.046502,0.081150,0.194774,0.293955,0.397844,0.499734,0.507107,
    0.543585,0.396028,0.286370,0.154130,0.131650,0.051712,0.105751,0.316276,
    0.356375,0.138508,0.050966,0.082599,0.080744,0.090569,0.090569,0.101493,
    0.114324,0.114324,0.071456,0.155584,0.124004,0.112868,0.080902,0.097132,
    0.166886,0.114362,0.097450,0.131650,0.086035,0.166659,0.201375,0.150345,
    0.174983,0.174983,0.174983,0.121118,0.156944,0.156458,0.012037,0.151905,
    0.188682,0.038619,0.220139,0.148105,0.143600,0.143600,0.071456,0.057435,
    0.051712,0.054881,0.218733,0.052260,0.131382,0.351705,0.364993,0.359977,
    0.354720,0.336715,0.184238,0.219897},{0.544131,0.708490,0.818171,0.665165,
    0.361508,0.052322,0.059866,0.043330,0.265626,0.265626,0.314311,0.383778,
    0.535783,0.589991,0.452437,0.361508,0.325238,0.325238,0.434762,0.452973,
    0.507650,0.445714,0.446178,0.267017,0.062237,0.242266,0.351787,0.315392,
    0.386378,0.239715,0.115969,0.095316,0.265745,0.247544,0.093731,0.025102,
    0.195193,0.348484,0.481742,0.517748,0.518832,0.445714,0.379669,0.379669,
    0.343363,0.275816,0.165257,0.098132,0.514372,0.148396,0.046891,0.082599,
    0.077584,0.077032,0.110915,0.082313,0.077621,0.061453,0.046502,0.046502,
    0.097450,0.149184,0.166886,0.149184,0.131650,0.149184,0.195193,0.177007,
    0.154130,0.064753,0.120876,0.039853,0.046891,0.077798,0.068667,0.052680,
    0.085592,0.120667,0.099267,0.169673,0.310217,0.090984,0.205090,0.077798,
    0.112683,0.166012,0.114324,0.159383,0.046891,0.066141,0.142401,0.106817,
    0.108842,0.254070,0.310040,0.310550,0.251844,0.390919,0.355590,0.320553}},
    
    Mesh -> False,
    Boxed -> True,
    Lighting -> True,
    SphericalRegion -> False,
    BoxRatios -> {1.000000, 1.000000, 0.400000},
    ViewPoint -> {0.125181, -2.122042, 2.684204}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooomO0?ooo`800000D03oool00?l0ooooB`3ooolD00000080oooo00<000000?ooo`3o
ool0C@3oool00?l0oooo>03ooolC000001H0oooo00<000000?ooo`3oool0C@3oool00?l0oooo9@3o
oolC000002T0oooo00<000000?ooo`3oool0C@3oool00?l0oooo4P3ooolC000003/0oooo00<00000
0?ooo`000000CP3oool00?d0oooo5000001>0?ooo`030000003oool0000004h0oooo003Z0?oooa<0
0000HP3oool00`000000oooo0000001>0?ooo`00e`3ooolC000007D0oooo00<000000?ooo`000000
CP3oool00<<0oooo500000280?ooo`040000003oool0oooo000004d0oooo002`0?oooa<00000W03o
ool010000000oooo0?ooo`00001=0?ooo`00W@3ooolC00000:l0oooo00@000000?ooo`3oool00000
C@3oool008X0oooo4`0000320?ooo`040000003oool0oooo000004d0oooo001f0?oooa@00000e@3o
ool01@000000oooo0?ooo`3oool0000004`0oooo001S0?oooa<00000j@3oool01@000000oooo0?oo
o`3oool0000004`0oooo001@0?oooa<00000o03oool01@000000oooo0?ooo`3oool0000004`0oooo
00110?ooo`l00000o`3oool@0?ooo`050000003oool0oooo0?ooo`000000C03oool00400oooo00<0
00000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3o
ool00400oooo0P00003o0?oooah0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`19
0?ooo`00@03oool200000?l0oooo1`3oool00`2=IWl0oooo0?ooo`0D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0B@3oool003l0oooo00<000000?ooo`000000o`3oool40?ooo`04
0?o>Z@2=IWl0SFIo08eVO`80GV^O0P3oool00`1d`O@0<fG80?ooo`0?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0B@3oool003l0oooo00<000000?ooo`000000m03oool00`1k<c<0
oooo0?ooo`040?ooo`040:iVI@2QLh`0XG><0:5cS0<0olZi0P3ocZT308eVO`80GV^O0`1ZFG@303<n
TP0303<cX`3oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?oo
o`00?`3oool010000000oooo0?ooo`00003c0?ooo`<0Nc<c0`39NFD20:iVI@<0XG><0`3ob[T20?o>
Z@80VfMb00<0SFIo07Q5C01hAD`00`1ZFG@203<nTP80<cJ[00<0<c>S0?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo000n0?ooo`050000003oool0oooo0?oo
o`000000lP3oool209e=<`80Nc<c0`39NFD20:iVI@<0XG><0P3Ccl`00`3ob[T0f<Nl0=S7_00309]W
LP<0N4E<0P1ZFG@203<nTP<0<c=62`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04P0oooo000n0?ooo`050000003oool0oooo0?ooo`000000R`3oool00`2BLW@0<c=903<cB@050?oo
o`040;NgZ@2JH8@0VV2409YPQ080E3=a00<0<d:/0?ooo`3oool0;`3oool00`1o<c<0Q4mg0?ooo`0T
0?ooo`80WDdc0P1k<c<30<UiI@80a9fM0`2fW[020=??c0<0f<Nl0`2KIg8307Q5C080JUUd00<0<cjB
060c<`1P<c<00P0c<dH;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B03oool0
03h0oooo00D000000?ooo`3oool0oooo0000001_0?ooo`<0Ue1J0P3I/LH305mDU0X0oooo00<0TiJk
0?ooo`3oool00`3oool20=3Tg0<0TW9d0`0c<dT40?ooo`040;NgZ@2JH8@0VV2409YPQ080E3=a0`0c
@Z`^0?ooo`80Oc<c0P24CgL305iFWP0303<cMP3oool0oooo01d0oooo0`2MCC<207/c<`<0_gY]0P34
WId20;JN/0030<NWW`2nf^L0_][W00<0PXR/00<0MS<e09]WLP2KIg800`1hAD`206YIM0<0H3<c0P0c
<dH;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool003h0oooo00D00000
0?ooo`3oool0oooo0000001^0?ooo`040:Y@<`2GD5X0Ue1J09M@FP<0fK760P1OE9@00`0cDJd0oooo
0?ooo`050?ooo`<0ZWAo0P2CU[/30<;Tn`<0d>CL0P2BLW@303<cB@0505elT`3oool0oooo0;NgZ@2[
QW@00P2EBEL00`2JH8@0E3=a08I2E@0303<cF@0303<cS@3oool0oooo00T0oooo00@0Xgb<04aeb@1<
MLT0C7G97@3oool307lc<`80Q4mg0`1NEYh203<cMQd0oooo00@0gXhg09e=<`2MCC<0Y4/c0P24<c<3
0;mjK@80/WEX0`37Yil00`2nf^L0U9JX03<cO`0208:8[0<0MS<e0`1hAD`208`c<`<0H3<c0P0c<dH;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool003d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`80ZU0c0`2GD5X30=VaaP0405mDU01S?WL0<e6]
03=A[@@0oooo0P3_eJ030:YdO`80TiJk0`2jVY/30:^?U00307`m@02BLW@0<c=90080D3=50P27PHl3
0:^6M0<0UDUG0P26@UD303<cF@0303<cKP0c<hd0<c>=00L0oooo0`2SO8`304aeb@0303Alb@3oool0
<c<c00l0oooo00@0X7Z50?ooo`3oool0oooo0P1^>dd01@1W<cP0oooo0?ooo`3oool0cFXc00<0Oc<c
00<0Q4mg08Pc?`1:<f/00P1:<f/303<cMQ/0oooo0P3NSSL209e=<`030:A;<`24<c<0Q3<c0080_gY]
00<0[em10;9eJ02bMFP00`37Yil209BFZ080<c=o00@0PXR/07Hc=@1f<cD0MS<e0`2E<c<308`c<`80
H3<c0P0c<dH00`1i<c<0oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0A`3oool003d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`80Qc<c
0`0c<c<_0?ooo`80ZU0c0P2GD5X0102eLV80`HjN0<6>WP31SYh206<nM`80?TbP00<0<e6]0;?Eg02c
eM`00`3_eJ020:YdO`030<VPU02QMX40XGJ100<0^YZK0`2[Si@207`m@0<0D3=50P27PHl30:^6M0<0
UDUG0P26@UD303<cF@80<c=^00<0<c>=0?ooo`3oool01@3oool00`31OCl0Xgb<0:=lS003065KVP04
03ika`0dO<T0<c<c03<c<`d0oooo00@0Uj[00:1jQ@2PNXD0X7Z50`1^>dd206Lc>080oooo00@0cFXc
07lc<`1o<c<0Wd4c0P28<cl304XcJ`0303<cP00c<gH0<c=f0080KCi_2P3oool00`1nLI00Bc>404/c
Q00;0?ooo`040<jdM03NSSL0gXhg0=j>=`80Y4/c0`24<c<20:mO@@<0/WEX00D0ajNO0=ZPIP2DUZP0
J49C03<cP@0203<cO`<0MS<e0`2E<c<308`c<`80H3<c00<0<c=607Tc<`1i<c<02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04L0oooo000m0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0<03oool306hc<`80SS<c0`27<c<203<c<`80>S<c;@3oool30:Y@<`0309M@
FP2eLV80]G9R00<0`HjN0P1S?WL303i<X080V/gY00<0kmFP0=?PaP3Ch<H00`39X9@20:5fP@<0^YZK
0`2[Si@207`m@0<0D3=50`27PHl20:^6M0<0UDUG0P26@UD303<cF@80<c=^0P0c<hd50?ooo`80`Gdo
00<0Xgb<0;Z;N@1QFiX00P1QFiX3065ZT`80<cbM00<0O[;O09_:jP3oool00`3Hool20:71o`<0ZmOQ
0P2GZ/000`1gU<00X7Z50:1jQ@0306hkC@<0Ic<h0P3=JS<207lc<`0309m1<`28<cl0R3<o00<0BS=[
0`0c<h0306dnK`<0S3<c0P1T<c<30;>:R0<0OW6@0P1;<h@90?ooo`0503<c<`3>]7@0gXhg0=j>=`3V
ZU@00P2TBc<308@c<`80[em10`2bMFP01037Yil0fZ1V06Q2D`1X@U<203<cP@0403<cO`1C=Uh0MS<e
07Hc=@<0UC<c0`2<<c<00`1P<c<0XC<c07Tc<`0207Tc<`X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`160?ooo`00?@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02l0oooo00@0ZE4c06hc<`1^<c<0KS<c0P2><c<308Lc<`80<c<c0P0j<c<G0?ooo`03074c<`0c<c@0
oooo0180oooo00@0kkED0:Y@<`2ZD3<0ZU0c0`2eLV820<6>WP0309I3E01S?WL0Hcig00<0?TbP0`2@
ZM<2092Uc@<0bJ2D0P2QMX420;ZJV`0409Te<`1I<c<0FC<c0:^?U080O3e00P1@<dD01P2ICCT0NCA8
07TdB01i=4P0RSLc0:^6M080UDUG00<0T3<c088c<`22<c<00`0c<eT303<cKP80<c>=103oool20<5m
?`80^X]i0P1QFiX0102cN6@0HFZC065ZT`1QJY<203<lW@0304]nb`1n/]l0Vl[Z00<0f?oo0P2gdOl2
0:WKk@0609VZa@1gU<00MiC007ND`02BOi@0X7Z50P1^>dd0101`BE`0Ic<h06Lc>01W<cP20<eZ<`03
07lc<`2O@C<0Wd4c00<0R3<o00H0BS=[05TcB`0c<eX0<c=J03<cP00c<g`206dnK`<0S3<c0P1T<c<3
0;>:R0<0OW6@0P1;<h@309f/g`<0O[ce0P28b=<0100c<c<0c[Ad0<jdM03NSSL20>JZE080Y4/c0P24
<c<00`2/@3<0[em10:mO@@030;9eJ080fZ1V0P1X@U<303<cP@80DcIN0P1f<cD209Dc<`<0S3<c0P2Q
<c<307Tc<`X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`160?ooo`00?03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo0P2YDC<206hc<`<0SS<c0`27<c<2
03<c<`<0>S<c0P17<c<00`15K[<0oooo0?ooo`0@0?ooo`80LC<c0P0c<c@@0?ooo`<0kkED0P2ZD3<0
103=Oc/0]G9R0;EbHP2lICX309I3E080PU=i0`2HTk83092Yd`80T:G=0`2f]L820:9XH`<0VCDc0`1I
<c<00`1_<c<0O3e0050cA@0209U=>@<0NCA80P2:=c<3090c<`80PS<c0`0i<c<303<cKP80<c>600<0
OiJD0?ooo`3oool00P31OCl00`3<]G80^X]i0;Z;N@030;=hI003065ZT`28PY<0R8:C0080<c=o0P1;
O//0101n/]l0eoo^0=OokP3Gonh20;OAo`<0VJ[50P12I[`00`1gU<00TWnD099oU0030719G00304dc
<`1W<cP0Ic<h0080cFXc00<0Oc<c09m1<`2O@C<00`28<cl205TcB`<0<c=J0P0c<g`0101]?Vl0S3<c
08`c<`2<<c<206@c<`030;>:R02PEDX0X5E:0080J5n70P1FKJ00101;<h@0WJcO09f/g`2M[=l30:KB
l@80R[WK0`2h]Y`30>JZE080Y4/c00<0Q3<c0:a0<`2/@3<00P2_Gd430;5T@`040=ZPIP3Z^V80J49C
09eeI@<0<c=n00H0<fo305<fGP1C=Uh0MS<e09Dc<`2mOF430<Y/<`80XC<c0`1i<c<:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0AP3oool003`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0/0?ooo`<0ZE4c0P1^<c<308hc<`<0Qc<c0P0c<c<303Xc<`80Ac<c0P15
K[<00`0c<c<0@S<c048c<`0=0?ooo`<0LC<c0`0c<c@90?ooo`0409aUC028<c<0R3<c08Pc<`<0h9==
0P3_]E@0103SUT40cGlk0<eo>`2eLV820;aU>P<0UT=D0`22DgT209RC/P05092Yd`2BFfh0TU]^07]8
KP2@YLd00P2f]L800`1_Hi80XVQS0:9XH`0309Te<`<0FC<c0P1_<c<00`1@<dD0VDdi09U=>@0307Td
B080RSLc0`2@<c<3088c<`80>C<c0P0c<fH0100c<fh0<c>603<cQP1XPY0207nFU0030<5m?`3<]G80
f>_00080gZIf0`2cN6@208R2T`0308eiSP0c<gl0<c=o0080<c>E00@0Bgk;0<SDdP3Gonh0eoo^0P3R
aZd209VZa@0608JBZ`0c?ZX0@VJl049V_01GF9X0TWnD0`1`BE`204dc<`0306Lc>03=JS<0cFXc00<0
Wd4c0`2_M64205TcB`<0<c=J00<0<c=b03<cO00c<g`00`2<<c<206@c<`<0X5E:0P1XGhL305I]X0<0
U<SX0`36mo@208ZTf080Q:?>00@0^;JL0>JZE03VZU@0iZYD0P33KcH30:a0<`030:mO@@32Ndh0/FA3
0080/FA30P3Z^V800`1X@U<0WGEU03<cOP0203<cOP0403=_``1:>g<0DcIN05<fGP80_GeQ0`3:K3<3
0:4c<`80NC<c2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04H0oooo000l0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`2JPS<0oooo0?ooo`0N0?oo
o`040>bjE`2YDC<0ZE4c0:UA<`80KS<c0`2><c<00`1T<c<0Qc<c08Lc<`0203<c<`<0>S<c0`17<c<3
05QJQP0303<cM`0c<g00oooo00X0oooo00@0j:Q<074c<`1a<c<0LC<c0`0c<c@206Yd]P030?ooo`1m
Y>L0OJCW00<0oooo0P2LID`308Pc<`<0h9==00<0kkED0>>F@@3SUT400P3=Oc/30;aU>P<0UT=D00<0
PU=i0915AP2@ADH00P35S7/3099KKP80NdQ^0`1_Hi800`1dKhh0XVQS0:9XH`0209Te<`<0FC<c0P1_
<c<309U=>@<0NCA80P2:=c<3090c<`<0PS<c0P0i<c<303<cIP0604UO[00c<hH0J8:@06R2T01oUY@0
`Gdo0P3Hjl020=jVMP80/gQT00H0i=BC08eiSP2=NHh0SGV>03<cE00c<gl303<cU@<0b=CB0P3RaZd0
0`2IZ/D0QY:[07V9W@0303<nZP80EeRJ00<0=S=R0719G01`BE`00`1=<c<30;aK<`0409m1<`3:U6@0
[gAQ0:mdH@80I7RP00@0FC=;03<cFP0c<eX0<c=J0`0c<g800`1ZC580S3<c08`c<`0206@c<`<0X5E:
00<0J5n707=9C01FKJ000P1FKJ03085[U@80a_Od0P2:Y=P0102GSk@0H5>D08BScP24Xlh30=c>Y@80
`flf0`2/@3<20<9kCP<0/FA30P3Z^V8209eeI@<0VEEL0P1:>g<303]aa@040;emH@3:K3<0bV`c0<Y/
<`<0XC<c0P1i<c<:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool003/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`0309Z2<`3oool0oooo01d0
oooo0P3/^UL20:UA<`0408Tc<`1l<c<0KS<c08hc<`80Sc<c0`1T<c<00`0g<c<0<c<c03Xc<`0203Xc
<`80Ac<c00H0UT/g05QJQP1HFXH0JC@k03<cM`0cG:T:0?ooo`80j:Q<0`1a<c<303<c=080JWBf0`1m
Y>L20::]/P<0W6E<0`28<c<20>2CC@060=5d<`3SUT40hiI10>>F@@3=Oc/0gh/i0`2lICX00`2F@e@0
OS<c07hc<`030915AP80aHak0`2BFfh307]8KP80Kf>B0P1dKhh00`2RJ6<0VCDc09Te<`0305Tc<`80
Kc<c0P2ICCT0102MRH40Dc=?05<cC`1C<dl208Xg<`<0T3<c0`22<c<203Tc<`80<c=V00<0H6JU07>X
f@19Gj`00P2>];d01`1XPY00ZKSB0:VhdP2Y^=80`L6_0=jVMP2cN6@00P3?i/4308eiSP80<c=D00<0
<c=M03<cU@0c<iD00P2FOXl01038e=80h/J]0>;6[@26TZ/207V9W@0503<cR00c?ZX0<cjZ03<cN`1G
F9X00`0f<f8304dc<`<0_5/c00@0Wd4c0<ZDI02__l<0[ko30`14N/d303<cO0<0<c=b00D0<e^I08`c
<`2<<c<0I3<c08i9<`030:1EBP<0LdU<00<0EVfP084k?P21JiD00P21JiD20;FjcP<0Uhnd0`1PDi@2
0821[P030=c>Y@33KcH0`flf00<0[40c00D0`W]>06>DdP1SU=80HiCB0>ZjHP020<kBU`80gkjI0`2I
EE`204XkL`0303]aa@1RBG/0HTUk0080=DjX00<0GGje09NNZ@2Q<c<00P2Q<c<207Tc<`X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`150?ooo`00>`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo00<0BgV609Z2<`3oool07@3oool30>bjE`<0RC<c0P1l<c<3
08lc<`<0I3<c0P0g<c<0101P<c<0>S<c03Xc<`17<c<209I;=`0305QJQP1Y=3/0JC@k0080<c=g00<0
<c=`0?ooo`3oool01@3oool0103[]Wd0j:Q<0>RXC03XZ4`2074c<`0409=[G`2KSXL0KYK705YJT`<0
QiK?0P1gP/@00`22S;00XZfb0::]/P0209aUC0<0R3<c00<0h9==0=5d<`3AM3<00P3SUT400`3MQ3<0
gh/i0=n;>@030;aU>P<0OS<c0`2@ADH20<F<N`<0TU]^0`1kB6h01`1_Hi80JC<c03<cD@1dKhh0XVQS
09Te<`2GBSX00`1><cd207J2T`030828W`1SKJ@0WHV100<0Dc=?0P1m<c<308Pc<`80Ic=700<0PS<c
08eYNP2=JGX00`1PIZD306ZGa00307JG`02]d=T0ZKSB0080ZKSB0`1lM7L207a>B`<0SGV>0P0c<e@2
03<cG@0403<cU@2FOXl0UWj?09InS`80i[F00`1iRId203<cR00303<nZP0c<g/0<c=k00<0=S=R00<0
<c<k04dc<`1=<c<00`2lFc<01@3:U6@0h=j`096KZ02AVjP0<c=l0080A7[=0P0c<i40100c<g`0@C=/
044cK00c<g8203=KV@0608`c<`1T<c<0STTc08i9<`2PEDX0_WY40`1cBD`00`1FKJ00PC/n085[U@02
085[U@80]K[>0`2GSk@3061CU0<0P86^00<0/ij@0<=_=P33KcH00P3LYUH01032Ndh0HiCB06>DdP1S
U=830;WLe@80gkjI0`2IEE`00`1:>g<0UClc0699N`020699N`80=DjX0P1MO[D00`1PTlX0X6eQ0:1]
H@030:M:=`T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`150?ooo`00>`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0@EiZ09Z2<`3oool0703oool0
103^hi40k;YG0>bjE`3BPC<308Tc<`80O3<c0`2?<c<306@c<`80=c<c0`1P<c<309I;=`<0JC@k00<0
<c=303<cM`0c<g001@3oool0103Xa940jkIm0>^fO@3[]Wd20>RXC0040>FID02CJel0Tf]O09^>Q`80
KYK70`27U/l207N2a0<0PXb`0P2JQHd30:E;>@<0dG@c0P3SUT400`3MQ3<0gh/i0=n;>@020;aU>P04
0:U1<`1n<c<0OS<c07hc<`<0T4E600<0aHak098c<`26<c<00P26<c<30:I:?@80JC<c0P0c<e400`1d
Khh0UdXj09M:>P0304hc?@<0P8RO0P1SKJ@00`18@9L0Dc=?05<cC`0207dc<`<0R3<c0`1W<dL208eY
NP04061VY@2]d=L0[M3G06ZGa080P:;>00<0O:G407JG`02>^]`00P2iajd307adM`80O4i;0`1F<c<2
03<cE0<0<c=M00H0KVB009InS`2FOXl0i[F00=oDU`1iRId207^?/@0303<cW`0c<hP0<c>80080<c=k
0P0m<g`0100f<f80<c<k04dc<`1=<c<20;aK<`030;VJE03Pg[00dYmM0080TI^X0`0c<g`303<cT@<0
@C=/0P10>GT0101ZC580I3<c0:FZSP2>BC<20;ijA0<0LdU<0P21>ch2085[U@030:iKDP2EL8l0UG2?
00<0Q6^Q0`1PDi@20821[P@0/ij@0P3LYUH00`20N:D0KXG>06j5cP030:32j`<0^Zbl00<0_gaW09UE
G02IEE`00P2E?c<20699N`03085QK@0eCZP0=DjX00<0GGje00<0?Y7E0:1]H@2WBSL00P2WBSL90?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool003/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`0304]iQP11GVX0@EiZ01/0oooo0`3^hi400`3/^UL0
dX4c0=:1<`0308Tc<`80O3<c0`2?<c<306@c<`80=c<c0`1P<c<209I;=`080>VL@P1Y=3/0JC@k06Td
>`0c<d<0<c=g03<cG`20Ohh30?ooo`80j<BA0P3[]Wd01@3VX6P0iIU@0>FID03UVE00Tf]O0080Vhj7
00<0KYK705M9I`1GBFL00P0c<hX01`1aE880Mh;408:</022S;00HTUe055=U@2JQHd00`2UBcT30=5d
<`030>>F@@3MQ3<0gH@c0080gh/i00<0_6Dj0:U1<`2Y@C<00`1n<c<30915AP80TS<c0`26<c<30:I:
?@80JC<c0`0c<e4209M:>P80CS<m00@0YYZ<0828W`20R9l0P8RO0P1SKJ@304Q0U`80OC<c0`28<c<2
06LcA`040:NS/P32k>X0[<;60:c2aP80_LK10P20X/h00`2FS:40M5MY07bUa0030;W7[@<0O7Ag0P1l
CT/305Hc<`0303dc<`0c<e@0<c=D0080<c=M0P1^I8000`2FOXl0i[F00=OcaP030865]@04041?[@0c
<il0<c>O03=@]`80<c=k0P0m<g`203<c>`0404dc<`2lFc<0_5/c0;o4W@80dYmM00<0TI^X08A[I@0c
<g`00P0c<g`0100c<dL0<c>A03<cT@1/>eX2044cK0<0@3Ui0P1hT[00102UZXh0_WY40;ijA01cBD`2
0;24D`80PC/n0`2^Fe8209E`S`<0Q6^Q0`1bEXH20:7Nj080[9b70P2GUjh3081hY@80QI2n0P1UPLT0
102P`^/0^Zbl0;Z/_02j[;`30;mlI`80UClc0P1RBG/304LjT0<0GGje0P2jjnl30:M:=`T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`140?ooo`00>P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<0@EiZ03<c<`3oool06@3oool0103ehj80k^>A0>kST@3P
Z5d30=:1<`<0RC<c0P1l<c<00`2?<c<0V44d09Q1=00304`c<`03048c@@0g<c<0H3<c0080H3<c00<0
UT/g0>VL@P3YW4800`1Y=3/0100c<d<0<c=g03<cG`0c<g02081oSP<0j<BA0`3VX6P30>FID0<0Vhj7
0`1GBFL203<cRP80LEB20`1RBGD2055=U@<0YD/i0`3AM3<30=f4<`80gh/i0`2Y@C<307hc<`030915
AP2T=C<0Y3Dc0080TS<c0`26<c<30:I:?@80JC<c0`0c<e400`22LgH0UdXj04hc?@020:jKS0<0X8bM
0P1E@7/00`0c<f`0B42G04Q0U`0206<c=080R3<c00@0WTXg0:NS/P2WXk80fM^k0`2/`/H20;g6`@<0
UXbQ0P1dEfT308Ho=`<0O7Ag0P1lCT/305Hc<`80?C<c00<0<c=D03<cG@1:<cX00`1mQ9000`3GllH0
a:bB0865]@020865]@<0@4n]0P0cD;L02@0c<g/0?C=l03dcO01dO9X0<c<k04dc<`2lFc<0_lBM0;JM
PP020=:OG@03096KZ024JfD0<c<c0080<c=l0P0c<dL0100c<i40K3]J06`kFP11<f`3040iN@<0N9:`
00<0fNFe09bEUP2OU7d00P2`Q5<00`21>ch0e9]R0:iKDP020:iKDP0709E`S`22D5T0MEIl07EFO024
Jj40LUJ60:nm`0030;VkV`80[9b70P2GG7H30;>U^P80QI2n0`1UPLT306V8eP<0_gaW0`2E?c<0101R
BG/0AcZ@04LjT017>Y0305A0OP0306aEN@2jjnl0^^__00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`140?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<0@EiZ03<c<`3oool05`3oool30?GSXP<0h:QM0`3BPC<308Tc<`0307`c<`2iGS<0^Ehc
0080V44d0`1<<c<2048c@@0308m<@01P<c<0H3<c00<0jIa20`1Y=3/203<c@`80<c=O00<0U86>081o
SP3Xa9400P3_`8X30>JPJ080iIU@00@0jjmZ09^>Q`2KSXL0^HmN0`1GBFL0100c?9T0<c>:05eOO@1a
E8830699M@<0DDfE0P2UBcT20=5d<`040<m]<`3MQ3<0gH@c0<U/<`<0`Elc0P2Y@C<307hc<`<0Y3Dc
0P2B<c<308Hc<`0307`c<`2VBSd0YTXm0080JC<c0`0c<e42089cMP0304hc?@2^Vh`0[Y^<00<0X8bM
0`1E@7/00`0c<f`0B42G06<c=00206<c=080WTXg00<0Yj>b0=WK^`3Ifk/00P2ZW:@00`2/`/H0ekZV
0=NjYP0309J<X@<0M5MY0P26?cL203lc<`0307adM`1lCT/0O4i;00<0ES<c0`0m<c<204Xc>P<0OHB@
0P34[9830865]@<0@4n]0P0cBJ`00`0cKkL0MFbH07E/V0020:>@X00403<c>`2lFc<0]Yf20;JMPP80
dYmM0P24JfD00`22CSL0<c<c03<c<`0303<cA`<0K3]J0`1d<d@207QEJ`030=WU]@2LUIH0W9FF0080
WiAm00<0/8AC084k?P3DVf800`2^Fe800`2EL8l0PU1I07EFO00207EFO0070:nm`02o/Hh0^K^K0;Vk
V`2gSE40[9b70:UN>`0209MLMP80/jFj00@0YVaL07`i@@1l>D40QI2n0P1H<dX203lcK`0406V8eP1o
PZl0Oh:_0;mlI`<0UClc00@0PF5]08UiO00c<f<0<c=S0`1D@7h206aEN@030;[[k`3oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`140?ooo`00>P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00@0BgV60?ooo`0c<c`0<c<c5P3oool20?g>Q080
mN>R00@0kKih0>2XG@3PZ5d0h:QM0`3BPC<208Tc<`040:0h<`2iGS<0^Ehc0;UN<`80V44d0`1<<c<2
048c@@<0Sda00`3YW48207iMM`<0<c=300@0<c>203<cG`2DPHh0U86>0`3_`8X30>JPJ0040>FID03[
[fX0jjmZ09^>Q`80^HmN00<0EdUW08YjN@2:NWT00`1BGId00`1aE880HTUe0699M@0205iJM`80DDfE
0P2KDTT30<m]<`80gH@c00@0bF`c0<5O<`31Gc<0`Elc0P2Y@C<00`1n<c<0[Clc0:do<`030:@e<`80
TS<c00<0QS<c07`c<`1l<c<00`1l<c<00`1j<c<0JC<c03<cD@0203<cD@03089cMP21DT<0PE930080
[Y^<0`23V=@305E0N`80<c=/0`1S<c@209i:=`80fM^k00@0/[fY0:ZLY02ZW:@0ZYbT0P3G^ZH309J<
X@<0M5MY0P26?cL303lc<`80O4i;0`1F<c<303dc<`80BS<j00<0OHB@0:IT@P2VI4800P34[9800`21
QKD0Ic<c06Lc<`0205hc?006041?[@0cBJ`0G3=I03<cL01BM:00MFbH0P2ST:00101ULhd0]Yf20;JM
PP2fWH820=:OG@0308A[I@22CSL0PThg0080<c<c00@0<c<g03<cA`0c<dL0Ic=40P1/>eX307@cA080
N5E[0`2LUIH309nDO@030=BKHP3G[8L0aX1P0080aX1P0P22D5T307EFO0070:nm`02o/Hh0^K^K0;Vk
V`2gSE40[9b70:UN>`0209MLMP<0YVaL0`1l>D4205PcBP<0?c=_00<0Hf^/07n2[`1oPZl00`2_S6`2
08UiO080<c=S00<0<c=705A0OP1D@7h00`1/EGT:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0A03oool003X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`0303<c?00c<c<0oooo01@0oooo0`3mcX@00`3ehj80kKih0>fnN0030>2XG@80dX4c00@0b64c0:0h
<`2P>3<0X3Pc0`2iGS<00`2H@C@0ZUMD06/gL@0206/gL@0304XcOP12<d40Sda00080Sda00P3YW480
103L]W`0OUeg07iMM`1nGGL203<cK@0403<cRP0c<h80U86>09B1SP<0kl2:0`3RTUh20>^_JP040?;6
K`2iSeh0^HmN0;V?GP80RWYi00L0/Y9h059MW@1BGId0DUfM04aob@1RBGD0C7o90080Bgnc00@0<c=b
055=U@2KDTT0Ve990`3?KC<00`3MQ3<0bF`c0<U/<`030<5O<`80ZD4c0`2]?c<30:@e<`80TS<c1P1l
<c<207Xc<`0303<cD@1b<c<0LS<c00<0PE9300<0[Y^<09Z<V@2JS9T00P23V=@206EgZ@0405E0N`0c
<f`0<c=/044cD@80Hc<d0P2NBSL00`3Ifk/0P9k8082Nb00308]ZO@80[FM50`1[<c<307AGJ@80QSlg
0`0o<c<00`1L<c<0O4i;05Hc<`0205Hc<`<0?C<c0P1:<cX30:IT@P80a:bB00<0Y3Pc06Lc<`1W<c<0
0`1N<c`205`cF@80<c=`00D0MFbH0:>@X02ST:00IG>=08EoLP020;JMPP030=:OG@3;TT00PThg0080
PThg0P0c<c<00`0c<cL0<c=703<cA`0206LcA00406`kFP1d<d@0M3=407@cA0<0N5E[0P2LUIH209nD
O@030:N2NP3G[8L0ejb700<0aX1P0P22D5T307EFO0<0_k6>0P2gSE40102/W8L0ZEhk09m9=@2OBCD3
0:I/G0<0O3U10P1H<dX303lcK`<0Hf^/0P33dKl308UiO0<0<c=S00<0<c=705A0OP1D@7h00`1/EGT9
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@`3oool003T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`0504]iQP3oool0<c<c03<c?00c<c<04`3oool2
0??UY080oLj400@0nM210>fnN03]_WP0kKih0`3PZ5d30<QQ<`<0X3Pc00<0^Ehc0=1^>03@KSP00`2Z
Ee@206/gL@80BS=n00@0VWAa08m<@02?C400jIa20P3L]W`207U6K00507iMM`0c<fd0<c=]03<cRP0c
<h800P2XQ9<30=nBJ0<0hY9N00@0jjmZ0?;6K`3baVl0^HmN0P3We8X00`2:NWT0/Y9h0;:BN003059M
W@<0GUBB00@0<c=Z03=J]00c<g@0<c=b0P2KDTT30<m]<`<0bF`c0P31Gc<00`2iEC<0/ddc0;==<`03
0:do<`80Y3Dc00<0]DTc09Xc<`2J<c<01P1l<c<207Xc<`<0LS<c0`21DT<00`2JS9T0[X9]0:j2K@02
068hI0<0ESmT0P1B?fT02015O[80Hc<d06<c=02NBSL0bJ5U0=WK^`16@H`0P9k80`2;JWd20:eWA@<0
Jc<c0P1;<c<00`1dEfT0QSlg08Ho=`0303lc<`80G3<c00<0ES<c05Lc<`1G<c<00P1b<cH00`0m<c<0
BS<j0:E2<`030:IT@P030<B/TP2T>3<0Y3Pc0080Ic<c0`1N<c`205`cF@<0<c=`00<0Xi2P03=6U`0c
AYL00P25Og800`2fWH80dYmM0<^B@003089>=`80<c<c0P0c<cL0100c<dL0Ic=406LcA01W<d@207@c
A006095=H01hEF/0N5E[07QEJ`2LUIH0WWYj0`2WPWX20=N/Q`<0aX1P00D0PU1I0:^GT@2VW980YYbB
0:^g]`0209j2J`030;naSP2gSE40]heA0080ZEhk0`2OBCD20:I/G0<0O3U10P1H<dX303lcK`<0Hf^/
0P33dKl307=YQ0<0<c=S0P0c<dL0101D@7h0K5Ei06aEN@1/EGT90?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0@`3oool003T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`0303<c<`0c<c`0<c<c0180oooo0`3ciJ@00`3mcX@0nM210?W@P@020>fnN0040;eL
<`30Fc<0`5/c0<1K<`<0b64c0`2P>3<30=1^>0<0ZUMD0P1[=g4304XcOP80VWAa0P3L]W`0102gRfh0
NDI/07U6K01iAV`203<cJ00303<cD00c<hX0Z8BC0080Z8BC0P3OTVP30>:BGP<0l/I_00<0gMRC0<C:
YP34bZH0102bTWP209:2WP<0GUBB0P0c<fX203<cM00507=6D`2KDTT0cfdc0<m]<`3QTSH00`39K3<0
0`31Gc<0^EDc0;UE<`020;==<`80[Clc00@0ag0c0;E9<`2eBC<0]DTc0P2J<c<607`c<`80NS<c0`1b
<c<2085B@`040;jOK02^PVd0[X9]0:j2K@80HSQT0`1F?f@2058oJ@040724Y011<e40Hc<d09i:=`80
Z9nN0P16@H`00`1WCVL0RfYm08]ZO@020:eWA@<0Jc<c0`1;<c<203<c<`0303Lc>00o<c<0?c<c00<0
G3<c0P1G<c<3078c=P80YD8c0`2VI4830:@h<`80Ic<c0`1N<c`305`cF@80<c=`0`0c<hH01@1QPIX0
QGmb0;JMPP3;TT00g>2=00<0PThg0`0c<c<203<c=`<0Ic=40`2ACF02099^M`<0WWYj0`2WPWX00`3G
[8L0_6aL0<BAO@020<BAO@80ZiNA0`2[]kL01`2NPV/0LW>;0:2FK@2PUVd0]heA0:UN>`2hNC/00`2O
BCD20:I/G0<0O3U10P1H<dX303lcK`0506=[[02OOhT0cngN0<o]gP2DUj/00`1cJH@00`0c<dT0<c=S
03<cH`0303<cA`<0K5Ei2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04<0oooo
000i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool01P1;NHH0oooo0?oo
o`0c<c<0<c<l03<c<``0oooo00@0U5E60?ooo`3oool0oooo0P3ciZH20??UY0050>;W^@3id840nM21
0?W@P@3]_WP00P2mG3<30<1K<`<0b64c00<0X3Pc0=9]<`3BKC<00`3@KSP20:YGE0030<b9NP24Afd0
Q4M]00<0BS=D0P2JM7400`3L]W`0]h]^0;N;KP0307U6K0<0<c=X00@0<c>:08AhWP2XQ9<0Z8BC0P3O
TVP00`3RTUh0j[5c0>ZaL`020?;6K`040=gHT`2cim00O8650<C:YP<0/Y9h00@0_jf4085SM021Hg@0
PF=d0P1NE98203<cJP0403<cRP0c<g@0LdIC07=6D`<0hI8f0P39K3<01038O3D0^EDc0;UE<`2iEC<2
0;==<`80[Clc00@0ag0c0;E9<`2eBC<0]DTc0`2J<c<507`c<`80NS<c0`1b<c<00`2nWf`0b:I/0<RV
K0030:j2K@80HSQT0`1F?f@2058oJ@80L8BT00@0Hc<d0:ROWP2XWih0Z9nN0P16@H`00`1WCVL0RfYm
08]ZO@030:eWA@80Jc<c0`1;<c<203<c<`0303Lc>00o<c<0?c<c00<0G3<c00<0Ec<c07Dc=01A<c<0
0P1b<cH20:E2<`80YVA200@0_V4c0:@h<`2T>3<0Y3Pc0P1W<c<305hc?0<0G3=I0P0c<g0303<cQP<0
QXbb0P2nb[`3075QN@<0<c<c0P0c<cL00`1VF800Ic=406LcA003095=H003099^M`2QS9L0UemN0080
UemN0`2jI4P20;a/G0<0a95m0P3He[d209VCT0030:^g]`1bLh/0LW>;0080Mg5]00<0X9I]0:UN>`2h
NC/00`2OBCD20:I/G080O3U100@0KC<c080e=020=C@0F3=:0P1m?TP209moR@<0U9N[00<0?3R207=Y
Q01cJH@00`0c<dT303<cA`80<c<c00<0K5Ei0?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo04<0oooo000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`0c<c<0<c<l03<c<`0;0?ooo`0408He<`2DEDH0U5E60?ooo`80lnJV0P3Qi;820>;W
^@80nM2100@0e8U10;eL<`2mG3<0_E`c0`30Fc<20<QQ<`040=Ig@P3BKC<0dVdc0=9]<`<0d6hh0`3<
RGX208A7K@<0BS=D0P2MKF430;N;KP<0NDI/0P0c<fP00`0o<dh0<c=@08AhWP0208AhWP80cZ^B0`3Z
/G<01@3baVl0gMRC07=XL@1cJ740O8650080a<ZV00<0/Y9h09UhF`2IN5/00`21Hg@0201c>E/0GUBB
03<cJP0c<fX0<c>:03<cM01VI8D0LdIC0`3QTSH00`39K3<0b7`e0<Ql=@030;UE<`80/ddc00<0[Clc
0<M`<`37L3<00`2eBC<309Xc<`D0O3<c0P1j<c<30;n4FP<0b:I/0`2^PVd2068hI0<0ESmT0P1B?fT0
0`1`Q:@0`:Em06<c=0030:ROWP80AT6<0P1WCVL0102;JWd0[FM50:eWA@2]IdD206/c<`<0Bc<c0P0c
<c<203Lc>00403lc<`1L<c<0G3<c05`c<`80MC<d0P1A<c<01P1b<cH0YD8c0:E2<`2U@S<0YVA20;iQ
<`<0Y3Pc0P1W<c<305hc?0<0TC<c0P18<fH00`0c@I80BenY03<cQP0308J</P80_/Zl00<0F3Ya075Q
N@1aHGT00P0c<eL00`0c<c<0<c<g03<c=`0306IHP003095=H02_Z[40[jZa0080XHbG0`2GGeh30;YT
B080_6aL0P34TGd00`3HUF`0f=Jm0;foX00209VCT0<0LW>;0`1gLFd20;Qi>`<0WdTe0P2VK5`306dc
<`80P3Dd0`1m?TP209moR@<0U9N[0`0l>88303<cB@0303<c@00c<dL0<c=700<0<c<c2@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0480oooo000h0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01@3oool303<c<`X0oooo0P26=C<309AEAP040??VYP3Qi;80hNBb0;28
GP80ZGaT0`3DRD430;eL<`80`5/c00@0]Dlc0=Ig@P3FMd80eWM20`3BKC<20=1^>0040=J2@`3<RGX0
c8Uj0<b9NP80Q4M]0`1:<e@209e]H@<0]h]^0`1iAV`0100c<fP0?c=>03lcCP0c<e0208AhWP0406dj
CP2ZXIl0ZZ6O0<j[TP80j[5c00@0gMRC0<jIC@1cJ740LfQa0P1lPHD01034bZH0VGQK09UhF`2IN5/3
085SM080LcUK0P0c<fX01017<dL0<c>:06ITQ@1VI8D30>6B=P<0b7`e0P2iEC<206MSF0040:f8I037
L3<0ag0c0<M`<`<0]DTc0`2J<c<00`1l<c<0QSDf060c<`0207`c<`0507Xc<`2B<c<0TS<c0;n4FP2e
QED00`38YV`20:j2K@040:^2K@0c@I/0HD9S06<c<`80ESmT0`1B?fT00`30YGd0h]:S099YNP02099Y
NP80<c<n00<0?S=Y06M>I`2;JWd00P2]IdD00`1i<c<0Jc<c06/c<`0304/c<`80<c<c00@0=e^O03Lc
>00o<c<0G3<c0P2UJDL207Dc=0<0DC<c0`2U@S<20;iQ<`<0Y3Pc0P1W<c<205hc?00609Y4<`2A<c<0
TC<c094c<`18<fH0OEYZ0`0c@I830:jM[`80WWnG0`1H>W4305DgI005071OK@0c<cL0IUR006IHP01=
>Ud00P1mXll0102_Z[40XHbG0:6<U`2QS9L209MOGP<0^VA80P2lK5`30=REK0040=SF_@2ORFT0VI>@
09VCT0<0LW>;0`1gLFd20;Qi>`0309m9=@2oNUT0_gYI00<0RS<c0P1]<c<2080e=00509R@T`1m?TP0
OCi809moR@3;/8/00P2DUj/0101_<d80BS=e03`hPP0l>88303<cL@<0<c=00`0c<c<90?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0@P3oool003P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`@0<c<c203oool308He<`<0U5E600@0lnJV0>7T/P2`R5h0/8QN
0P2YO6@30=B9@@<0_E`c00<0`5/c0;E?<`2eCc<00`3FMd830=9]<`<0eX9300D0c8Uj0;>?SP2cShh0
LS=:08A7K@0304XcE080WFeQ0P2gRfh0102TDC<0PC<c084c<`21<c<203lcCP03069:C`0c<e00KCY>
0080KCY>0`2ZXIl0103Le:L0d=F/0=3E[03>VDd207=XL@80O86500@0K3Lc09UhF`2IN5/0VGQK0`21
Hg@207<iF`<0Ac=700@0<c>;03<cRP1VI8D0hI8f0P3RbXH30<Ql=@050;UE<`2`Tg<0If=H06MSF00c
CYD00P37L3<0102bZY00YfQT0:MXI02WJ6@30;AQC080QSDf0`1P<c<3098c<`030;n4FP2eQED0b:I/
0080b:I/0P2[PVd00`27SY40<d6K03=1V`0306<c<`<0RShc0P3RdZ<00`1KKZd0TVUj099YNP0303<c
?P0303hcJ@1WCVL0[FM50080NC<c0P1><cT2085CI00304/c<`1?>FT0CcUY0080=e^O00@0=c<h0:EY
A`2UJDL0YFU70P1e<c@3054c<`80YePc00<0YD8c0;iQ<`2nHC<00`2T>3<306Lc<`80VT@c0`2A<c<2
07eJJP<0<d6B00<0PfQo0:jM[`2^WJl00P2NOiL305PjL@<0ECMT0P1`Gfd304djG@0303<cNP1mXll0
OJ??0080Jd]f00<0XHbG09MOGP2GGeh00`2jI4P00`2lK5`0dhUO0=>9G`020=REK0030;foX02ORFT0
VI>@0080[5Q40P21CVD309b@V080e[N90`2oNUT308Xc<`80KC<c00<0P3Dd08MdO@2HT9<00P2HT9<2
0;fRQ`<0Kc=20P1:<gD0100l>880<c=a03<cL@0c>XL303<c@0<0<c<c2@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0480oooo000h0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool503<c<`P0oooo0`26=C<00`2DEDH0YF8l0:ER?0020>7T/P80/8QN0P2YO6@3
0=B9@@80_E`c00@0WS<c0;E?<`2eCc<0]Dlc0`3FMd800`3BKC<0bVHc0<YV<`020=J2@`040?3@R@2c
Shh0/hn>0;>?SP80LS=:0`1h>5T20;J5LP<0Y54c0`21<c<0100o<dh0HTY?069:C`0c<e0306djCP<0
ZZ6O0P3@eJ`0103>VDd0LfQa07=XL@1cJ74306`g<`<0VGQK0`21Hg@207<iF`<0Ac=70P0c<h/303<o
Z0060:no^03<WVd0c9i]0<bNK@2`Tg<0QkB]0P1WHeP204PcE@<0B5FQ0P2WJ6@30;AQC080QSDf0`1P
<c<3098c<`80]HEE0P38YV`01@3JU5P0Zh9]08N>T@27SY40<c>=0080<d6K0P1S<c<208Xn<`040=Nd
M03RdZ<0[:ZT0:bZY080Ffj]0`0c<ch203hcJ@<0NC<c0P1><cT3085CI080CcUY00@0[kG503=T`01F
O;00Qgb80P2UJDL207Dc=0<0DC<c0`2WF3<20;iQ<`80Y3Pc00@0Xdhc09AIA02DFD@0U5U40P2JA3<0
0`2A<c<0b6e30<Q]@`0207eJJP<0<d6B0P23J7l00`2^WJl0WWnG09ioU`0305PjL@<0ECMT0P1`Gfd3
04djG@<0<c=j0`1[BgH01@1Z<cH0UemN0;YTB02jI4P0`XiO00<0dhUO00@0f9E/0>FeJ`2m_j00WhUY
0`2/F4@2085>I@<0W92H0P3F]hT00`2oNUT0U6I_09AVK`0308Xc<`80KC<c00<0P3Dd08MdO@1[GhX0
0P20WkX20;fRQ`<0Kc=20`1:<gD2045>W00403=/_00c>XL0<c=003<c@0<0<c<c2@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0440oooo000g0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool503<c<`L0oooo00@0fZe408He<`26=C<0RC<c0`2UHS`0103Qi;80
/8QN0;28GP2`R5h20:UlI0<0e8U100<0_E`c09hc<`2N<c<00`2eCc<30;A;<`<0bVHc0P3FPT<20?3@
R@80/hn>0P1b<dX307PhF@<0]XEb0P2TDC<3084c<`0303lcCP1RBTl0HTY?0080<c=@0P1]>Th20:ZQ
W`040;1^C03@eJ`0cYU=0<jIC@80LfQa00@0RCLc06`g<`1/=c<0K3Lc0`2IN5/00`21Hg@0I3<d06@c
=00206TkFP0304LcA`1nG7d0OUam0080Ec]l00@0<c>403<oZ00c?jP0[knh0`3<WVd01027]:d0If=H
06MSF02RHC<304PcE@80B5FQ0`1@JZX01@19O<@0XjW307QMRP1hGHX0LTiI0080H3<c0P2B<c<0102k
T5L0]HEE0;F5E@38YV`20=ZDF080QhjA00@0RI:I03<cS@0c<hd0<c>=0P1S<c<00`2:?S<0ekAd0=Nd
M0020:bZY0030:^ER01aJ9d0LFRM00<0=f:f0P0n<fT209=PI@0307Tc<`1><cT0PTQU00<0]j:Y0`2_
]LD01@1FO;00IGJ<049`Y`27O8P0YFU70080MC<d0`1A<c<30:MH<`80_V4c0`2SCS<309AIA00309Y4
<`2nJCh0b6e30080b6e30P1mFVX303<c<`<0PfQo0P1k<d400`1S<eP0F3Ya05PjL@0305DgI080L5m]
0`1=>Ud303<cNP0303<oSP1[BgH0Jd]f0080JS<f00<0UemN0;YTB032SUl00`3CREl20>FeJ`0309n9
J@2nUel0[5Q40080[5Q40P21CVD30;:4RP80b9B30`2DIVl00`1gFf<0RS<c08Xc<`0206dc<`0308Md
O@2ZYY<0Jen:0080Jen:00<0S7ZC0;fRQ`2mXXL00P1_<d8304XcM@06045>W02IOhl0DeND05=GU00c
>XL0<c=00`0c<c<90?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@@3oool003L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`D0<c<c1`3oool0103J[D@0
QSDc08Tc<`29<c<30:ER?0@0/8QN0P2YO6@00`3DRD40YS<c0:Hc<`0309hc<`80]Dlc00@0]4dc0;A;
<`2dBc<0]4/c0`3:IS<0103FPT<0l=290?3@R@3?aZ0206QHT00606/kG`1b<dX0N3QI07PhF@2KFf40
VUYN0P2fQG820:AA<`80PC<c00@0_WY;069:C`1RBTl0HTY?0P0c<e0206djCP040:ZQW`2`KT`0/6i<
0=3E[080cYU=00<0LfQa08Tg<`29=c<00`1/=c<209UhF`040:]fF`1T<c@0I3<d06@c=080JC]J0`1n
G7d205LkO0<0<c>400D0GHJn0<bNK@3<WVd0a;^D08Nd[@0206MSF0060:9Q<`18<eD0B3=E095LF`1T
<e00B5FQ0`1@JZX204Ula080N5f:0P1bCUT01@1P<c<0TS<c0;^@E`2kT5L0]HEE0080dKam00D0fYAH
0=cOY`2dilH0RI:I0:_3dP0203UYaP0703<cS@1SQZ80Hc<c08Xn<`3G]7@0i^BP0:bZY0020:^ER080
LFRM0P0gH[H00`1TIJ@0<eBk03hcJ@0309=PI@80PTQU0`2gXZT00`2_]LD0iNS50>GXa@0206EfS080
@W2W00<0Qgb806Hc<`1V<c<00`1A<c<309M4<`80`VLc0`2SCS<30;5gG`80_VTn0`38KD<00`1mFVX0
R3Dc03<c<`0203<c<`03054cH`23J7l0PfQo0080Nc=10`1S<eP305DgI080L5m]0`1=>Ud303<cNP03
03<oSP1[BgH0Jd]f00<0JS<f00D0`XiO05J0`P1FP<80b/RZ0>FeJ`020=7JVP0309n9J@2nUel0[5Q4
0080[5Q40P2PLg@30;:4RP80b9B30`2DIVl207MKH`0508Xc<`1]<c<0^J=i0:ZVT`36WVd00`1[GhX2
08ajT`030;fRQ`1_<d80XX6500<0YX^H0P2IOhl305=GU00405f2``0c<c<0<c<c05EIOPT0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`110?ooo`00=`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo1@0c<c<60?ooo`80fZe40`29<c<20:ER?0050<Mk<`2`R5h0
/8QN0;28GP2R@3<00P27<c<30:Hc<`<0WS<c0P2eCc<0102dCC<0]4/c0;A;<`2dBc<30<YV<`80l=29
0P3?aZ0306QHT00406/kG`1h>5T0Ve]Q09]KH@<0VUYN0P2XBC<30;ijB`0306EjS01RBTl0HTY?0080
<c=@0P1]>Th00`2ZXIl0/6i<0;1^C0030<jIC@<0RCLc0`1/=c<30:]fF`0408N0RP1T<c@0I3<d06Tk
FP80NgJ:00@0P72H07iLO@1G>g`0Ec]l0`0c<h@00`18=gD0GHJn0=GMX`020=GMX`0406MSF02RHC<0
XV4c04PcE@80TEaK0P1T<e0307liDP0404UNV02d^ZP0_<^h07QMRP<0LTiI00@0JCQM07=GL@1cEg40
LeMa0P1RE6h309ZLU`80Zl?B00H0ZGig05QET01HEI00Dg2]06>6XP3G]7@20>KTX0<0ZiF80P1aJ9d3
06AUY00303<cT@0c<i00Tf1U0080Tf1U0P22B6D30;NRZ@80iNS500<0f/nR09=nT@2COY400P1EC880
1027O8P0IS<c06Hc<`1V<c<204Pc<`<0Ud@c0P32Ic<20:=><`040;QkF`2aMel0/GMO0;5gG`80_VTn
0`38KD<208Pe<`<0<c<c0P1A<f<00`23J7l0Nc=107/c@@0306<cF0<0P55]0`1U<c<204djG@0603<c
NP1Z@Ud0JT9M05J:``26Qj00Jd]f0P1Z<cH00`2Ffnd0SKgC05J0`P0205J0`P05092ZX03AfYX0dMZJ
09n9J@2j]:X00`2nRGH20:1cM0<0/XB:0P38U8<309AVK`<0Me]S0P2iXgT00`2ZYY<0aYi]06]ORP02
06]ORP80S7ZC0`2RPHD30:J;V080VGn?0P1CEi@00`2C>c/0MC=D07DcE00;0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0@@3oool003L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`030?ooo`D0<c<c1P3oool20=Z]A0<0RC<c00<0YF8l0<Mk<`37Nc<00P2`R5h20:90
<`80Qc<c0`2V<c<309hc<`030;E?<`2dCC<0]4dc00<0]4/c00@0bVHc0=J[K`3FZfl0l=290P3?aZ00
1@2kPVP0Bc=<04/cC01;<d`0Jc]O00<0Ve]Q0`2JFUh20:Q9<`80_WY;0P1UNX`0101X@T<0HTY?03<c
D00c<e0207/j=0<0/6i<0`3>VDd00`3DWTL0RCLc08Tg<`0206`g<`040;EoC`2[MU/0S5a@05iJQ080
Qh2:00@0I3<d07]fRP1kMXX0NgJ:0P20L9P00`1G>g`0N52303<cN@0203<cQ080B3Me0`3EgJ<30:9Q
<`<0TEaK0P1T<e0307liDP0404UNV02lbkP0QXBA05PnOP80LTiI0P1Y>5d307=GL@80HUA^0`2JW9L0
0`2[`m80ZGig0:UnM`0205QET0<0Dg2]0P2UcmX00`2[UHP0b<fk0<S=^`020<>c/`<0I6FT0P0c<i40
0`2@OI80Tf1U09=PI@020898I@<0d[BO00<0iNS50=[?XP3Jcj800P2COY4305E<PP<0IS<c0P18<c<3
09M4<`80`VLc00<0Xdhc0;QkF`2hNe/00`2aMel20;iY?P030<Q]@`3IO3<0fG`c0080R3Dc0`0c<c<3
054cH`<0Nc=10P24NJH2055T^004081AK@1U<c<0IC<c06Dc<`80J3<c0P1Z@Ud00`3QbiL0QXNP08J7
X002072A/00308]LF01jMYl0NWJO0080J7J`00@0EX32092ZX02@ZZ00T:ZP0P2j]:X20;j9MP030;>@
QP2PLg@0X7=d00<0/XB:00D0[5MC0<RDP`38U8<0U6I_09QGC@0207UNGP<0^J=i0P36WVd3050c<`80
I3<o0`2IHV0309mHE080VGn?00<0DeND09<k>`2C>c/00P1e<e@;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0@03oool003H0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`030?ooo`D0<c<c1@3oool20=Z]A0050<^;<`29<c<0RC<c08Tc<`2UHS`00P37Nc<20;28GP80
XT0c0P27<c<30:Hc<`<0WS<c0`2dCC<20;A;<`030;Q]BP3FZfl0eZ]_0080hO>l0`2kPVP204/cC080
K3A:0`2KFf4309YJGP80Z4Tc00H0_WY;06EjS01UNX`0IGZ<06Q2@`1RBTl203<cD00506MMHP1k>S@0
/6i<0;1^C03JYTX00P3>VDd20=BNA`80RCLc00<0K3Lc0;EoC`2eOdl00P2<G50205iJQ00306JB_`27
P8X0NgJ:0080@fbf00<0EgNj081`V01hD8<00P1hD8<203<cN@80B3Me0`31U6820:9Q<`040=fnJ`2A
G5/0TEaK07B3W@80I3=@0`1o>E80102d^ZP0QXBA08J4T@1H?Wh208EVS`80JCQM0`1cEg42069DKP80
VYbG00@0T3Dc0:UnM`2YOWL0ZGig0P1HEI0305=`[@80NUI[0`2?KfH20:EkK@<0K3aK00<0<c<o03<c
T@0c<i400P2@OI830<NIQ`030=:dW`3Yn/d0f/nR0080f/nR0P2??TD205E<PP0404@c<`1V<c<0IS<c
06Hc<`80B3<c0`2GA3<30<9W<`80^7]K0`2aMel00`2nJCh0d7A50=Ul<`020=Ul<`<0R3Dc00<0<c<c
04XcAP1CFil00P1A<f<309YXOP80Q7VV0`1AI;P306Dc<`80J3<c0P1Z@Ud0103QbiL0QXNP08J7X01`
TK0208]LF080NWJO0`1XM[0208eeN@<0TW^C00<0_XUf0;>@QP2cT8H00P2VLF@30:YKEP<0[5MC0P2H
Edd307UNGP040;VSN@2lJc/0aYi]0:mF<`<0D3<c0P1T<cl309URH0<0WeQD0P2aDSL309<k>`<0MC=D
2P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo000f0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool503<c<`D0oooo00<0fZe40<^;<`3;Rc<00`29
<c<30<Mk<`040;28GP2R@3<0XT0c0:90<`80Qc<c0`2V<c<209hc<`040<=N<`2dCC<0]4dc0;A=<`<0
^6e:00@0gmJT0>7c_03Ub8d0iLR=0`2kPVP204/cC080K3A:00<0Jc]O09]KH@2KFf400`2JFUh20:Q9
<`030;ijB`1UNX`0IGZ<0080J49300D0?3=:03<cD00c<e00IeeR07/j=0020;1^C0050=ZVBP3>VDd0
e9i70=BNA`1[VM<00P29=c<00`1/=c<0]Gm?08aLD00208aLD080GUZ40`1H=FP01@1ICIT0@fbf07^/
gP1k[=h0N5230080PkgV0P1g[<h00`0c<gH0B3Me0<6DHP020<6DHP80XV4c00@0gKi[03<cQ`0kMLL0
>gG70P1^FHL207liDP070<JOO@3Eg9h0QXBA08J4T@0c<gT0F3in08EVS`0206ThG@<0LeMa0P1RE6h0
0`2JW9L0T3Dc090e<`020:UnM`0309ll<`1o<c<0Oc<c00<0MC==0P1jEV/308m_IP<0YG]]0P1/?5/3
03<c?`80A8G;00D0aiV70=Gcg03Elm`0jO[=0=o1Q`020=[?XP030;UaA`2??TD0Sci500<0A3<c00<0
=C=G06Hc<`1V<c<00P18<c<209M4<`0407k3k`34V7@0a9Qd0<BHM080^7]K0P2aMel00`32K4P0d7A5
0=1dA@030=Ul<`80R3Dc00<0/eDc04XcAP1:<dH00P1CFil01P1A<f<0VVQn09YXOP2JJ7h0Q7VV0:^j
e`<0BFBl00<0?H;=06Dc<`1U<c<00P1X<c<00`1Z@Ud0hL^G07ZIYP0209j7O@<0ReaH00<0NWJO09:E
]02_YJD00P2_YJD208eeN@<0TW^C0`2cT8H20:IaI0<0ZU]F0`2/Ee<209QGC@0307UNGP2VAS<0YTHc
0080_6/k00<0aYi]0:mF<`1@<c<00P1@<c<306@c?`80VF9P0`2OF5@20;5B=`<0Tc/k0`1e<e@:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@03oool003H0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`030?ooo`D0<c<c00@0Fc<c05hc<`1N<c<0=3<c0P3J[D@20<^;
<`80RC<c00@0]UXc0<Mk<`37Nc<0ag/c102R@3<208Lc<`030:UA<`2V<c<0YS<c00<0`ehc0P2dCC<0
0`36L3<0^6e:0;Q]BP020=oFY0<0iLR=0`2kPVP204/cC0<0K3A:0P2;<c<307Hc<`80]GQK00<0aHm;
06EjS01UNX`00P1X@T<203`cBP0403<cD01WGF80NcXd0;1^C080fZI:0P1[TL/206^Id`80PkW90P3W
b7`308aLD00305iJQ02VIdT0F3EX0080F3EX0P1ICIT30;>[c0<0ZJS@0P2n]JL01@18=gD0`IAR0<6D
HP31U680XV4c00<0<c>70P0cBJ/0101fV/L0KUV70<JOO@36Wgd20=GLWP0508J4T@1ZBUD0<c=i03<c
N@1H?Wh00P1Z<c<307=GL@03069DKP1g<c<0T3Dc0080T3Dc0P2YOWL00`2O?3<0Oc<c07lc<`0307Dc
C@80NUI[0`2?KfH30:EkK@80K3aK0`0c<cl203<cE0<0[<:n0P3O`HL00`3Jcj80^G570;UaA`0308ln
A@80A3<c00<0=C=G06Hc<`1V<c<00P18<c<204Ine@0404bFj@2WaM80YlGB0:O5dP80aiYi0`32K4P2
0=1dA@<0fG`c0`2cEC<204XcAP0305=KW`22MZ40PWJQ0080UJO>0P2Pan/01`2[^]L0BFBl04UT_033
mml0hO[<0=o2S01U<c<00P1X<c<01@3QbiL0MXFc07ZfjP1jVJH0WXMm00<0ReaH0P1n/n030:nUY@80
SGEi0`2BNi<30;>@QP80YW5T0`2ZFeH30:aKG@80aG130`2VAS<20;a[>`80[eHc0`1@<c<306@c?`80
VF9P0`2OF5@20;5B=`<0Tc/k0`1e<e@:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0@03oool003D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`D0<c<c
00D0Fc<c05hc<`1N<c<0=3<c0=Z]A0020<^;<`<0RC<c00@0]UXc0<Mk<`37Nc<0gYDc0`2R@3<01038
M3/0VD0o09U0?`2I@3l20:UA<`<0`ehc00<0]4dc0<I`<`36L3<00P2hKDX00`3OeZ@0i]^F0>G8S@02
0>G8S@<0VV5Z0P1;<d`306`dBP80Rc<c0`1f<c<0102eN5/0aHm;0<F?B`1UNX`206Q2@`0406di<`0l
<dX0?3=:08MONP80IeeR00<0/6i<0:b<X`2/S:<00P20O;X00`2?YlP0dlBJ0=?4VP030>O8O0<0S5a@
0P2VIdT305PeJ00307Q=M@1ICIT0/j_<0080/j_<0`2YZ=020;jeY`050:^9L`31U680`IAR0<6DHP19
<f@00P0c<hL00`0l<cP0<dV[03=9Z`0208n[_`0407JJa`3Eg9h0eMbN0=GLWP80JTYE0P0c<gT00`1H
?Wh0JS<c06Xc<`0307Pc<`80Mc<c0`2@=C<00`2YOWL0Wc`c09ll<`0207lc<`<0MC==0P1jEV/308m_
IP<0YG]]0P1/?5/303<c?`80<c=D00<0Q55=0:c2_P2/`[h00P3O`HL00`3Jcj80^G570;UaA`0308ln
A@80A3<c0P0e<eL0101V<c<0B3<c05iFSP1BAXl204Ine@80H9?E00<0YlGB0<NJN@37VWT00`32K4P3
0<BJP@80d6lc0`2cEC<20;:;T0<0PWJQ0P2EYlh20:37j`030;33d02aj>/0/NS[0080hO[<00<0gl:<
08mcQ`2?LhL00P1fQK<0102TPG<0Rh6V08^1YP2NQgd208]LF0<0A6Zb00<0<dBY09JMY`2_YJD00P2=
MGT00`2EFT/0Q4EA08A5D@0309U/N080ZFYW0`2ZH6830:aKG@80aG130`2VAS<00`2lJc/0dh4c0:mF
<`020:mF<`80D3<c0`1T<cl209URH0<0WeQD0`2aDSL208=JHP0303Hc@@1e<e@0MC=D00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0o0?ooo`00=@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo1@0c<c<00`2<CS<0Fc<c03@c<`020=Z]A080bh/c0P29<c<2
0;IJ<`030<Mk<`3NUC<0gYDc0080XT0c0P38M3/309U0?`80ZE4c0`33GS<30<I`<`040;Q]BP3OeZ@0
i]^F0>KKUP80iLR=00@0f95R09YQJP2JHFX0VV5Z0P19<dH00`10<c<0K3A:06`dBP0208/c<`<0MS<c
00@0]GQK0<F?B`35Sd/0IGZ<0P1X@T<0101]>C<0K3<m03`cBP27GgX20>BdR0<0[8bS00<0P7bj0;B>
SP3Ca9X00P3Ca9X20>O8O0040=>:G02cKdl0/fm?0;=_C`80YVM90P1H=FP0101O<c<0N4ee07Q=M@1I
CIT20;>[c0<0[Fim0P2oUi830;=eI@80PS<c0`0l<cP2060nKP80Sj^o00@0XGac0;V8E02iR5@0^HQD
0P1ZBUD00`1bKGH0<c=i03<cN@0206Xc<`<0N3<c0P1g<c<3090e<`030:UnM`2O?3<0Wc`c0080Oc<c
0`1e<dd207YFJ`<0SfmV0P2UNfd00`1Y<c<0BS<c04Xc<`0303<c?`80<c=D0P24DDd00`2/`[h0gl67
0=o1Q`030;UaA`<0Sci50P14<c<203DcE`0306Hc<`18<c<0GUJ>0080DTJ?00L0AWkE062Ce@1PTmD0
H9?E09_Ck@2Vb]H0`Va80080JYg<00<0LGbT0<BJP@34VX400P3@Kc<20;=E<`030=^eQ02bRi00/X^@
00<0PWJQ0P2EYlh20;33d0040=G7[03Ah=40dN3A0>7jc080gl:<0P2?LhL00`1fQK<0Y85c0:B1L`02
08^1YP0306I``@2;G5P0IW310080IW6/00D0A6Zb03=5S@0cAHd0UYfW08eeN@0209EJB`80Q4EA0`2I
K7P20:UZI`<0ZV1R0`2/Fed20<E`@`<0YTHc0P3CPC<30:mF<`80D3<c00<0Hc=?06@c?`1T<cl00`2I
HV00102OF5@0Vf1N0;B3M@2dPgD308=JHP80=S=100<0MC=D0?ooo`3oool01`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03l0oooo000e0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool503<c<`<0S4hc00D0fZe40<^;<`3;Rc<0bh/c08Tc<`030;IJ<`<0gYDc
00D0XT0c0<Qd>`38M3/0b7@k09U0?`0209aPLP050:EfN@2YDC<0`ehc0<=N<`3X/5d00`36L3<0103R
aWL0i]^F0>KKUP3VfiH30=RAHP80VV5Z00<0KTU[03<cQ@19<dH00`10<c<208/c<`<0MS<c0`35Sd/2
06Q2@`80KCTc0P1/<cd30>BdR0<0`9ZL0`2dSXh20=?4VP030>O8O03CRU`0dhYL00<0/fm?0P2VIdT0
0`1H=FP0Gc<c05lc<`0307Q=M@80_8bL0`2]KWd20;nGTP<0/gEU0P22<c<303`c>080H3i^0`2QO7<3
0;V8E00506Y:E@1bKGH0LVef03<cR00c<gT00P0c<f/307Pc<`80Mc<c0`2@=C<309ll<`80Oc<c0`1X
<c<00`1V<c<0NUI[08m_IP0208m_IP<0JC<c0P1:<c<303<c<`80<c=D0`24DDd20=f6<`<0^G570`2?
?TD204@c<`<0=C=G0P1NEXh30596S`<0Ti>o0P2`YkX304@cF`80LGbT00@0a9Z10=1_<`3@Kc<0/eDc
0P3K]H@20=?0]@<0]fe_0P2/Mgl00`2``m00eLN/0=G7[0020=N[P@<0gl:<0P2VQ7l30:B1L`0308^1
YP1i<c<0Fc=_0080Fc=_0P22Rk/2055ZZP0303=5S@0cIKd0<fFm0080UEY;0P24AE4209U/N00408ek
Z02YJVL0ZFYW0:UZI`80ZV1R0`2/Fed20<E`@`80YTHc00<0`5/c0=>1<`3CPC<00P2_ES<00`3BTET0
O3Y307`j@`0306<cC`<0TVQQ0P2KH5h00`2dPgD0^Xj404a>R@0204a>R@0303<cP`0f<d40=S=100T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0o0?ooo`00=@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo1@0c<c<308a><`040;N0<`3;Rc<0bh/c0<^;<`<0
]UXc00D0i:Pn0=jE<`3NUC<0gYDc0>^/B@020<Qd>`040>>hPP2LH780W61b09aPLP80YGIi0`3X/5d2
0<I`<`030>;6M`3IlJ`0i]^F00<0kMJA0P3HTF800`3LX7@0KTU[06i9J`0203<cQ@<0@3<c00D0Q3/g
08/c<`1f<c<0MS<c0;MV<`020<F?B`030=6T@`1X@T<0KCTc0080KCTc0P1/<cd00`3T]8P0j]jg0>[N
]`030<2JW0<0]8j>00<0dlBJ0?2UH`3CRU`00P3CRU`00`2cKdl0Ue0n09M@?P0209A4<`0305PeJ01O
<c<0Gc<c00<0N4ee0P2lS9`30:e^O@80_iNB00<0Pc<c0;=eI@2cMFD00`22<c<203`c>0<0H3i^0P2Q
O7<30;V8E080LVef00<0N92V03<cW`0c<hP00P0c<f/00`1A<c<0N3<c07Pc<`0207Lc<`<0T3Dc0`2O
?3<00`1o<c<0O3<c06Pc<`0206Pc<`0506Hc<`1jEV/0SfmV08m_IP20<c<00`1Y<c<204Xc<`@0<c<c
00@0<c=D08AAC@24DDd0Q55=0P3MQS<20;UaA`0409a`G`1k<c<0Nc<c07/c<`80J3<c0P1J<c<00`0e
<eL0GUJ>05iFSP030596S`<0Ti>o0P2`YkX304@cF`03051MTP1aO:@0a9Z10080d6lc00<0fkF40621
/01PPK000P3C`;D30;M]K`80[7Mo00<0/<?@0=G7[03DX6l00P3GZh420=o2S0040<NGL@29G4d0YXAo
0:B1L`80Ud4c0P1i<c<305/cK`80PX^k0`1AJZX01P0cF[D0<fFm03=U_@2EFT/0Q4EA09f6T`<0SG^X
0P2/P8T00`2YJVL0XE5A0:5AD@0307Xc<`<0aG130P30Fc<20=>1<`030:mF<`3BTET0dY5I0080O3Y3
0P1S<dl0102BQ:l0^M3P099XH@2KH5h20=C0[080^Xj40P1<CXT0101[CG00<c>403Hc@@0f<d490?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?`3oool003@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`020?ooo`D0<c<c0`2<CS<0102gP3<0bh/c0<^;<`3BQS<20;IJ
<`80i:Pn0P3NUC<20>^/B@030<Qd>`3S^880hkR200<0W61b0P2UMWT30>R`G@80h/Ig0`3KklL30>gF
T@<0g:1d0P1^BF/203<cQ@<0@3<c0P24>cL00`1f<c<0]fHc0;MV<`020<F?B`030=6T@`3HdGX0KCTc
0080KCTc0P2/QWT30>[N]`040;ZSZP30VY`0`9ZL0;B>SP80k[B30P3`YF<20=>:G0040<V4GP2GD3h0
Ue0n09M@?P80U4@c0`1O<c<207Q=M@0307Dc<`23<c<0Pc<c00<0[Fim00<0_iNB08<c<`23<c<00P2>
BEP3088c<`80Hc<c00<0Jc<c060nKP1P?Vh00P2QO7<20;V8E0090;9a?P1bKGH0N92V09]nOP0c<gT0
<c>O03<cM`0c<f/0DC<c0080N3<c0P1g<c<2090e<`040:Di<`2O?3<0Wc`c09ll<`80O3<c0`1X<c<2
06Hc<`0308m_IP20<c<0P3<c00<0JC<c0P1:<c<403<c<`0403<cE024DDd0Q55=08AAC@<0gHHc0P2L
L5l307/c<`80J3<c0`1J<c<305TcD`80NeN30`2>IHP00`1FAH80/:Nj04@cF`0204@cF`80D5fB00<0
LGbT0<6QPP2KV8T00P1PPK000`1<>FD0Ph:]08>2[@030;M]K`050:agO`3ISe40fHmA0=G7[03DX6l0
0P3GZh400`3O`X`0aiMa0:1S@00208ULC@<0Ud4c0P1i<c<305/cK`80NCA90`1?<e000`15<e@0<eZe
03=U_@02052Hi@0409KAlP1WMK`0IgFl08ekZ0<0[8290P2QDE4307Xc<`<0V3<c0P30Fc<01@3CPC<0
hKMd0=:AF@3BTET0kLJP0080/hZG0`2BQ:l20;W@h0<0e<2/0P2jSX@00`1<CXT0Jde`06]=L00203<c
Q00303Hc@@3oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?oo
o`00=03oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0c<cX0100c<c<208a>
<`80]h0c00<0bh/c0=:6<`3BQS<00P2fFS<20>BX?P@0jja90`3S^88209aPLP040:AKH02ZM7`0ZWAl
0:YdO0<0j]JO00@0d^k70=__a`3KklL0fkBJ0`3S_Y@30=bPM080KTU[0`0c<hD2040c<`80Q3/g0`2g
IS<01035Sd/0dJA30=SANP3HdGX206di<`040:=QA@2/QWT0[8Ii0:b6N@<0`ZnY0P2jXjX30>jdP`80
l:ES00<0dhYL0<V4GP39Q5h00`2GD3h209A4<`<0Gc<c00<0N4ee07Dc<`1e<c<00P23<c<308Tc<`<0
Pc<c0P2>BEP30;1<>@80Hc<c0`1[<c<209`d<`<0/W4n00<0N92V09]nOP2KOWh00`0c<gT0100c<gL0
DC<c054c<`1h<c<207Lc<`03090e<`2U>C<0YCTc0080Wc`c00<0Rc<c07`c<`1l<c<00`1X<c<206Hc
<`0308m_IP20<c<0P3<c00<0JC<c0P1:<c<503<c<`<0Q55=00<0gHHc0=ZbK02_VgD00P1Z?58307/c
<`80J3<c0`1J<c<205TcD`0306Hc<`1kEh<0NeN300<0SVF80P1FAH8304@cF`80D5fB00@0XHib09^H
R@2KV8T0H86`0P1<>FD00`0c=Xl0Ph:]0;ISEP020;ISEP<0fHmA0P3DX6l01@3GZh40^EXc0<NGL@37
Ug40X6=00080REa=0`2G@C<207Tc<`80Fc=_00<0QC<c07TdB@1i=4T00`1?<e0304DcE080HeMf00@0
EU9d04im``1WMK`0IgFl0P1aKjP00`2/P8T0XE5A0:5AD@0307Xc<`<0V3<c0P30Fc<20>6gM0030=:A
F@3]aZ00kLJP0080/hZG0P2BQ:l0102]GeP0R7nT08QoY02WZ:P20=C0[080^Xj40P1[CG020:GIlP/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`00=03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0080oooo100c<c<0102<CS<0]h0c0;N0<`2gP3<30=:6<`04
0;IJ<`3TZ3h0i:Pn0>BX?P<0jja900@0h]J90=KV_03G_ZX0ekjZ0`2TFf030:YdO0040>[FW`3Bk/L0
d^k70=;^a`<0fkBJ0`3S_Y@30=bPM080S4=10`0j=84204><h00307AoY024>cL0]fHc0080]fHc00D0
dJA30=SANP3HdGX0f=5j06di<`020:=QA@030:b6N@3[a9P0jlBH0080`ZnY00<0ZGAV09AXNP2DJ7X0
0`3^]8<30>o8T`80bHAN0`2GD3h209A4<`<0Gc<c0`1e<c<208<c<`<0RC<c0P23<c<308i9F0<0/4`i
0P1S<c<306/c<`80W3@c0P2bLCh0103Nfi`0Vgin09]nOP2KOWh303<cN@0403<cM`0c<c<0DC<c054c
<`80RS<c0`2U>C<00`2O?3<0Rc<c08/c<`0207`c<`<0J3<c0P1V<c<3080c<`<0JC<c0P1:<c<503<c
<`<0RC<c0P3J/V`00`2_VgD0JSaB06XlDP0307Lc<`80L3<c00@0K3<c05Xc<`1J<c<0FC=C0P1V<c<0
0`1g=d40NeN308iUR00208iUR080ETF200@0Fd9Q04@cF`14<e/0D5fB0P2QSW8209^HR@<0C3UU0P0c
=Xl30;ISEP<0fHmA0P3DX6l30;UJ<`80X6=00`29G4d209M1<`<0NC<c0P25<c<307TdB@80Cc=@0`15
<e@206=GMP80EU9d00@0CWg306Me_01aKjP0LFnX0`1XI9D307Xc<`<0V3<c00@0`5/c0;R^QP3;ZXD0
bjZ50`3]aZ020;>:U`<0[EmH00<0R7nT07A8E@1[OJ400P2WZ:P20<jHJ`0406]=L02ng=00YMWb0:GI
lP/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`00=03oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo100c<c<30;N0<`040>FdC`3BQS<0dXHc0=:6
<`<0i:Pn00@0ijQ10>^/B@3[[4T0h]J90P3Fi[`20=NnZP<0Y5]P0`2ZM7`0103Ejk`0d^k70=fYM@3M
ZGD30=^dVP80hkjD00@0_6=30=>5E`3CQEL0dhEG0`2<@d4203XdP@@0FEIh0`3:`8X0101lY/80^iU/
0;^IK03HdGX30:=QA@<0jlBH00<0`ZnY0:UdIP2YM6H00P2DJ7X30=foZ`<0klRC0P39Q5h309M@?P80
U4@c00<0Gc<c088c<`22<c<00`1e<c<208<c<`<0RC<c0P23<c<308i9F0<0/4`i0P1S<c<306/c<`80
W3@c0P2bLCh0103Nfi`0Vgin09]nOP2KOWh3044cL`0403<cJ@0c<gL0DC<c054c<`80RS<c0`2U>C<3
08/c<`80O3<c0`1X<c<306Hc<`80P3<c0`1Y<c<204Xc<`D0<c<c0`29<c<00`3J/V`0[i]e0:nKM@02
06XlDP<0Mc<c0P1`<c<306`c<`<0IS<c0P1g=d4307QAH@0503<cM@0cAIH0H55a061AL@1K@V400`2Q
SW801@2KV8T0aGi704`iI@1<>FD0GS<n0080<cJ?0`2fHeH20=V?D@030>>oL03DX6l0/58c00<0^EXc
0P2PHd0308ULC@80Ud4c0P1i<c<00`2S<c<0QC<c08Dc<`0307TdB@80Cc=@0`15<e@206=GMP<0EU9d
0`1<FXh203]S]P0406QTU@1=>fH0NS<c07Xc<`<0V3<c00D0hkUa0;R^QP3;ZXD0bjZ50>g6X0020=Jn
[080_7I`0`2]GeP02@28Oj@0M4QE06]mX@1[OJ40YjRX0<jHJ`2ki]00_]c@0<nhZ@020:BOd@/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`00<`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0080oooo0P0c<c<0101V>3<0<c<c0;N0<`2gP3<20>FdC`80dXHc
00<0ij510>BX?P3TZ3h00P3WZ4401@3[[4T0e^Jl0=KV_03Fi[`0[7AJ0080UgRC0`2TFf00102ZM7`0
eN^l0=G[_03Ejk`40=fYM@80fkBJ0`2lHd<30=>5E`<0S4=100<0>SB10:1gJP1IEWP00P1IEWP01@2_
Q5/0DU66059AQP1BDHH0<e2[00<0^iU/0P2SHDD0103E_I00jlBH0>_4V03[a9P30:UdIP80U6Qj0P3M
_j/0102eKeh0^H1X0;V0J02iP6P209aEC080Pce300<0Ue0n09A4<`2QC3<00`22<c<307Dc<`80Pc<c
0`29<c<208<c<`80STUH00@0L4aP07iLO01nG7`0/4`i0P1S<c<306/c<`80W3@c00@0/W4n0=kKW03N
fi`0Vgin0P32WI83044cL`80<c=Y00@0<c<c054c<`2:<c<0RS<c0`2U>C<308/c<`80O3<c0`1X<c<3
06Hc<`80P3<c0`1Y<c<204Xc<`0303<cD00c<c<0<c<c0080<c<c0`29<c<30:nKM@80JSaB0`1g<c<2
070c<`<0K3<c0`1V<c<207Lg@@80N55Q00<0ME=:03<cM@0c<gD00`1PDG400`2QSW80c8Y70<b:A`02
0<EnA`<0GS<n00H0?DFD03<fS`2QSY<0XHjC0;ISEP3ISe420>>oL080/58c0`2iFS<20:1S@0<0REa=
0P2G@C<00`1i<c<0Xc<c0:<c<`0208Dc<`<0NCA90P1?<e0304DcE080HeMf0`1FDW@204aJSP03054c
<`0kHkH0>f>f00<0NIk:00H0CC]V09Pc<`2`RF40/8UQ0>>iL@2h[XH20<^ZQ@<0e[j/0P2lMW030:eO
F080M4QE0P1[OJ420:jFN@030;_Vd03?^:T0ckRY0080Y9oA2`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03d0oooo000c0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool00P3oool203<c<`0306Hh<`0c<c<0]h0c00<0iKA?0`3WXD401`3TZ3h0ijQ10>NX@@3WZ440fLUc
0=_[W@3Fi[`00P2/M5X309MhT`030:VMZ03:h=00b^3@0080eN^l00D0eY580=fYM@3MZGD0gJUe0<ak
?0020<MV@0<0_6=30`3CQEL208a3@@030;miH02PMfX0X7MZ0080FEIh0P2_Q5/01@1BDHH0O[GF07je
eP1:QLh0O:K20080^iU/00<0Xf5505f>d`30hmD00`3eeZ<30:UdIP80U6Qj00<0gKn[0;E_GP2eKeh0
0`2iP6P209aEC0<0Pce30P2QC3<3088c<`<0MC<c0P23<c<308Tc<`80Pc<c0P2>BEP0101`C600OUal
07iLO030hML309nMWP80K6=a0P2L=3<0102DWil0dmRh0;[Ch`2jdn<20;Ra``<0I5nS00@0<c=f03<c
J@0c<c<0DC<c0P2:<c<20:Di<`040;19<`2;<c<0Rc<c08/c<`80O3<c00@0J3<c05Pc<`1H<c<0DC<c
0P1V<c<2080c<`<0JC<c0P1P<c<303<cD0<0<c<c0P29<c<00`2_VgD0Ie9E06MBE@0206XlDP<0Mc<c
0`1`<c<206`c<`<0IS<c0P1g=d4207QAH@0407ECBP0c<gD0<c=e05@kGP80H55a0`3<RTL00`35OTL0
eX<e05hc?P0205hc?P80?DFD0`2FUj<30;Z4B080/58c0P2iFS<00`2iJ3<0X6=00:1S@00308ULC@80
Ud4c0`2S<c<208Dc<`80NCA900<0Gc<c04lcD01?<e000`15<e@01P1SEgH0Lc<c05Tc<`1I<c<0EU9d
04aJSP80DC<c0P0g<cT00`1X=fD0NIk:07VNbP0208JC]@0409W3^@2`RF40GgF[0;R^QP80X<3C0P2F
/=400`14JZD0_7I`0;afL0030:eOF080M4QE00<0JgfQ081cK02^UWT00P2^UWT0103?^:T0_:6E08aF
Q@2<EXD;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?@3oool003<0oooo00<0
00000?ooo`3oool05@3oool010000000oooo0?ooo`3oool203<c<`80ISPc00@0]h0c0>FdC`3U]4l0
jkIL0`3WXD40103XXd80ijQ10>NX@@3IbG<20=_[W@<0[7AJ0P2GN9<01@2^WI80b^3@0<[Pd03:h=00
eN^l0080eY580`3MZGD00`3<Nc`0afI00<MV@0030;aS@`80dhEG00@0`g=A0;miH02oNF00_gUP0P2P
MfX205UFN0030:n4F`2>/k00S[>`0080M9k90P2:KVX0101<B6@0^iU/03LkL`0g>g<207^@``80mMJS
0`2YM6H00`2DJ7X0ZdPc0:]8<`020;E_GP<0^H1X0`2LED`208<m@`80XD`c0`22<c<307Dc<`80Pc<c
0`29<c<208<c<`0408i9F01gUKT0MiFi09o@h`80`>7G0`2OWIh306aSL@80U9nO0`2jdn<20;Ra``<0
I5nS00@0JE1i03<cMP0c<c<0<c<c0P2:<c<20:Di<`040;19<`2;<c<0Rc<c08/c<`80O3<c00<0X7I<
05Pc<`1H<c<00P1A<c<00`1V<c<0P3<c08Dc<`0307<c<`80H3<c00@0[Ye/092aZP29CcL0DEfD0P0c
<c<00`29<c<0JVBC03<cP00206MBE@0303Xc<`1Z?580Mc<c0080Mc<c0`1`<c<206`c<`<0IS<c0P1g
=d400`1hDF40ME=:07ECBP0303<cM@80H55a0`3<RTL00`35OTL0eX<e05hc?P0205hc?P80@3=90`2F
Uj<30;Z4B080/58c0P2iFS<0102iJ3<0X6=00:1S@01c<c<208ULC@0309M1<`2Z@C<0Xc<c0080Xc<c
0P25<c<305lc<`80D3<c0`15<e@307<c<`80FC<c0`1A<c<203Lc>@<0J3MU0`26TkD01@1OMJ/0QTAT
09ioSP2NOhh0X<3C0080JVj@0P14JZD20;afL0040:eOF02mR580M4QE07A8E@80P7=/0`2^UWT20;bQ
U@80S5J52`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03d0oooo000b0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool0oooo0P0c<c<206Hh<`80iKA?0P3[]U`20>NQ
@@80j:=20P3WZ4420=_[W@050=b/E@2/M5X0[7AJ0:adFP2GN9<00P2^WI800`3GXf@0ch]D0<n;E003
0=JAB080gJUe0P3<Nc`20<MV@0<0_6=30`33Le420;miH080][>Y00<0X7MZ05UFN02_Q5/00P2>/k02
0:ZQU`80RViZ0`1<B6@303LkL`0307^@``2mXZL0_J:W00<0/6QB0`2[B3<20;E_GP<0^H1X0`1mBfD2
05DcIP80XD`c0`22<c<207Dc<`0308@c<`1X<cd0J3<m00<0TVe[0`2V`/800`2jl=T0X<SO0:38g`02
09n0TP030<3Qe`2OWIh0WifN00<0K6=a00<0U9nO0:>8P`2jdn<00P2YSj`00`2KKhH0^;7306AOX`02
08aBHP80JE1i00D0<c>B03<c<`2:<c<0RS<c0:Di<`020;19<`<0Rc<c00<0O3<c03=0V`0c<i000P1H
<c<3054c<`80QC<c0`1c<c<2060c<`030:jMK02@/JX0RDlg0080DEfD00H0<c<c06YTT`1ZI9<0JVBC
03UDNP1WDUD203Xc<`0304PkI01g<c<0Mc<c00<0L3<c0P1/<c<306Hc<`80McM100<0N55Q07ECBP1e
DdX00`0c<c<00`1D>eh0H55a0<b:A`020<b:A`80eX<e0P1N<ch0101N<c<0@3=9040cB@10<dT209JG
X`<0^XA80P2`DS<20;UJ<`030;UX<`2PHd00RDHc00<0Lc<c0P2Z@C<30:<c<`0308Dc<`2<<c<0Gc<c
0080Gc<c0`1@<c<206`c<`<0Lc<c0P1I<c<3054c<`80=c<i0`1X=fD30:eUK@80QTAT0`2NOhh206Y^
T0<0A6ZU00D0_7I`09c8_@2Lb;d0FS=J07EiP002081cK080[YIi00<0/YNB0;bQU@2lXID00P2dVil;
0?ooo`030000003oool0oooo00X0oooo2000000o0?ooo`00<P3oool00`000000oooo0?ooo`0F0?oo
o`040000003oool0oooo0?ooo`80<c<c0`1V>3<30>^fG0050>NQ@@3XXd80j:=20>RS@P3WZ4400P3K
jid20=b/E@<0[7AJ0P2^WI820=NSI080ch]D0`3FTDP01P3MZGD0c7/l0<ak?03<Nc`0afI00;aE<`<0
aFi20`33Le40102oNF00][>Y09fmbP2M_LX208^jb@050;g6[02>/k00ZZ6G0:ZQU`3O`hL00P2:KVX3
04a8I0<0=c]c00<0Ni330;fRY`2mXZL00`2`J5830:]8<`80]FmN0`2[RX0307e;I@80EC=V00<0PW1]
0:5<<`22<c<00P22<c<00`1e<c<0Q3<c08@c<`0206Pc?@03099]J`3?hM80cn7B0080Y/;20P2I^<T0
0`1:HkH0X<SO09n0TP0209n0TP80U3e000<0QS<c06aSL@1/Hg400P2SR8<00`3S_XT0ZHn/0:V?[002
09]_QP<0S59R0`1YD7T0100c<c<0O3<c07`c<`2U>C<20;19<`<0Rc<c00<0TiBY03=0V`0c@9/00P1H
<c<3054c<`80QC<c0`1c<c<00`1P<c<0V8n50:jMK00208U?=`<0MCY80`1ZI9<01@0c<h00Ie9E03Xc
<`0j<c<0Ogam0080BEb900<0<c=M070c<`1`<c<00P1/<c<306Hc<`80McM100<0N55Q07ECBP2:>3<0
0`0c<c<01@0n=g80E3]N0<b:A`3<RTL0bX0o0080eX<e00<0GS<n05hc<`1N<c<00`10<dT00`1WGG`0
UYNS0;Z4B0020;Z4B080/58c0P2iFS<00`2iJ3<0X6=008U6<`0307<c<`80ZT4c0P2S<c<0102kCS<0
S3<c08`c<`2<<c<205lc<`<0D3<c0P1/<c<307<c<`80FC<c0`1A<c<203Lc>@<0J3MU0`2]IFd208I4
I0<0WWn>00@0JVj@09ZFWP1bQjD0d/6E0`1lDU0305XcFP04081cK01jJG@0S86708b1Q`<0/YNB00<0
]9^O0=k;^@3oool00P3ooolE000000L0oooo00<000000?ooo`3oool0?@3oool00380oooo00<00000
0?ooo`3oool05P3oool01P000000oooo0?ooo`3oool0?S=203<c<`<0V5hg0`3[]U`40>RS@P030>O5
L03Kjid0g:aE0080g:aE0P2/M5X00`2^PE40[YfB0=NSI0020=NSI080ch]D0`3FTDP30<ak?0030<5/
<`2lEC<0_5Dc00<0aFi200@0`g=A0>>lU03S_9@0][>Y0P2M_LX01038dKT0_LJ/0;g6[02maZ`20:ZQ
U`80gl>70P2:KVX304a8I080=c]c00<0Dc<c06`c<`1/<c<00P1F<d/20;1XDP<0ZdPc0`2V_/h20:BU
/`03085nV@1mBfD0OD]U0080EC=V00<0PW1]0:5<<`22<c<00P22<c<308@c<`<0Z[?40P3?hM80102V
`/80^lZi09Vhb@2I^<T204YS]P0304Q<V02OP980Wh2B0080U3e00`26<c<00`2SR8<0hkj90>>nR@02
0:V?[0<0Vfn60P2<DV8306U@N@0303<c<`1l<c<0O3<c00<0/4Tc0P2;<c<207Z9^@0403<cJ`0c@9/0
<c=L05Pc<`<0DC<c0P25<c<307<c<`0309R?Q@2^WF`0[Ye/0080RDlg0`1e>TP208dc<`0606YTT`0d
<c<0Ie9E03Xc<`0cH;P0Ogam0P19G8T00`0c<ed0D3<c070c<`0206`c<`<0IS<c0P1g=d400`2FAC<0
ME=:08Xh<`0303<c<`0303hgLP1D>eh0c8Y70080bX0o0P3FPcD305hc<`<0@3=90P1WGG`30;Z4B0<0
/58c00@0^EXc0;UX<`29AS<0RDHc0`1c<c<20:Y1<`<0^dhc0`2<<c<205lc<`<0D3<c0P1/<c<307<c
<`<0FC<c0P1A<c<203Lc>@0304hc<`1L<c<0J3MU00<0[FE]0P26A6@01@2NOhh0`;6M0<2aW@2JUYh0
e/>_01@00000203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03d0oooo000b0?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool0oooo0P0c<c<309QN=`030>^fG03[ZEH0
jjUF00<0j:=200<0ilE`0=[WW@3L`fh00`3L[5D00`2/M5X0[X5A0:j1D@030=NSI0<0ch]D0P3FTDP0
0`3APc<0c7/l0<ak?0020<5/<`80_5Dc0P35KT820>C8WP80hkbD00D0h>fo09fmbP38dKT0b=6i0;g6
[0030<_Wa@<0gl>70P2:KVX00`1<B6@0Fc<c05/c<`0305<c<`80K3<c0`1F<d/00`2`J580ZdPc07>@
cP0207>@cP80Y[k>0P2TYK<3085nV@0408c@l`1jaoH0NHnm089`K@80PS<c00<0[g@e08@c<`24<c<0
0P2AVJl30930j@80/=SC00<0ek:L08UHK`29F6l00P0i>i400`1:HkH0B4bH09n0TP0209@m@0<0QS<c
00<0XhR30>>nR@3S_XT00P1V<dd00`1lC5d0Vfn609]_QP0208aBHP<0JE1i00<0<c<c07`c<`1l<c<0
0`2`BC<0102;<c<0NXVi07Z9^@1jRKT203<cJ`0303<cG01H<c<0DC<c0080DC<c0P25<c<207<c<`04
09`i<`2HShD0[Ye/0;mi<`80RDlg0P1e>TP0102QGcH0SC<c08dc<`2=<c<203@c<`0303Xc<`0c<h`0
Ogam0080BEb90P0c<ed00`1@<c<0K3<c06`c<`0306Hc<`80McM100<0UTDc08Xh<`2:>3<00P0c<c<0
0`19<c<0?SMb03hgLP030<Z0?`030=J3=@2cAc<0/dLc0080GS<c0`10<dT00`1WGG`0Ad5/03=ETP02
06/h?003080c<`2`DS<0/58c0080^FPc00<0B7O607^:XP2XO7<00P1c<c<30>:BB@80^dhc0`2<<c<2
05lc<`<0D3<c0P1/<c<207<c<aD000000P3B`ID207aBD00309e<?@25E5D0QEAE0080Thn?00D0TTPk
085EL@2<PHL0/YNB0<R_X0020=k;^@030?nhWP3oool0oooo00T0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0m0?ooo`00<@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0
oooo0?ooo`0c<c<00`2HGSL40>^YEP030>RS@P3WaG00g<=^0080g<=^0`3L[5D00`2dk=`0i=^L0>CK
W0030=NSI0<0ch]D00@0eY580=63<`3APc<0dH<c0`31K3<20;aE<`050<ZXRP3Tb9h0i<RN0>C8WP3S
_9@00P3?k<h20<SA^@<0Y<G@0P3;ilD30=o3Q`80Pc<c0`1K<c<305<c<`80K3<c0`1F<d/205eOU080
Li3>00@0X8JQ09Jaa`1gT<40Y:Fc0`2WQ9420:^]a@<0NHnm00D0PS<c076`k`2_M3D0Q3<c0;RVT`02
096I[`030930j@3:/Zd0b[:]00<0ek:L0P29F6l303TkT@80AGcC00<0I[;]09@m@026<c<00P26<c<0
0`3S_XT0ciiU0<nNI@0206HcC@80O4aM00<0Vfn608aBHP2N@c<00`23<c<00`22BED0O3<c07`c<`03
0;19<`0408/c<`13<d00@c=004<c@080<c=[00<0<c=603<cG01A<c<00P1A<c<208Dc<`<0W3Tc00D0
[Ye/0;mi<`2oNC<0RDlg09i=<`0207DjB0040:5O=P2=<c<0SC<c08dc<`80=3<c0P0c<h`00`0cH;P0
<eRe03=H]@0203<cG@04050c<`1O<c<0Gc<c070c<`80IS<c00<0McM109I5<`2FAC<00P2:>3<01@0c
<c<0BC<c04Tc<`0c<c`0?SMb0080^h1E00@0bX0o0=J3=@2cAc<0/dLc0P1N<c<2040cB@0407Pc<`17
@F`0Ad5/03=ETP80JcPl0P20<c<00`2`DS<0^FPc062PaP0204QgaQ@0000000@0Lc<c05Tc<`1I<c<0
FC<c0P1A<c<00`0g<cT0CS<c04hc<`0205`c<`<0WD=:00<0Y79f0:N0N`34^[<00P34^[<20=K3[`80
hiAW0`2MC3d208EDE@80Thn?00<0TTPk085EL@21EG400P3Id/030?nhWP/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0m0?ooo`00<@3oool00`000000oooo0?ooo`0H0?ooo`050000
003oool0oooo0?ooo`0c<c<00P2HGSL01P3;VEX0jjUF0>^YEP3[ZEH0j/Ao0>O5L0@0g<=^00@0g:aE
0<_</03KY6h0fjA^0P3Tfi`30=NSI0<0`f<c0`3APc<0203KTS/0`F`c0<5/<`31K3<0_5Dc0<ZXRP25
UZ@0Y<K?0P3QbYl01P1UFY00cnc>06EJT01WG8P0K9Bi0:C5d080]9^S0P2UOgh30;AR<`80Pc<c0`1K
<c<205<c<`<0K3<c0`1F<d/00`1MGi@0YFaf0:26X@020:26X@80U[7700@0ci9]0:N4T@2WQ940YhBA
0P2[[LD00`1R<cl0NHnm07V?_@0208J5X0<0^:JC0P2AVJl00`2kMET0b[:]0<Zb[@030=NbW080REQ_
0P0i>i400`2;GVh0M5Qo07AHO`0305EDQ`0305QcX02hhLh0ciiU0080ciiU0P1V<dd00`1GDgd0O4aM
07a<G@0209i3<`<0Pc<c00<0PTUE07`c<`1l<c<00`2`BC<01P27Cdd0@c=004<c@013<d00<c<c03<c
J`80<c=60`1A<c<00`25<c<0ScLc09`i<`0209`i<`040:jMK02oNC<0_gTc08U?=`80WTdc00<0MCY8
0:5O=P2=<c<00P2=<c<203@c<`80<c><00H0=S<j03=H]@0cF;D0<c>?03<cG@1@<c<205lc<`80L3<c
00@0IS<c07Lg@@2FAC<0dh/c0P2:>3<304Tc<`0403<c?00n=g80^h1E0;^0EAD000000P2V[/T0102X
O7<0hY990>:BB@3RTTT20;]><`<0S3<c0P1O<c<3050c<`0306`c<`1Z<c<0JS<c0080Lc<c0`1I<c<2
054c<`<0CS<c0P1L<c<309e3BP80Yh1k00D0WZJb0<Bj/`34^[<0e/>_0=FZP`020>>DI`<0WD`m0`25
E5D20998>`80Z/;>0P3Id/030?nhWP/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0m0?ooo`00<@3oool00`000000oooo0?ooo`0H0?ooo`060000003oool0oooo0?ooo`0c<c<0V5hg
0P3;VEX20>^YEP80j/Ao00<0ilE`0=c3KP3L`fh00P3L`fh20<_</00509O6h`3KY6h0fjA^0=26G@3T
fi`00P3>MT830<=S<`80dH<c0P3KTS/20<5/<`040=:NH@3:Z8X0O4YD06Tf@P<0hLZO00D0IEZ@06U=
M01YCG@0JFVA06MLR0030;BKX`80YGmn0`2dHS<208<c<`<0Fc<c0P1C<c<306`c<`80ES=;00@0Xg1O
0:E/MP2UK7H0YFaf0P2PQZ400`2F/LL0ci9]0<nBK@030:N4T@050:^]a@2?@3H0HS<o068c?`1iSkd0
0P26QJ030;RVT`03096I[`2kMET0^gEI0080b[:]0P2/IFl00`3G/Y`0REQ_08UHK`0308]NKP80M5Qo
0`1EE8L205QcX0<0ciiU00D0IS==05Dc<`1GDgd0Ee=m07a<G@0209i3<`<0Pc<c00<0PTUE0=NgU01l
<c<00P2`BC<208M?C@<0@c=000L0<c<c03<cJ`0c<dH0<c=603<cG01YBdd0DC<c0080ScLc0`2L>C<3
0;mi<`0308U?=`2NCC<0WTdc0080XElf0`2=<c<00`0d<c<0Kc<c03Hc>P0203Hc>P0303iFX@0cF;X0
000001<0000000@0^h1E0;=7<`2cAc<0/dLc0P1N<c<01@10<dT0N3<c07Pc<`17@F`0dknG0080U8^[
00@0JcPl080c<`20<c<0P3<c0P0c<el203<hW003061h`P2V[/T0YZk900<0]h9m0P20<c<308`c<`80
Gc<c0`1G<c<306Xc<`80Bc<c0`1I<c<2054c<`<0CS<c0P1L<c<00`2M@dX0[dlh0:m?>0020:N0N`80
Kg2E0P2JL6l00`3EZX<0hiAW0>>DI`0309e<?@80QEAE00<0`EXc0998>`2V//l00P2V//l20:J5T@<0
bgmL2`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03d0oooo000`0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool20>[4O`050<cYa01Q=5h0g<=^0=c3KP1P
Nk@00P21_n@01P1jQZl0Ch3@0;ZeXP2j]J80i;1m0<BkX@<0cWI20P33Hc<01@3APc<0fi8k0=^B>`3K
TS/0`F`c0080dYiQ00@0O4YD06Tf@P1Y=T80JCI20`3<Vg<206U=M080JFVA0P2dVj<00`2@Uk40YGmn
0:EoOP030;AR<`80Pc<c0`1K<c<205<c<`80K3<c0P2MEST20:=`G`80YFaf00<0^Eln0=1iC@3@NDd0
0`3?TVd20:N4T@0309@c<`2?@3H0Sd0f00<0HS<o0P1j<cX00`2`Fc<0^:JC0;RVT`030;]eF@80_Y6@
0`2/IFl20;1SE@<0Rei^0P1dF7l305EDQ`80F7>P00D0<c=T0<nNI@3?WVD0IS==05Dc<`0305MCO@80
WT<c0`23<c<20=NgU0030:>KRP2`BC<0/9jJ0080Qdm=0`13<d0203<c<`<0<c=600@0<c=Z06U;C@2?
=c<0ScLc5@0000000`1<PmT0<cNV03<cG@0305lc<`80L3<c00D0UTDc0=>;<`3CRc<0RSPc0;i[<`03
04Tc<`<0<c<l0P2kP5D30;=7<`80GS<c0`1h<c<01`3C_iL0`j>909B;Z`2DRj/0?c]a080c<`1LAfh0
1@0c<el3061h`P<0]h9m0P20<c<307`c<`<0IC<c0P1G<c<306Xc<`80Bc<c0P1C<c<0101I<c<0DC<c
07<c<`1c<c<204hc<`80G3<c0`2_CcP0102WP7/0YY^;06m`U@1_L9D309Y`K`<0^5m:0P2V@S<30<5J
<`040998>`2V//l0Y[;?0:Jbc`80YXFA0`3;Oe`:0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0?@3oool00300oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?oo
o`80HCAN00<0^MJa0:Vjd`2Y^]<00`1jQZl01@0c>J40Ch3@09V>V@2j]J80ekN=00<0cWI20P3PUE/4
0=^B>`80dYiQ0P1lBU@306Tf@P<0c9]c0P1bR;d306UYT@04092G/@1PP[P0<cRQ0:EoOP<0]68c0P23
<c<305/c<`80Dc<c0`2MEST00`2RHSL0Vf1709]PA`030;UO?P80d7U=0`3?TVd309@c<`80Sd0f0`1R
<cl207Xc>P<0/5/c0P2kMET00`3M_Wl0_Y6@0;jAT0030:aUK`80/6=E0`2;GVh207AHO`0305EDQ`2T
J6d0Y6Q]00<0<c=T00<0U7aU0<nNI@1E<c<00P1E<c<205Y@O080FHcH00<0XWE[0000000000004`00
000209`i<`040=KEO@2oNC<0_gTc0<Z4<`<0WTdc0P2QGcH307lc<`80Kc<c0`0f<cX203iFX@0305Qo
e@1<PmT0C8?I00<0Gc<c0P1`<c<01@2FAC<0dh/c0=>;<`2:>3<0_V/c00<0BC<c0`0c<c`00`1@?Fh0
^h1E0;=7<`020;=7<`80GS<c0P1h<c<00`3]cG40dknG0<>SR@0208A]V`0403lkL@0g<f`0=c=/03<c
J0@0<c=O0P0c<g40101PN<80KUjQ06iNX@1^GZ42080c<`<0O3<c0`1U<c<205Lc<`<0JS<c0`1;<c<2
05<c<`<0Lc<c0P1><c<00`1L<c<0Y4@c0:m?>0020:m?>0040:N0N`2VVh/0Kg2E06m`U@<0VW1_0`2h
GdX20:I2<`<0`EXc00@0TTPk06hlK01^?6`0KSa/0P2VQI430<]oG0X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0m0?ooo`00<03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00L0oooo0`2_Ui`208eQK0030:Vjd`1jQZl0NXJ_0080<cVQ0P2ISYT20=NgS@040=O1Q`3C
]iX0h9EK0>2EF`<0fi8k00<0eZEC0=:NH@24MHh00P1lBU@306Tf@P80c9]c00@0ZYnC07:8_@2:]>H0
R[CV0`1_Z>420622^00303<hX@2dHS<0]68c00<0Pc<c0`1K<c<209Xc<`80WEHi00@0XV8g09]PA`2K
H4L0Vf170`2iGch20=1iC@80ci9]00@0ZCXc09@c<`2D<c<0U3<c0P2?@3H3068c?`80NS<j0`2`Fc<0
0`2kMET0gKio0;nmUP0308MXP`0309IiV@2/IFl0cjVM0080cjVM500000020:Nn_0050:>KRP1<JY00
C6Z@044c=`2`WYX00P27Cdd304<c@080<c<c00<0Ac<c03<cAP0c<dH00P0c<fX01P1lLF80ScLc09`i
<`2L>C<0e]Em0;mi<`80bX@c0`31T54208he<`<0Oc<c0P1_<c<303Hc>P0303iFX@1nMY40OWJA0080
F7oE00<0EC=005lc<`1O<c<00P1`<c<30=>;<`80_V/c0P19<c<01`2=FF@0@C]j03<c?00c<c`0D3e^
059XU@0hOl800P2cAc<01`1N<c<0W4Tc07Pc<`1h<c<0kLea0<>SR@2cXH`00P24KI/303LcK00303<c
LP0c<fP0<c=O0080<c=O0`0c<g4306iNX@80<c=O0`1l<c<306Dc<`80Ec<c0`1Z<c<304/c<`80Dc<c
0`1c<c<204hc<`80Y4@c0`2_CcP01@2WP7/0]fXo054c<`1A<c<0G3<c0080VW1_0`2hGdX20:I2<`<0
`EXc00D0eMRW06hlK01^?6`0KSa/05dc>@020:J5T@80bgmL2P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03d0oooo000`0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01`3oool20:nGW0040:jEP`2=HF`0SF5/08eQK080J3<d0`0c<e<01@2ISYT0ekN=0=O1Q`3G`HL0
OXfN0080h9EK0P3KTS/20=JUD`0404R7eP1DEHh0O4YD07a:E0<0JCI200D0c9]c0:ZOT`2gfm80]m_B
09O?kP020;WJh@<0K8^j00@0H8:h03<hX@0c>:40OT9<0`23<c<30:Y0<`80VS<c0P2MEST0102RHSL0
Vf1709]PA`2KH4L30;UO?P80d7U=00<0ci9]0:Tj<`2Y>S<00`2D<c<E00000080/H>;0`2eLg420:AX
K@<0<c=T00<0JFE/09AlI@1E<c<00P2ZNe400`1JD7`0Lc=205MDYP0205MDYP80W[K50`1<=5h2044c
=`80Qdm=0`13<d0203<c<`<0Ac<c00D0<c=503<cJP0c<fX0ScLc09`i<`020<bJIP80bX@c00@0`iYR
0<6@D@3>Uf<0cYMS0P2>=C<307lc<`80Kc<c0`0f<cX207ifT@040;;8a`0fI<00FfbK03<cL080Gc<c
0P1`<c<30=>;<`030;i[<`3PaI00SEUT0080SEUT0P11>gX00`2aVHX0DVRE08e1=`0206<nCP040;=7
<`2LBC<0W4Tc09a9<`80kLea00@0`j>90;>QS01d?f<0Q6fK0`0g<f`203<cLP0303<cJ00c<el0<c=O
00<0<c=a0P0o<g40101^GZ40<c=O03<cG`1N<dP207`c<`<0IC<c0P1G<c<306Xc<`<0Bc<c0P1C<c<3
07<c<`80CS<c0P2TA3<30;RbS@80]fXo0P1A<c<305`c<`<0^5m:0P2V@S<30<5J<`040<ZTMP1^?6`0
KSa/06hlK0<0GC<i0P3;Oe`:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?@3o
ool002l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030:nGW02^UH<0
[YF300<0SF5/0P1X<c@303<cD`0309V>V@3G`HL0fMbV0080fMbV00<0PU=@0>2EF`3KTS/00P3FYE<3
05HcB`0304=V]`1dYN@0J5Ym0080JCI200<0WmCG0;OKdP2FYk@00P2FYk@20;WJh@<0K8^j0P1?PlT0
0`0eM/`0OT9<0:8n<`020:8n<`80ZT0c5000000208m0=P80HS<o00<0GS<c070c@@1`<d400P2WR7D0
102`Fc<0YXQR08eG@02o_IH208MXP`0307Pf>P1nBUP0OTYH00<0YFie0P2YOZ030<Znb@<0QZOD0P0c
>9D206UUK0<0ZW]A0P1c<d8305MDYP0309jfa@2^X:40[Z2Q0080C3AN00@0<c=T044c=`27Cdd0Qdm=
0`13<d0303<c<`80Ac<c0`0c<dD0100c<h/0ScLc0<bJIP3<VVH20<Z4<`040<>JHP3>Uf<0cYMS0<jG
H`80SSDc0`1o<c<206lc<`0=0:I8<`25=3<0QC@c07ifT@2bb<L0a[6>05]/V`2PJeT0<c=P03<cL01O
<c<0L3<c0:Q^<`020=>;<`030<nTB03PaI00h<F@00<0SEUT0`2aVHX208e1=`<0Hci>0`2LBC<20>_:
M0040<>SR@2?H4H0M3mS07@oH`<0=c=/0P0c<g80100c<fP0@C=E044cE@0c<c<203<cL@<0?c=a0`0c
<el00`1N<dP0O3<c06Dc<`0206Dc<`<0Ec<c0P1Z<c<304/c<`<0Dc<c0P1c<c<0101><c<0XUhc0:A4
<`30ajX30;RbS@80]fXo0`1A<c<205`c<`<0SS<c0P2DGfD30<C;ZP040<ZTMP1^?6`0KSa/04dcI0<0
GC<i0P2A<c<:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?@3oool002l0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`<0[YF30`2=HF`206Pc=0<0<c=C
00<0LHnd07m>G`1oCUl00P2GRiD01@2QNW<0PU=@0=^B>`3FYE<0UE=;00<0ES=;00<0CciI07BUi01d
YN@05@0000000`2Z@3<0VS<c09Xc<`030:9R=`<0Vf170P2iGch00`2S<c<0/44c0;11<`030:Tj<`<0
U3<c0P2?@3H305hc<`<0L3=100H0`]k40:J8HP2VR680SEM00;nmUP27J8<207Pf>P80OTYH0`2UKWD2
0:UnX080b[k900@0c=WB0697O`26Ym@0QZOD0P0c>9D01@1cIWP0JFE/0:YkD@2ZNe40bW`i0080Lc=2
00<0Q61Q09J3YP2FPjH00`2^X:4204`dGP0403<gP@11<cL0HS<c08M?C@80@c=000@0Ec<c03@c<`0d
<c<0<c<c0P17<c<303<cA@0703<cEP0c<h/0c9YV0<bJIP3:Q3<0`iYR0>32R0030<jGH`80SSDc0`1o
<c<00`1_<c<0YTPc0:I8<`0208Dd<`<0a[6>00D0FfbK0:1[F@0c<f00<c=`05lc<`020:Q^<`80dh/c
00@0f^j^0=ngZ@3O]jT0gkNY0P3;YYd20;6IRP030=b4>02=@CL0SD4g00<0Hci>00<0[ZZ80=NYH`3[
bW@00P3[bW@00`2cXH`0Sf1607@oH`0207@oH`80@S=[0`0c<g83044cE@80<c<c0`0o<g4303<cG`80
GS=80`1U<c<305Lc<`80JS<c0`1;<c<305<c<`80Lc<c00D0CS<c0:9N<`2TA3<0`<NZ0;RbS@020>:I
C@80]fXo0`1A<c<205`c<`<0SS<c00H0U5mU0;ZOV`34bjX0a<^Z0=GHY`3;W7X304dcI00304LhKP1M
<cT0GC<i0080TC<c2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03h0oooo000_
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool2064mF`<0SF5/00<0J3<d
0000000000004P00000207]gO`80MG>20`36WHh30<fTX`80QE=i0P1T>5l303dcF@80XShc00<0ZT0c
0<^2GP3;PUh00P2kDc<30:9R=`<0Vf1700<0^Eln0:<c<`2S<c<00P2`@C<30:Tj<`<0U3<c0P1d<c<3
05hc<`80L3=100@0YW5I0<;Na02VR680YXQR0P2=Ed0307Pf>P80OTYH0`2UKWD20;nATP80c=WB00@0
`KNW0697O`1RAgl0HTMo0P0c>9D00`0c<g@0LfIh0<Yl>@020<Yl>@80Lc=200<0Q61Q0:fO/P2]Wk80
0P23FF`01@2^X:40C3AN04`dGP0c=h40@C<g0080HS<c00<0@c=005Lc<`1G<c<00`0d<c<00`1B<c<0
Ac<c03<cA@0203<cA@80<c=F00<0QWId0<bJIP3:Q3<00P3P`XP00`2`F3<0cYMS0<jGH`0208he<`<0
/E<c0`2VB3<00`25=3<0bJUk0<JaSP020<JaSP80X6]I0P0c<f00100c<g00Z6hc0:Q^<`3CRc<20<C@
]@<0gkNY0P3;YYd00`2aVHX0g8@h0=b4>00208e1=`<0Hci>00<0ejUS0>_]YP3[bW@00P3[bW@208mP
AP<0M3mS00<0@S=[03<cI00c<fX00P0c<g800`0c<f80@C=E044cE@0203<c<`03044cF@0o<g40?c=a
00<0<c=O00<0E4^>05hcB02PDDD00P2PDDD307Lc<`0303lc<`1Z<c<0Bc<c0080Bc<c0`1C<c<207<c
<`80bN[>00<0`<NZ0>VXK03RVDd00P3RVDd20;MZ?`<0DC<c0P1L<c<308hc<`80^YnK0P3I_Hh20<^L
NP0304dcI01XD8P0J5280080AcQ^00<0GC<i094c<`2A<c<02P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03h0oooo000_0?ooo`030000003oool0oooo01L0oooo5@000000101X<c@0
<c=C03<cD`24<c<207m>G`<0Uh^E00<0HF:I0:5jL`2EDd/00P2EDd/205HcB`<0CciI00<0SgE[07i[
P@1nJh400`2NOH820<JMSP80cJBS00<0VdU<08ECN@25DgT00P1T>5l303dcF@0303<cKP35/:h0bh9N
0080bh9N0P2kDc<30:9R=`<0Vf170`2S<c<20;11<`<0ZCXc00<0U3<c08Pc<`1d<c<00P1d<c<305hc
<`03070c@@2VLET0YW5I00<0YXQR0P2=Ed0307Pf>P80OTYH0P2UKWD0102ZKf80_i6B0;nATP2oTI82
0<6gY`<0HTMo00@0<c<c03<hU@0c<g@0LfIh0`3:O3T207<c@P030;ffV@2]Wk80[Inb00<0PeU/00@0
L3<c04`dGP16<ch0AS<n0`1R<c<205Lc<`<0=3<c0P1B<c<303<c<`80<c=F0P26MW@00`3<VVH0h<:8
0<FLI`030;1H<`80ZSlc0`2aDc<20:I8<`030;AR=`39ZG/0dj9M0080a[6>00<0dW/c0:1[F@2PJeT0
0P1[<dd01P0c<g00<c<c03<c<`3CRc<0QG1h0<C@]@80gkNY00<0[E4j0;=N<`3;YYd00`3LQ3P208e1
=`80Hci>00<0/EHc0=NYH`2kRF000`3;Veh208mPAP80M3mS00H0Nc<c03<cI00c<f@0<eje03<cJP0c
<g8203<cHP03044cE@0c<c<0<c<c00<0@C=I00D0<c=O04I8K`1HOjT0E4^>05hcB0030:1AA@<0Mc<c
0P0o<c<00`0c<c<0Bc<c04/c<`0305<c<`80Lc<c0P3PgLH20>VXK080hYU=00<0^gi;08Hc<`26<c<0
0`16<c<02`1S<c<0G3<c05`c<`2><c<0^7EF0;ZOV`3LZgl0fKf>0>c4P03;W7X0gIag00<0J5280P11
Hk800`17>6h0TC<c09f5Q@0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?P3o
ool002h0oooo00<000000?ooo`3oool0103ooolD000000D0oooo00<000000?ooo`3oool01`3oool3
064mF`0503TcAP1X<c@0J3<d06Pc=00c<e<00P24<c<207m>G`80Uh^E0P1YEg`0101QHYT0XGYc09EC
B`2EDd/205HcB`80CciI0P2W/j8207i[P@<0ZXb@0P3FVhH309]9C080GS<c0P1T>5l303dcF@80<c=^
00<0<dFK0<^2GP3;PUh00P2kDc<30:9R=`80Vf1700@0PC<c0:<c<`2S<c<0Xc<c0P2`@C<20:Tj<`03
0:Pj<`28<c<0R3<c00<0M3<c0`1N<c<00`1`<d40YW5I0=ZL?@030:J8HP80SEM00P1h=SX0102@G5D0
OTYH07i:F02UKWD20:Y_HP030;nATP3WaIH0ilFF0080`KNW00<0PgV;0697O`1RAgl00`0c<c<02P0c
<g@0bW`i0<Yl>@3:O3T0Lc=208APH@2m]YT0[Inb08M`SP1=?X4208=IK080L3<c0P16<ch3068c<`03
03<cR@0mOld0<c=c0080=3<c0P1B<c<303<c<`0304TcHP0c<eH0QWId0080QWId00<0h<:80<FLI`2`
F3<00P2`F3<30:Xo<`80/E<c0`2dHSL00`39ZG/0dj9M0<JaSP020=9k<`030:1[F@3>NCl0Jc==0080
Jc==0P0c<c<00`0c<cl0QG1h08E`N0030:eA>P80/ehc0`3LQ3P20:<g<`<0/EHc0P2kRF020<^KGP04
0<J5?P2?H4H0Sf1607@oH`80Nc<c0P0c<f@00`0c<gT0<eje03<cLP0303<cHP80<c<c0P11<eT00`2?
JeL0ATQ_04I8K`0205QoZ@0505A;SP1N<dP0X55509bB]@1iH8d00P1g<c<203lc<`<0<c<c0`1C<c<0
101c<c<0]G`c0>3MaP3PgLH20>VXK0030>:IC@2kOT/0^gi;0080QS<c0`16<c<206<c<`0505`c<`2h
MEH0^7EF0;ZOV`3LZgl00P3/a8020=fLM`<0J5280P11Hk8208K3l00309f5Q@3oool0oooo00P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0n0?ooo`00;P3oool7000001T0oooo00<0
00000?ooo`3oool01`3oool304dc?`0403<cMP0i<dH0K3<c06Pc=0<0Q3<c0P1oCUl206UGO080VXBI
0P1]GIX01@24OX00UE=;05HcB`1F<d/0CciI00<0Yk>R0P1nJh430:Z<T080eY^60`2KBD`205hc<`03
064c<`1T>5l0?C=I0080?C=I0P0c<fh00`0cAI/0<c<c0<^2GP020;]C<`80XV8g00@0WdTc084c<`21
<c<0PC<c0`2S<c<20<1S=`<0Z3Xc0P28<c<307@c<`<0GS<c0P2VLET0103JW3d0YXQR0:J8HP2VR682
08eG@00307Pf>P2@G5D0T5aE0080MSLh0P2ZKf80103TcZH0ilFF0>O5UP3WaIH308=iR`0303<cIP1R
Agl0<c<c00<0<c<c0`3:O3T00`1c<d80_KJI0>W<T`0208M`SP0306MAI023FF`0PeU/0080L3<c0`16
<ch203<c=@80<c>900<0?Go=03<lYP0d<c<00P1B<c<303<c<`80BC=R0P26MW@00`2gYY<0aIaW0<FL
I`030;1H<`80ZSlc00<0^5@d0:E5<`2UAC<00`2dHSL20=>RG@<0dW/c0P3>NCl206/cC@0609Q7AP0c
<c<0<c<c03<c<`0c<cl0QG1h0`2]DCX20;=N<`80g8@h00<0[TDc0:<g<`2S=c<00P2aES<00`37YV<0
^hUP0;^9H0020<^KGP040<J5?P2?H4H0Sf1607@oH`80Nc<c00<0<c=T078c<`0c<gT00P0c<gT303<c
HP0504Hc@00c<c<0@C=I044cF@2?JeL00P16B6l305QoZ@<0W9:e0P1iH8d0101g<c<0?c<c03lc<`0o
<c<203<c<`80K3<c00<0Dc<c07<c<`2IV/D00P2IV/D00`32Vh@0jJQ/0>:IC@020;]nB`80QS<c0`16
<c<306<c<`80^7EF00@0^YnK0=b[O`3/a800kk5P0P3MW7L307Lc=@80HTEk0`2;Sl<:0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0?P3oool002h0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`070?ooo`<0CC<o0P0c<gH206`c<`<0Q3<c00<0_=Ro0;[0_@2j`;d00`2J
Q9T206eMVP<0OJ;D0`2JUj/20:NcXP80OV^10`2ZS9020=JKQP<0VdU<0P1N<c<2064c<`<0?C=I0P1A
<c<203<c<`030<^2GP2kDc<0^e<c00<0WdTc0`21<c<20:<c<`030<6;G`30HcL0`6<g00<0Z3Xc0P28
<c<307@c<`80GS<c00@0Rc<c0:IaF@2VLET0fY`m0P2VR6800`2HOfl0W<2o09V8O003091LE@80MSLh
00H0Zk:Z0>C>YP3TcZH0ilFF0=kU]@2na[T307=KP080<c=_1@0c<c<20<Yl>@0407<c@P3Yc9<0jLbC
08M`SP80Ie5T00@0CCj108=IK01`<c<0L3<c0P16<ch00`2WHS<0<c<e03<c=@0303<cR@80<cbV0P1B
<c<303<c<`80BC=R00D0]jJC09emMP2MOGH0PVIS0<FLI`030;1H<`<0^5@d0P2UAC<30;AR=`80dj9M
0`3BNc<20<ii?`0406/cC@2HAdH0V4M603<cM080<c<c00<0<c<o08E`N02]DCX00P2]DCX20;=N<`03
0=b4>02^AC<0[TDc0080XcLc0P2aES<01037YV<0^hUP0;^9H03;Veh20<J5?P80Sf160`1k<c<2078c
<`80<c=i00@0Ec=503=N_00cG[`0<g?90P16<d000`0c<c<0Sf]G08m[E`0204I8K`<0F7nY0`1KTLH0
0`0cGkX0NF2=07UPS@0306/nM080?dRL0`1/<c<0102eO3<0L4b609VJa@2IV/D20<:KQ0<0^gi;0`26
<c<204Hc<`80Hc<c0`3C^Xd0103LZgl0k<Z20>c4P03_/F020=fLM`<0Mc<e0P1RAG/308^?``X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0n0?ooo`00;`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00H0oooo0`1=<cl0100c<gH0>S=I06`c<`1/<c<208@c<`80_=Ro
0P2j`;d309Z4V@80KEfJ00<0OJ;D0<VUYP39YJH00`2JUj/208EKJ`80OV^100<0ZXb@09mIF`2OFE/0
0P1k<dH00`1=<c<0VdU<05hc<`0205hc<`80HC<c0`1I<c<2054c<`<0<c<c0`32V6h209m9<`<0PC<c
00<0Xc<c0<6;G`31Rel00P30HcL30:Pj<`80R3<c0`1d<c<0101N<c<0Rc<c08/c<`2VLET20=ZL?@80
V7m_0P2`Pg<207HnI@<0Jdmm00<0M8>a0:^bZP3TcZH00P2ee]T20;k6^@<0Le^00P0c<fl503<c<`80
bW`i00<0Lc=20>W<T`3Yc9<00`1WDF@01@0oEZ80PeU/070c<`1`<c<0AS<n0080Yf8c0P0c<cD203<c
R@0503<cCP0c<id0<cbV03MT]P1B<c<00`0c<c<00`19<f80WW]l09emMP0209emMP80PVIS00<0aIaW
0;5eH02aMF000`2hE3@20:E5<`80]68g00<0bhHf0=>RG@3>NS<00P3BNc<0103OY4P0cWTo0<1N<`30
GS<209Q7AP0307=aZ`0c<c<0<c<c0080<c<o0`2]DCX20;=N<`030=b4>02^AC<0[TDc00<0XcLc0P37
YV<20;^9H0<0aXDn0P2G=C<307/c<`80LS<c00<0<c=i05LcA@1G<dD00P0c=9P203=J`P80AS=00P2?
JeL204I8K`<0PTUG0`2?NYT204iP/00507UPS@1[?W@0Jcid06/nM00oB9`00`3FcK000`1/<c<0YX61
071<QP02071<QP80YHbN0`1iAEL308Hc<`80AS<c00<0Hc<c09MVI@3C^Xd00P3C^Xd20>c:PP80kk5P
00<0gIag0<Q/<`1g<cD00P1g<cD20695N`<0Ud=<2P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03h0oooo000_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3o
ool00`1n<c<0CC<o04dc?`0303XcF@0506`c<`24<c<0_=Ro0;cH_`2hN5d00`2QE6020;=ZM@<0bhEm
0P39YJH309ZGZ`80QE][0`2JGFD209mIF`80Nc=600<0CC<c09]9C01N<c<00P1N<c<2064c<`<0FC<c
0P1A<c<303<c<`80KVAo00<0Jh6X09m9<`2OBC<00`21<c<00`2UfM80XhVG0:>9U`020:IIF`0309@c
<`2X>S<0Z3Xc0080R3<c0P1d<c<408/c<`040:IaF@3JW3d0fY`m09QoK`<0/8=c0P1f?VD306]?O@80
M8>a0`2ee]T20;k6^@<0Le^00P0c<fl00`0cJ[40<c<c03<c<`0203<c<`80bW`i00<0Lc=20??BV@3c
dYT00P1WDF@00`1eHg80?eJR04dnP@020;9lG@<0Yf8c0P0c<cD203<cCP0306AII00c<el0<c>M0080
=fBf0P0c<c<00`1kH6P0WW]l09ikO00309emMP80PVIS00<0Q6A^0;5eH02aMF000`2hE3@20:E5<`80
]68g00<0bhHf0<ij<`3>NS<00P3BNc<02@3OY4P0`5hc0<1N<`30GS<0V4M60:Z5M@1cLJ/0`]KI03<c
<`0203<c?`<0[E4j0P2cGS<30:i5<`80XcLc0`37YV<01@2kRF00]e@c0<J5?P36QCh0d7`c0080UcDc
0P1k<c<00`33Jc<0LS<c078c<`0305LcA@80<cBH0P0c?Z00100cF/80AS=008m[E`2m^I0308=4@@80
PTUG0`2?NYT00`1>H;00[ZC<09n<[0030:f/]@0408NQ_P3FcK00jkfB0>^mTP80YX610`1`C8H20:F<
WP<0NDEG0P1E<c<00`26<c<0AS<c06lc<`0209MVI@<0a/Nd00@0k<Z20>7KU03_/F00kk5P0`38K3<2
07Lc=@030695N`2B<c<0Ud=<0080Ud=<2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03h0oooo000_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool307hc
<`80>S=I00<0R4lm06`c<`1j?cX00`2hN5d30:5DH080/fYe0`3;QGd01039YJH0PVYe089ZM@1[MK42
04a7Q00408EKJ`2JGFD0VUeU0:Z<V`80WeUK0P1k<dH204dc<`<0GS<c0P1Q<c<305Tc<`80DC<c0`0c
<c<206iTO`0306^1Z02OBC<0WdTc0080PC<c0P1DIjX20:>9U`80YUUK0`2D<c<207lc<`H0Rc<c0P3J
W3d00`3J`V`0j>>G0;23L`020;23L`80MSiU0`1[Cgd00`1dPk40/hZH0;>:V0020;j[_@80YFYe0`21
<cl207iBK00305I^X@0c<c<0<c<c0080<c<c0P3:O3T0103CgLH0lm:I0??BV@1WDF@207ESLP0403=4
V`0oEZ80/WaM0;9lG@<0Yf8c0P2RKTL203<cCP0306AII00c<el0<c=O0080<c=k00<0=fBf08^K_@2;
Vkd00P2NNg`309emMP03089VH`24I6h0Q6A^0080Ng2E0`2hE3@20:E5<`030;AR=`3;QSH0bhHf0080
cWXc00<0dW/c0=nTB03CTT000`30GS<00`2HAdH0_<o609BO`00209BO`080<c<o00<0MD<j0:eA>P2]
DCX00P2cGS<01@2TE3<0[TDc0:i5<`2S=c<0c[Ub00<0ajIS0`2gE3<20=1l<`<0UcDc00@0Nc<c0<=[
<`1b<c<0LS<c0P1G<dD00`1b<c<0<c<c03<dV00303<nX00303liP`0cG<H0KjgN00<0PdA10P22BEL0
0`2?NYT0aH1h0<F0N0020:jTc080Whb/0P2][;D01037SX80jkfB0>^mTP3[_I820:J1P@<0L4b600<0
YHbN078c@P0c<dD00P1iAEL305Dc<`80Kc<c0P2GIVD20;_Qf@<0ZXUa0P3UUdT30<Q/<`80Mc<e0P2B
<c<309M3C0X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0n0?ooo`00;`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo0`1n<c<308Q??@80NSlj0`2hN5d3
0:5DH080/fYe0`3;QGd00`2HThd0PVYe089ZM@0304a7Q007081[T@2ZS9/0ZXbK0:Z<V`2DHFh0WeUK
07/cAP02040c=`0404dc<`1N<c<0GS<c05hc<`80HC<c0`1I<c<2054c<`<0<c<c0P28<c<208eWM@03
09m9<`21<c<0?gFh0080E6NZ00@0J6jY0:>9U`2VFE/0YUUK0`2D<c<207lc<`H0Rc<c0P3JW3d20>SS
U`<0/8=c00<0MSiU0;9^K@31P7X00P31P7X30;>:V080_Z^m0P2UJWD3084c?`80OU9/00<0/fQ407Hm
B@0c<c<00P0c<c<01@1VAVP0Lc=206YhY02LZkD0e=Nf00<0MF=b0P0cA9/00`2CY=D0^/_D0;[;e002
0=:oUP<0XVi700@0I5UT06=lUP0c<fd0<c=O0`0c<g/208^K_@80/h>300<0WW]l0:MMCP2WGDh00`24
I6h207]`U@80PTmV00H0^5@d0:E5<`2UAC<0]68g0<^6=P3W_UH30<ij<`80di900`30GS<00`2HAdH0
]/S=09BO`00209BO`080=C=d0P1e@cX0102]DCX0/ehc0:AD<`2TE3<20:i5<`<0c[Ub0P3=Ic<20;MD
<`030>RL@@3@O3<0d7`c00<0UcDc0P33Jc<00`1b<c<0a6Pc05LcA@02078c<`<0<c<c0P0c?Z0203li
P`0603=LaP2MX;80WJ2b08=4@@22BEL0]75T0`35P7P00`2^Y<`0SXNT07<eC`0209n<[0030:f/]@37
SX80jkfB0080[f4g0P1m<c<3074c<`80LS=20`0c<dD305Dc<`80Kc<c00@0UfIU0;bRT`29NW`0RGYl
0`2ZRG420>FGB@<0b6`c0P2?<c<2098c<`<0Ud=<2P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03h0oooo000`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3o
ool207hc<`040;FAGP28Ccd0R4lm08Q??@80NSlj0`2hN5d20:5DH0040:AlN@3@a:H0]L_;0;G;b`<0
V9>=0P22JWD304a7Q004075nW`2ZS9/0ZXbK0:Z<V`80U65^0`10<cL0101=<c<0<c<c03<c<`1N<c<2
064c<`80FC<c0`1A<c<00`0c<c<0Fc<c05/c<`0208Pc<`80SFMe00@0WdTc0816E`20AUL0P4IG0P1d
CfP0101eW;`0YUUK0:IIF`2VFE/209@c<`80Oc<c1@2;<c<00`32OC<0fY`m0=7_/P020<2OP`<0YeM4
0`2bKVd20<60NP030;>:V02kNF<0^gUS0080ODYd00<0Lc=Q0:EZM@21<cl00P21<cl00`1nDV`0/fQ4
0;=XA00207HmB@<0ITIX00D0Lc=206YhY02LZkD0W:^e07ESLP0208V4W`80<cjR0`2CY=D20;:le@<0
blZS0`1TOZX01P0c<fd0<c=O03<cN`0c<g/0B3=[08^K_@<0/h>30P2WGDh208ATKP040:>?R@0c?Hh0
<cf>05UKY`80PTmV00P0Ve@d0:E5<`3;QSH0bhHf0>NnEP3>NS<0dkU`0<^WK@80di900`30GS<20;6K
W`<0BC=g0P0e<g@0100c<eP0MD<j07E3>P2cGS<20:AD<`80[TDc0P3>^G800`3NRS@0cFLc0<eW<`02
0;MD<`030>RL@@3@O3<0d7`c00<0UcDc0P33Jc<20<AX<`0305LcA@1b<c<0LS<c00@0<c<c00@0<cjP
03liP`0o>H<0?cV30P1?R=D00`2MX;80]75T0;AaI0020<F0N0<0SXNT0P1c=Dl00`2OS:`0ahj20:mC
<`030:mQ=`80OC<c0`1a<c<2078c@P<0<c=50`1E<c<206lc<`0409MVI@39[7<0RGYl08UjO0<0ZXUa
0P3UUdT00`38K3<0]Tdc0;I=<`0208lc<`<0TS<c0P2G@d`:0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0?P3oool00300oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`050?ooo`0307hc<`2eTEh0]I5N00<0R4lm0P1j?cX20;QhG@030;1B<`2TO7T0Y7ai0080d<BV0P2e
bl/309RCS@80PVYe0`1<Ah@00`1aOYl0ZXbK05e^Z00205e^Z00509AQKP10<cL0@3<g040c=`1=<c<0
0`0c<c<0100l<c<0HC<c05Tc<`1I<c<2054c<`04070c<`1K<c<0Fc<c05/c<`80R3<c00<0SFMe09U5
<`2IAC<00`20AUL207A?J00607FL_02^NE`0GdQn05m8OP13<eX0U3<c0P1o<c<508/c<`030<9m<`3J
W3d0e^Je0080`9n30`2WEd@20;9^K@030:YFBP2jKUX0^ViJ00<0^gUS0P1mBW@207<cH@<0PC<o0`2c
J4@207HmB@<0ITIX00<0Lc=206YhY024GWD00P2LZkD208V4W`<0<cjR0P2CY=D01@2b_=D0XKGG0;C<
b02dc<P0eMk60080I7jZ00D0Hd=^03<cLP0c<fd0<c=h03<cN`0204PcJ`0308=KS@2cPh<0/h>30080
Yee>00<0Q6A^0:>?R@2_S7@00P0c?Hh00`1PG9H0FE^W089?IP0209]D=0030<^6=P3W_UH0ikiF00<0
bjM]0P3CTT020<1N<`030=k:Z`2aVil0/I^O00<0BC=g00D0<c=_03DcM00c<eP0<c=i03<eW@030:AD
<`030:i5<`3Cc7h0c[Ub0080gXXd0P3=Ic<00`2gE3<0j9a10>RL@@020=1l<`80UcDc00<0c8/n0<=[
<`3TXTP00P34J3<3078c<`D0<c<c00<0@c<c03liP`0o>H<00P1=@GL207F;W0040;AaI035P7P0U;_3
03@jP`80SXNT0`1c=Dl20:mC<`<0[f4g0`1m<c<2074c<`80LS=20`0c<dD00`0k<cP0EC<c05Dc<`02
06lc<`040;bRT`39[7<0RGYl08UjO0<0Q3<c0P3FNd430;I=<`80Sc<c0P2B<c<00`2ZDS<0NC<c07Tc
<`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?P3oool00300oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`0307hc<`3oool0oooo00<0R4lm00<0NSlj
0:M0<`2`DS<00P2`DS<0102TO7T0d<BV0=34YP33XX020:=eN`80N3<c00@0V9>=089ZM@22JWD0C4N4
0P1K<c<206e5F@<0GFjX00D0Ei3=040c=`10<cL0W8Ih04dc<`0203<c<`<0?3<c0P1U<c<3070c<`<0
Fc<c0P28<c<00`2=IgD0VDDc09U5<`030816E`80M4mX0`2^NE`00`1Y<c<0@c=J04<cFP0207lc<`@0
Rc<c0P32OC<20=KV]@0308UFJP30Wh<0YeM40080YeM40`2ZETX20;Y^FP<0^gUS0P1mBW@307<cH@80
Uc`d0`2cJ4@207HmB@80ITIX00<0TC<c05dc<`1M<c<00`24GWD20:VN_0<0KER90P1MEW`209NKYP03
0;C<b03Eg/H0eMk600<0Hd=^00@0<c=?03<cLP0c<fh0<c=h0P18<f/308=KS@80c:NB0P2SShT01P2_
S7@0<cf>03<mSP0c?Hh0H5bF05UKY`80ajB40P3W_UH0103@`8L0bjM]0<^WK@3;Yfd20=>B@0<0g/Z[
0P2aVil304TcM`80<c=_0P0c<eP01`0c=Id0Kgb60:AD<`2TE3<0[TDc0=?<OP3>^G800P3NRS@20<eW
<`80j9a100<0f:A]0;n1G03@O3<00`3<Rch20>BRB080a6Pc00<0dGPc078c<`1b<c<01@0c<c<204<c
<`0303liP`1=@GL0CD5g00<0MH^L00D0aH1h054c@`0d>X<0=3Z308j7Y00307<eC`80[e<c0`2_HCL3
07dc<`80LC<c0P1b<d80101V<c<0<c=503<cA@0k<cP205Dc<`80Kc<c0P39[7<00`29NW`0L3<c08@c
<`0208@c<`80eW]10`2fCC<208lc<`04098c<`2ZDS<0ZU8c07Tc<`/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0n0?ooo`00<03oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00L0oooo00@0<c=]09R/[`2TIUT0Y6II0P2W@3<30;1B<`<0d<BV00<0`j:00:=eN`2SMG/0
0`1h<c<206lc<`<0Fc<c0P1]AET205e^Z00307lf@01]Beh0KD]N0080W8Ih00<0CC<c03<c<`0c<c<0
0`0l<c<206Dc<`<0L3<c0P1K<c<308Pc<`<0VDDc0`20AUL01@1dCfP0`Edc0:iiG02^NE`0ZTLc0080
JC<c00<0@c=J06<c>@1o<c<0102;<c<20<9m<`050=KV]@2Z/jh0GHjh08UFJP2WEd@00P2eDc<30:YF
BP80^ViJ0`2kNF<00`1mBW@0DS<c04LcJP0207<cH@80Uc`d0`2cJ4@207HmB@<0TC<c0P1M<c<308AN
M@80ZIjl0`1]F8T205eFO0<0Ui^V00<0eMk60>>fP`1S@fh00P1S@fh01P0c<dl0<c=b03<cKP0c<gP0
EC=204PcJ`<0Pe^=0P3<Yi80102SShT0[had0:n<M00c<h@203<mSP03061LUP1IFjL0ajB40080ajB4
00<0h]J80=30Q`3;Yfd00P3;Yfd00`3CTT00e<No0=k:Z`020?GS`080UfZ10`1W?6D203<eN`0303a7
Q@0c<eP0<c=i0080Kgb600<0Y5@c0:i5<`3Cc7h00`3NRS@20>6XIP80j9a100@0f:A]0;n1G02oPE`0
c8/n0P3Y^Fl20>BRB0030<AX<`3AN3<0dGPc0080LS<c1@0c<c<304<c<`80CD5g0P1eRi`00`1n<c<0
DC=3054c@`0203<cA@0403@jP`12<fD0LcE?07<eC`<0[e<c0P2_HCL307dc<`80LC<c0P1b<d800`1V
<c<0AS<e04Hc=@0203/c>00305Dc<`1_<c<0Kc<c0080bJac00<0RGYl070c<`1`<c<00P24<c<30=Ik
@@80]Tdc0P2?<c<30:YB<`0307Tc<`3oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0o0?ooo`00<@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0
oooo0P0c<fd20:AVF@80Yd0c0P2`DS<00`3?UEL0d<BV0=34YP020<>RP00407miM@2SMG/0N3<c07Pc
<`<0Kc<c0P1K<c<306e5F@<0OcI00P1]Beh209b6N00303<cA`0c<c<0<c<c00<0?3<c0P1U<c<3070c
<`80Fc<c0P28<c<0102S=c<0VDDc09U5<`2IAC<30816E`<0`Edc00<0[WUL0:Y7<`1Y<c<00P1Y<c<2
06<c>@0409e?<`2;<c<0Rc<c0<9m<`80S<KO0`1bJ8X208UFJP80]E<c0`2ZETX20;Y^FP<0^gUS0P1B
<c<304LcJP80Uc`d0P2cJ4@00`2cVh00Vddg09]==`03094c<`80GC<c0P24GWD0102ZHDd0RVR@08YX
T02@LX4206eHR@80GEIl0`2TIe020>>fP`<0Hd=^0P0c<dl01@0c<fd0<c>105Dc@P1E<d80Pe^=0080
OT5K0P2QLf<00`2SShT0[had0:ZBOP0303<cQ080H5bF0P37Y8@00`3O_i00d<270=30Q`030<^WK@80
ckRW0`3ehl0209MZP@<0IcaU0P0c=G/0200lAhD0DTZ703<cN@2FJf/0Kgb60:AD<`3Cc7h0jjmC0P3N
RS@0103UahP0hJQV0>6XIP3XW4420=RTK@030;n1G031P6P0jKU_0080jKU_0P3TXTP30=5h<`80LS<c
1@0c<c<304<c<`0306`c<`1=@GL0CD5g0080OS<c0`1A<d<203<cA@80@S=U00@0LcE?0:mC<`2_Dc<0
[e<c0P2_HCL307dc<`80LC<c00<0LS=206Hc<`1V<c<00P16<cD01@1[J7L0>c<h03/c>01E<c<0Kc<c
0080bJac0`1`<c<208@c<`80eW]100D0/VUS0;I=<`2fCC<0Sc<c0<jAC`030:YB<`030>K@J`3oool0
oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0o0?ooo`00<@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo0`0c<fd0102TIUT0Yd0c0:M0<`2`DS<2
0<nEE`80d<BV00@0`j:007miM@1IC500XgEk0P1h<c<306lc<`80Fc<c0P1]AET0102`CS<0OcI007lf
@01o=T0206e;GP<0W8Ih0P0c<c<303`c<`80IC<c0`1`<c<205/c<`80R3<c00@0XcLc09U5<`2IAC<0
VDDc0`1o<c<30<5M<`80ZTLc0P1Y<c<00`32TFl0[Jbo06<c>@0309e?<`0307mXO@2PSi<0X8nC00<0
LVR:00@0<cF308UFJP2eDc<0]E<c0`2ZETX2084c<`<0S3<c0P1B<c<304LcJP80MVAl0`1mSk@209]=
=`<0TC<c0P1M<c<208ANM@030:YQC@2:J900RVR@0080T7:100<0KER905eFO026@3`00`2TIe020>>f
P`0306=3KP1R=E`0HSEL0080<c=?00@0<c=]03<cKP1E<d80EC=20`1n@E/20:5cH`80[had00H0TW1b
05]8J@1KB6T0Fh_J04F<e`1PG9H30=noT0030=30Q`3OjK40bk6V0080bk6V0P3?^:L01@3ehl00/Z:]
0;:R[@26IhD0UfZ10080IcaU00<0TWj<03Y0R00c=G/00P0lAhD0101BBXL0UV][09I[J`2FJf/20>^_
D`030=j:=03UahP0]KZV0080cjIi0P3HY6d00`35XHD0`H1X0<60J0020>ViK`030<ek@@3<NC@0c7Td
00<0dGPc0P1b<c<503<c<`<0@c<c0`1/<c<207hc<`<0DC=30P0c<dD00`0c<f/0@S=U048cI@030:mC
<`80[f4g0`1m<c<2074c<`03078c@P1V<c<0IS<c0080AS<e0P2fOfH01@0k<cP0EC<c0<FQLP39[7<0
afHc00<0L3<c0P24<c<30;9YH`80ZW=N00<0cY5?0>;Y``32[8d00P32[8d00`3/bVD0oooo0?ooo`08
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool00340oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`<0<c=]00@0AVZn0;B>MP2W@3<0/58c0P3?UEL0
1P3@a:H0`j:00<>RP01oNGD0FDa@0:=eN`80N3<c0`1_<c<205/c<`0306e5F@2`CS<0/4hc00<0OcI0
0P1]Beh309b6N080<c<c0`0l<c<206Dc<`<0L3<c0P1K<c<00`28<c<0XcLc0:<g<`0209U5<`04094c
<`1o<c<0Oc<c07lc<`80`Edc00@0eH8c0:Y7<`2ZAc<0JC<c0P32TFl0103/mk/0UW9R09e?<`2MCc<2
07mXO@<0X8nC0P1bJ8X01@0c=H<0REIZ0;EC<`2eDc<0ZUI:0080VCDc0P21<c<308`c<`80DS<c0P17
<fX00`1=<c<0MVAl07ITO00307f?]00308N0VP2KCCL0TC<c0080TC<c0P1M<c<01024GWD0ZV5=0:YQ
C@2:J90206]ORP0404a][`2@LX40QT0l08I0?0<0Y6M@0P3Q/HT3068eG00603<cG@0c<dl0ASM?03<c
Q`1^D6l0EC=20`1n@E/20:5cH`80[had0P2BL78205]8J@80<djF00@0gkn@07RO^`28`M00gnVa0P3R
jK`20<^aYP030<nhY`3JWGL0fYeg0080/Z:]0P26IhD3099nS080>T2800<0<e:N03a7Q@1BBXL00`2F
Jf/20>^_D`030>G7R00c@I00]KZV0080cjIi00<0f:A]0<FQQ@35XHD00P31P6P20>ViK`030<ek@@3<
NC@0c7Td00<0dGPc0P1b<c<503<c<`<0@c<c0`1/<c<207hc<`<0DC=30P0c<dD303<cJ`80LS<c00<0
[e<c0:mQ=`2_HCL00`1m<c<3074c<`80IS<c00<0AS<e0:Y/A02fOfH00P2fOfH00`0k<cP0jJa]0<MV
<`020<MV<`80L3<c00D0Q3<c0;UW@P2bJF<0/VUS0;V]^P020<31_`060>;Y``3A]j@0bkbG0<^lU`3V
d6/0im5/2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03l0oooo000a0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool303<c<`0605HcIP2dSWH0]8if0:C2
f03<]WX0ciEG0P33XX00101oNGD0FDa@05U<D00c<h/207Pc<`<0Kc<c0P1K<c<00`1]AET0/4hc0;1>
<`0307lf@00306e;GP2/CcD0[4le0080]FAE0P23>DL203`c<`<0IC<c0`1`<c<205/c<`<0XcLc0P2I
AC<01@2A<c<0Oc<c07lc<`1o<c<0`Edc0080eH8c0P2ZAc<20<:AK`040>cg^`2cO440UW9R09IbHP<0
OfQm0P2PSi<00`30ITL0XTE60:95AP0303hc>P0403eNT@2I=C<0VCDc09Te<`80PC<c0`2<<c<2058c
<`0304LcJP1=<c<0CC<c00<0MVAl0P1B=fP00`0cDZ`0Qh2J094c<`02094c<`80GC<c0`2ZHDd206]O
RP030;6X[@1;G:P0BebX0080QT0l0P2TIe001037[XL0hK690>6aR@1R=E`209nJ]P0403<fU@0c<ed0
ASM?03<cK@80KU1_0`1n@E/20:5cH`040:n<M02BL780TW1b099`LP80FdQY0P0cCYH00`2P`;h0Y/[]
0:K:k@03062Ef`80^9R;0`3JWGL208EoXP0308a`P026IhD0QVN50080RGnB00D0@SAj03Y0R00cDYh0
<e:N03a7Q@0206M<Q@0309I[J`0c<eH0<c=F0080<c=h00@0]KZV0<nVN@3?YWT0Yj^e0P35XHD20<60
J0030>ViK`3=Nd40cG]10080c7Td0`3AN3<208Dc<`H0<c<c0P13<c<306`c<`80OS<c0`1A<d<203<c
A@<0<c=[00<0Dcm/078c<`1b<c<00`1h<c<208Pl=0<0UE4c0P1V<c<01@16<cD0ZVa40;IoIP2fOfH0
eY9Q0080jJa]0`37IS<2070c<`80^FM20P2i[KX30<31_`80dKNT0P3;_9L00`3/bVD0fnB<0?ooo`09
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool00340oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`<0<c<c0P1F<fH20:C2f080c;Ij0P33XX001P1o
NGD0FDa@05U<D00c<h/0Kc=807Pc<`<0Kc<c0P2U>S<30;1><`<0ZThc0`2/CcD20;ETE@0408<iA`2/
W[D0?3<c03`c<`<0IC<c0`1`<c<209Dc<`<0XcLc00<0VDDc094c<`2A<c<00`1o<c<01031GC<0eH8c
0=F2<`2ZAc<20=>;@`030>cg^`2cO440/ga10080UW9R0`1oJ7d00`2PSi<0`6I70<1VA`020:95AP<0
?S<j00@0<c=X09Te<`2I=C<0VCDc0P21<c<308`c<`80DS<c0`1=<c<207ITO0050:Q;<`1B=fP0DSMX
03<cMP0cDZ`00`2WDcX209lm<`80ZV5=00@0g;Z20;6X[@2aZ:d0/JR]0P1;G:P00`1/N[L0N:C>0:AW
D0020=7Rf0<0k_3@0P2OV[H203<fU@0404HgC`0c<fd0HGVR06i@K`<0RFIe00<0N4Hf06i8FP2QLf<0
0`2BL78205]8J@0303=>UP1EDgT0dN;60080Y/[]00D0CE6R062Ef`1PUM/0RINU0;RHR`020=ZMM`03
0>OGY@25Oj80QGnR00<0S72000<0RGnB07MDF01<AFX00P12=7X203/cI`0305=k^`16BXX0ATZ:0080
<c=F0`0n<eD203i:R`0305Y2N@2WZkD0Yj^e0080cHaV0`3=Nd420<ai=0030=5h<`2oES<0_eHc0080
QC<c1P0c<c<204<c<`<0K3<c0P1n<c<3054c@`80<c=50`0c<f/00`1C?f`0LS<c078c<`0307Pc<`03
08Pl=02JOX00Y7AU0080UE4c0P1V<c<20:Y/A0030;IoIP3FTV40eY9Q0080jJa]0`37IS<2070c<`04
0;UW@P3^ej80^H]n0;V;OP<0d:630P3A]j@20=NNJ@030>c:I@3Ki8`0oooo00T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0o0?ooo`00<P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00H0oooo0`0c<c<205HcIP80PFZ>00@0Vh5T0<bfNP33XX00OgUe0P1IC500101l
?c<0<c<c03<c<`1_<dP309hj<`80YCXc0P2`CS<20<J5E@80ZThc0P2/CcD0103@_:@0gKk20=fn`P3M
_/820:bN]@0503`c<`1U<c<0IC<c06Dc<`1`<c<00P2I<c<209Dc<`<0XcLc0`2A<c<207lc<`040<5M
<`3EPS<0eH8c0=F2<`80dh]300@0k]9o0;=l@@2cO440/ga10P2FLV800`2MBS<0ZDdf0:U==P030<1V
A`80XTE60`0n<cX01017<e00VCDc09Te<`2I=C<2084c<`<0S3<c0P1a<c<304dc<`80MVAl00<0Z4/c
058gJ026?SD00P0c<gH30:MC>P80Wcdc00<0ZV5=0=bjPP3Ym/400`2aZ:d207iRPP80K7Zg00@0N:C>
0=7Rf03Ah]P0k_3@0P3ogl`20;JHXP<0M45L00@0ASM?0:VXR02YZ8P0KU1_0`1hASH206i8FP<0TW1b
0P1KB6T00`1EDgT0dN;60=7RaP020;fHX@<0CE6R00<0J9Bj08VGY@3JWGL00P32b[D206i:LP0608UG
E02<L800S72008UoTP1gE5P0C4EZ0P12=7X203/cI`80Dg^k00<0ATZ:03<cN@0c<eH00`0n<eD00`0c
<eX0?TZ;05Y2N@0205Y2N@80cHaV0`3=Nd430:]2<`80_eHc0P25<c<203<c<`0403hc<`0c<cP0<c<c
03<c<`80@c<c0`1/<c<207hc<`03054c@`1/<c<0K3<c0080@c<c0P0c<dP0100c<f/0Dcm/05<oK01b
<c<307Pc<`0508Pl=02JOX00Y7AU0:AdI@2EDC<00P2jMS`30:Y/A0040=JBH@1NYn@0<c>?03<cS`<0
afHc00@0L3<c0;33[@3^ej80g<>A0P2iRgh30=2QP`040=6gY03GR5/0eiiY0=NNJ@80fnB<2P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03l0oooo000b0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01@3oool303<c<`80ES=V0P21JXh209^1I0030<bfNP1IC500FDa@
0080O3lc0P0c<c<0101_<dP0WSXc09hj<`2N>S<20:Dj<`040;1><`36QED0aXEE0<J5E@80ZThc00@0
[4le0;SLiP3@_:@0gKk20P36m?l00`2ggOX0[ZBR0:jTXP0306Dc<`<0VC<c0P2E<c<20:<g<`040=>I
AP2A<c<0TC<c094c<`80Oc<c00D0`Edc0=F2<`3EPS<0hZiB0=>;@`020>kBO`<0/ga10P2FLV800`2M
BS<0ZDdf0:U==P020<1VA`040;aaD@2L=S<0W3Hc03hc>P80XUI<0P17<e0209Te<`80PC<c0P2<<c<0
0`2SAC<0LC<c074c<`0304dc<`0307ITO02XBc<0Z4/c0080QShe0P0c<gH0101Z?U/0Ye<j0:MC>P2O
?C<20>;3O@030>Wf`@3Cg<T0e;BV0080e;BV0P1nHX8306aj]`80b]CR0`3ogl`20;JHXP<0M45L00@0
ASM?0:VXR02YZ8P0c9Q60`1hASH00`1^B5X0UW5[099cN@0204/cH@80RJ2]00<0dN;60>[I[03ZfJ`0
0P2mV:4204eAXP0409U`QP1WIiT0IfNI06E;MP80`/Ze0P1^BW8208UGE00308a`P01gE5P0MeAH0080
C4EZ00<0@SAj03/cI`0k<fL00P1CNk/00`1;Q<P0CXC?03<cN@0303hcE@80<c=J0`1J@WT20;V0J`03
0<f<IP2jHCH0^V4f00<0Zd8c0P2oES<208Dc<`040;96<`0n<c<0?S<c03<c>0@0<c<c00<0L3<c06`c
<`1/<c<00P1n<c<306`c<`80@c<c0`0c<dP205<oK004078c<`1h<c<0N3<c07Pc<`80VWj00`2TM6D2
0;Yf?0<0ah9?00<0eY9Q08>?Y@2WRGh00P2WRGh0101FQkP0afHc070c<`2``jd20=c3T@<0^H]n0P3@
XH<20=N8F`040=NNJ@3NYEX0]8aU0;B<I@X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0o0?ooo`00<P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo0`0c
<c<205HcIP80PFZ>0`2KPF@205U<D080O3lc0P0c<c<0100cA9L0WSXc09hj<`2N>S<20:Dj<`<0aXEE
0P20T:h208nkg`030;SLiP2AKGX0TFej0080`k6U0`2^Y:830:EO>@<0VC<c0P2E<c<30=>IAP<0TC<c
00@0Oc<c0;UL<`2iG3<0eH8c0P3R[U800`3CRd<0k]9o0;ek<`030;=l@@0309IbHP2MBS<0WDXc0080
ZDdf00<0`6I70;aaD@2lLE400P2L=S<30:9FC080Ac=@00D0VCDc084c<`21<c<0PC<c08`c<`020:=5
<`80LC<c0`1=<c<00`1fI7`0Z4/c0:Q;<`0208Hn=@0503<cMP1Z?U/0JSiK05=/Y`2WDcX00P3R`gd0
102ok=d0dmc90=?Lb@3Cg<T20=BdYP0307iRPP2hV9X0MW>Y0080MW>Y0P2T/m820?oOc0030;2X_`2f
V:80]YRR00<0M45L00@0FDA]0:VXR03<V4H0c9Q60`1hASH00`1GHX40MS<c07Hc<`0204/cH@80RJ2]
0`3ZfJ`20;fHX@<0VG260P1WIiT206E;MP030<;:]@1^BW80KTYb00<0REMD0P1gE5P204a5JP03048d
NP0k<fL0J3e700<0IdU_0P1<K[X303hcE@80<c=J0`1J@WT30;V0J`80^V4f0`2[@S<20;mF<`<0/THc
0P0n<c<203<c>0<0<c<c0P1`<c<0101/<c<0OS<c0:=8<`2SB3<206`c<`80@c<c00@0=C=[03<cB00c
<dP0HFJ80P1C?f`01@1h<c<0_8a]06I4J@1VA6T0VWj000<0Y7AU00<0^WHl0=F`OP37PTl00P37PTl2
08>?Y@<0YhUn0P0c<f`0101FQkP0RjJg0=c3T@3L`i430;V;OP80dIMS0P3GR5/20=jUFP80]8aU2P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03l0oooo000b0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool01@3oool203<c<`05074l?@1Q<c<0HC<c064fCP21JXh00P2K
PF@0102VSeP0FDa@07`o<`1l?c<303<c<`80<dBG00<0L3Tl06:[gP3G/G400P3G/G40101hL7<0P92^
082@[P2B?3@208==G0<0TFej0P33/JD30:jTXP<0YEli0`2I<c<00`2E<c<0bJU/0:bHW@020=>IAP03
094c<`2mQeP0_HMH00<0^E`c00@0eH8c0>:^DP3R[U80k]9o0P2mNc<30;=l@@0309IbHP2MBS<0aIaa
0080eYAd0`2lLE4209`f<`80XUI<00@0ZVIA04LcD017<e00VCDc0`21<c<30:=5<`80LC<c0`1=<c<2
0:Q;<`040<b<=`26?SD0QShe0<><D`80JSiK00<0DfbW08^G`@2;Ul400P34cMd30<:fb080c[:e0`2h
V9X207IcZ@80Y;?B0`2`Z;l207]KR`<0M45L00@0]6U603<cK@3<V4H0c9Q60P1hASH0101k<c<0MS<c
07Hc<`1f<c<204/cH@<0R8RX0P3Gdl020=bTS0<0VG260P1WIiT306E;MP0305Xc?P1^BW80REMD0080
REMD0P1gE5P204a5JP0304M:H`1DGg@0J3e700<0IdU_00D0C6jj04aFS@0o?8H0<e>n03hcE@0203<c
FP0304`c<`1J@WT0FT9i00<0^H1[0P2jHCH30:]2<`030;mF<`3<IC<0/THc0080/THc0P0n<c<303<c
>0<0<c<c0P1`<c<30:=8<`80K3<c0`1X<c<203DcJ`80HFJ800<0Dcm/0;b<K@2l_JL00`1VA6T00`28
Hf/0Y7AU0:AdI@020=F`OP<0ah9?00<0?C=W08>?Y@2WRGh00P2WRGh203<cK00403<cJ00c=Z40<cJQ
0=c3T@80_95o0`3AUf<0103GR5/0hHe70=jUFP38^W/20;B<I@X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0o0?ooo`00<`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00H0oooo00@0LDMB074l?@1Q<c<0HC<c0P1Q=Th0102KPF@0]he80;N=B01IC50207`o<`<0<c<c
00<0<dBG070i?01`>C`00P1UD60307Q`L`03082@[P2B?3@0TS`d0080PdeL0`2AKGX20<>aY@<0XdPi
0P2PE54208AIL00309Tc<`2E<c<0R6Uk00<0[9RM00@0GC=F04e:T02mQeP0_HMH0`2iG3<0103R[U80
h=>;0>3CR`3^dWl20;ek<`80/ga100@0UW9R09e:<`2MBS<0aIaa0P3FU7@30;aaD@80W3Hc00H0XUI<
0:YVD@2ZIU40N5IE04LcD00c<g/2084c<`0403<cP@2SAC<0XdDc0:=5<`80LC<c0`1=<c<20:Q;<`06
0<b<=`26?SD0`haC0<><D`1Z?U/0N71k0P2@Q:800`2;Ul40a<gM0<C=g@030<:fb080c[:e00<0^9RJ
0=gXeP3Mj=H00P2UW<4308^Fc`80KGNk00<0EcUi07]KR`2[MfP00P2[MfP20;AYAP0307dc<`3<V4H0
N4Hf0080Nc<c0`1f<c<00`1;<f40TEYD08R8Z002091iT0050:6@Z03Gdl00g:B<0=bTS03faJ`00P3J
^K0206HjK`0303<c=`1UBgH0ID]f0080FS<n0P20<c<00`29Ee@0MeAH08e@<`0304M:H`0505AOM01X
?DL0IdU_06M9K`0o<e/00P1<EXd00`0o?8H0?fW403=C_P0203<cFP80C3<c00@0FT9i0;V0J`2iP6/0
^H1[0P2T?c<30;59<`80c6Dc0`2bAS<203hc<`0303<c<`0c<cP0<c<h00<0<c<c0P1`<c<30:=8<`80
WC<c0`1X<c<203DcJ`80Hh6e00@0gm>M09miQ02l_JL0_;fW0P1VA6T208QSJ`030<B8N`39/J`0[W1G
0080?c=R00<0<c=@03dcI`0m<fL00`2WRGh0200c<f`0A3<c03<cJ00c<fP0<c>I03=7/P2lTGl0ZLgM
0P2nYX/01@3AUf<0hHe70>6=A`3NYEX0b;Yk0080]8aU2P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03l0oooo000c0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
1P3oool20757DP80HC<c0P1Q=Th0101kASd0]he80;N=B02gSDP207`o<`<0<c<c0`1`>C`206E@H080
N71c00@0WC<c098l=02B?3@0TS`d0P23CE`3095]NP030<>aY@2[BS<0XdPi0080XdPi0`2PE54208AI
L080R6Uk00<0[9RM0;1gK@2`Mfd00P1M<eH0100n<gl0_HMH0;UL<`0c<g<205E>J`80h=>;0`2mNc<2
0;=l@@0409IbHP2MBS<0aIaa0<FLL@80YE0o0P2B>C<00`2lLE40W3Hc0:m9<`030:YVD@80N5IE00<0
ISDc084c<`20E4400P0h<e/20:=5<`80LC<c0P1=<c<01@2NAS<0Z4/c0<b<=`3<S3L0QShe0080PGA`
0`1hL7/20924XP80_[_W0P2`_nL00`2XUjT0SgR308mhP`020:nCU@030=gXeP2UW<40_ZK000<0QFBD
0P1]Mk/205LiN@030:]gJ02=EUX0SEIJ0080]6U60P1m<c<00`1hASH0Nc<c07/c<`0307Hc<`80TEYD
0`2@NI020:6@Z0<0m/F/0P3J^K0206HjK`80<c<g00<0ID]f05Xc?P1J<ch00`20<c<208e@<`<0SEM5
0P1DGg@01@1WBFl0?c=K03lcF`10B880C5J=0080?cb600@0?fW4055daP1AM<H0<cJM0P1<<c<309`j
<`80Y3lc0`2aBC<20<aU<`<0/THc00<0?S<c060c<`0c<c<00P0c<cP206@c?`0303<c<`1`<c<0U5@l
00<0W40c0P2M<c<306Pc<`80=C=[00<0Hh6e0:_4[`3U`Hd00`2ONH@209EOM@<0a8Qk0P2^L5L203lc
HP80<c=@00H0?C=W07hc<`1n<c<0YhUn03<cK014<c<203<cJ00403<cE00c<iT0<dNb04f4c0<0_ZJ;
0P3QSDL20:9E=@80Mc<c2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03l0oooo
000c0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool20757DP80TCXd0`1k
ASd30;N=B080O3lc0P0c<c<01023Bc<0L3Tl070i?01`>C`206E@H00307Q`L`2M<c<0WC<c00<0TS`d
0P23CE`2095]NP030:4g<`2[BS<0ZdXc00<0XdPi0P2PE5401038ZI/0XiVW0:>IY`1cG7l20:b0N@80
/7M]0P1M<eH303hcO`0303<cL`1ECV/0EDi[0080ZG4k0`2mNc<20;=l@@0409IbHP2MBS<0aIaa0<1h
A@80YE0o0`2B>C<20:m9<`<0ZVIA0`1V=C<01P21<c<0P5A103PcF`25AS<0JEmg0:=5<`80LC<c0P1=
<c<01@2NAS<0Z4/c0<b<=`3<S3L0OWA`0080PGA`0`1hL7/20924XP030;jki`3;^;`0bkRl0080Z9NY
0P2?N8<30:nCU@80_ZK00`25I9@203XcH`80EcUi0`2=EUX207/d=`<0OC<c0P1k<c<307Hc<`07095J
E03H[WL0T7V@091iT02:J780LSeJ0:6@Z0020?K5[0040<1iHP2KPj80Vh>R03XfR080ISY_0P0c<cL0
0`0m<cH0FS<n080c<`02080c<`80SE0c0`2=EdD206U=EP0506M9K`0o<e/0?c=K03<cTP1<EXd00`0o
?8H2055daP0303<fW@1<<c<0C3<c00<0W3Xc0P2T?c<30;59<`030<aU<`2eQFd0]Vm@0080]Vm@0P1P
<c<203<c<`0403<c>01T<cl0I3<o06@c?`80U5@l0`2L@3<209dc<`<0J3<c0P2QSYd00`2[a:l0iL6=
0<9hBP03084c<`80PC@m0`2lLDX20:i`E`80?c=R0`0c<e0307hc<`80A3<c0P0c<fP01018<c<0<c=D
03<cV@0cAk8208E/MP030;jVR`3QSDL0iZMC0080XUDe0P1g<c<:0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0?`3oool003<0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`050?ooo`80LDMB0P2A>S@307]6?@<0]he80P1l?c<00`0c<c<0Pd/c08=;<`03070i?00306E@
H02dBS<0WC<c0080WC<c0P2B?3@308==G003095]NP2Q=c<0XCLc0080ZdXc0`2SB3T30<RYV`<0Leao
00@0V8fQ0:b0N@2`Mfd0/7M]0P1M<eH203hcO`04081_R`0c=Y<0EDi[05E>J`80ZG4k0`2mNc<20;=l
@@040;5]<`35W740`7Q50<1hA@80YE0o0`2B>C<20:m9<`030:YVD@2NBc<0WT/c00<0ISDc0P20E443
08E6<`040:=5<`1a<c<0LC<c04dc<`80WTHc00@0Z4/c07idL03<S3L0OWA`0P21M70307Q`N`80]8B4
0`3;^;`20:RGZ@80SgR30`2_TiD20;jV`0<0QFBD0P0j<f<00`1?=fT0EcUi08eFFP0208eFFP80Nc@g
0`1R<c<207/c<`0307Hc<`3>QTX0cXI:0080f:ig00<0T7V@08YXLP2:J7800P1b?EX30<1iHP80Vh>R
00<0<c>303XfR00j=XP00P0c<cL203dc=P0507`c<`20<c<0P3<c08e@<`2iMT<00`2=EdD01`1YCEH0
d99K03lcF`0o<e/0JDAI03<cTP10B8800`0o?8H204DcN`0303Q2S@0c=Yd0C3<c00<0W3Xc0P2T?c<3
0;59<`030<aU<`2eQFd0]Vm@0080]Vm@0P1P<c<303<c<`<0I3<o0P2DE3`309a0<`80WC<c00H0J3<c
09e@@P2MD480XHjM0>O>V`2[a:l20<9hBP<0PC<c0P21=3d30;aaBP80[W1G00<0?c=R048cD`0c<dl0
0P0c<e0307hc<`80A3<c00<0<c=X04Pc<`18<c<00P0c<e@01P1JLh<0IV]l08E/MP25K7H0hHe70>JW
D`80XUDe0P1g<c<:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@03oool003@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`80LDMB0P2A>S@307]6?@80
]he800@0RK2j08b[]01l?c<0EI;P0P2cbl430<ZFK080]4Xc0`2M<c<2098l=0<0PdeL0`2Q=c<20:]:
<`040:=8>@31SGD0`Hee0<RYV`80^7eR0`1cG7l209R=X@80WGN:00<0PEI]05dcEP0n<gl00P20Kh/0
0`0c=Y<0EDi[0:Ua>`020:Ua>`<0_G/c00<0/ga10;5]<`2aKC<00`30N4D20:E@?`<0TSTc0P2_BC<3
09i;<`<0ISDc0P2cHS<308E6<`0403DcC`1a<c<0LC<c04dc<`80WTHc00H0>4:?07idL01nM700OWA`
085dL02LCSl308dc<`80]8B400D0bkRl0<Re_P38]Kh0OUV20:RGZ@0208mhP`<0[i>E0`2AQK0208ET
U080>S=S00<0CcMY05LiN@2=EUX00P2=EUX207/d=`<0HS<c0P2HBDL20<j6BP030?3TY@3H[WL0f:ig
0080RVQb00<0MfEa078mFP1b?EX00`30NF800`2KPj80Q5Ue03<cP`0203<cP`0403<c@@0c<cL0?C<f
03dc=P80O3<c00<0P3<c08e@<`2iMT<00`2=EdD20=2BF`<0JDAI00<0<c>103<cTP0f<eH00P0o?8H2
04DcN`80>4:=00H0<cJM09`j<`2L>S<0W3Xc0:@o<`2TLW@20;:=P0030::WZ`21C5H0PDaF0080Mc<f
00<0]Vm@060c<`1P<c<00`0c<c<304`c=@80U5@l0`2L@3<209dc<`80WE1200@0gkZ70>O>V`3WcY/0
ZlB_0P32N4X3084c<`80PC@m0`2lLDX0102^L5L0aI1/048cD`12<e<203<cC`0403<cD01E<c/0OS<c
07hc<`<0A3<c0P18<c<203<cE00605U]QP1JLh<0QFaf08E/MP3VYe<0e<=e0P2RECD207Lc<`X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`100?ooo`00=03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00D0oooo00@0Ec<c0757DP2A>S@0TCXd0`1kASd00`2CQg40RK2j
08V`^P020:cTk00408Q]QP1GMkX0EgNj06:HfP80bYI/0P2dBS<309dc<`0308lc<`2B?3@0PdeL0080
V3<c0`2Q=c<01@2[BS<0`8IL0<26G031SGD0hK:400<0^7eR0`1cG7l209R=X@80WGN:0`21EVd2081_
R`0303`fRP1ECV/0ZG4k0080ZG4k0`2mNc<00`2aKC<0c[9^0<jbKP030<1hA@80YE0o00<0Pc<c098i
<`2B>C<00P3>JC<309i;<`80ISDc00<0[E0c0;=R<`2cHS<00`25AS<207hc<`0308MC=P2NAS<0WTHc
00<0>4:?00@0I9GB099eLP2LCSl0W4ho0`2=<c<00`2dQ8@0hmJn0<Re_P020<Re_P80OUV200D0LCXo
08mhP`2_TiD0[i>E0;R<MP03061GTP0406U:P025I9@0>S=S03XcH`80CcMY0`2=EUX207/d=`<0HS<c
0P2HBDL00`3>QTX0l>BU0?3TY@020?C;P`0508YXLP1gIG40MfEa05E4G01b?EX00P30NF800`31TF80
Q5Ue08AIM@0203<cP`0306@gH00c<d40<c=100<0?C<f0P1l<c<20;Uf@`<0c8AM00<0d99K0>k0MP1Y
A5T00P1YA5T203<cP@<0=S=F00<0ES=204DcN`0h@Xd00P0h@Xd00`0c<eL0?g2n09eoN@020:AbM003
05YeY02RYj/0XZN[0080PDaF0`1g<cH204Tc<`03060c<`0c<c<0<c<c00<0C3<e0`2DE3`209a0<`05
09dc<`2dB3<0WE1209e@@P3O^XL00P3WcY/0102[a:l0`WQ:0<9hBP32N4X2084c<`80PC@m00<0_75:
0;aXA02lJ4@00P35T6`00`1G>6X0@S=C048cD`0203<cC`0305Dc>`1n<c<0OS<c0080A3<c00<0Xehc
04Pc<`18<c<00P0c<e@205U]QP0405YcP`25K7H0iZMC0=C3M@80XUDe00<0Mc<c0;b=DP3oool02@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0400oooo000d0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool01@3oool205Lc<`80/EU;0`2cMed208V`^P040<?ddP28KHH0
R6f608Q]QP80MeV000<0<d>[0966Z@3:UV`00P2dBS<00`2M<c<0^edc0;]M<`0208lc<`<0V3<c0`2Q
=c<20<26G0030>RoQ`3Q/X@0hK:400<0^7eR0P1cG7l00`29E5P0PV^Q089[X@030:^_o`80a[Vn0`2i
V9`0100l=XX0ZG4k0:Ua>`2YLC/20;ek<`040;:3?02ee;P0c[9^0<jbKP80`7Q500<0^f/g078c<`1b
<c<00`23<c<30<iY<`80WT/c00<0ISDc0:e@<`2]D3<00P2cHS<208E6<`060;UJ<`1n<c<0OS<c079@
I`2NAS<0NTe:0P0h@Xl01@1d@5/0<c>103<cP@2VXJ/0W4ho0080SC<c00@0f;2B0>?F_P3;h=h0bn3N
0P2W]Ol204AH/080LCXo00<0[i>E0;R<MP3AeKL00`1PEi802P1^Eg`0JDZ00512N`1@@W/0SY2^06VC
``1?=fT0OVYm09GCm`1_Xn/206YIS`80UW>N0P3J^k800`3`i:D0lnbh0??/^0020?C;P`<0MfEa00L0
EDAL078mFP30NF80`7UR0<6AHP24FGD0cYf;00<0I3MP00<0<c=]03<c@@0j<c<00P0m<cH207`c<`03
0;Uf@`3<TfL0c9=W0080c8AM0P3^`7H206U4F@0407di?`0c<gP0<c=h03==]080=S=F0P1F<d800`0h
@Xd0HT=>0693CP0203<cE`80@3=b00@0@WG003=@]01JMJ@0XZN[0P21C5H307Lc=P<0BC<c0P0c<c<3
04`c=@0308<m<`2DE3`0U5@l0080W40c0`2dB3<01@2MD480clZF0=f`GP3WcY/0ZlB_00<0`WQ:0P21
<c<209@c<`<0_6Q400<0aI1/0;n7L`1G>6X00P1G>6X0100c<dP0<c=?05Dc>`1E<c/207hc<`0404@c
<`2SGS<0B3<c04Pc<`80<c=D0`1IKHH00`1VJg`0iZMC0;JRQ`0209]SF`80_8eB2P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0400oooo000d0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00`3oool305Lc<`<0/EU;00<0/gMM0=?K]P3Cl<400P35XgT308Q]QP80MeV0
0P1OAVl00`2AQZT0eY5Y0=JAJ@030;]M<`80Sc<c0`2H<c<20:4g<`040=nLE@30QU`0j;n70>RoQ`80
hK:40`2hOF800`1cG7l0REAH08UDF002089[X@0309Nno`2[[ol0Zjoo0080a[Vn0P2iV9`00`37cm<0
JWbn0:Ua>`020:Ua>`80_G/c0P2ee;P20<jbKP030<1hA@2kJcL0^f/g0080LS<c0`23<c<30<iY<`80
WT/c0`2]D3<20;=R<`<0^EXc0P1n<c<0101bD6L0NTe:07Y=BP0h@Xl207A0F`80<c>100D0MHb_0:JQ
Z`3H/980f;2B0=[heP030<_PgP80YIoG00P0FVk004AH/01TLH<0LCXo0:nCU@2hS7H0SJJc04eAT080
H5NB0P1^Eg`209J;X0<0SY2^0P29/Md203<cKP0406nSj`2Z/m40UW>N0=Zk/P80lO;60P3ck;P01@2c
clh0i]nY0>KOZ@1gIG40TYnZ0080EDAL00<0`7UR0=[9ZP3JbJX00P3>WH/306@gH00303<cK@0c<d40
>S<c0080>S<c00D0SV9G07`c<`3<TfL0c9=W0=2XP@020=RRN080k/1f00P0JDAI07di?`1m>Cl0<c=h
04M9O@0cE;40<dfd03HcEP<0ES=20P1R@dh203<cE`0603`cBP10<g80@3=b03=@]01JFHh0FWFT0`21
C5H207Lc=P<0BC<c0P0c<c<304`c=@80Pcdc00<0U5@l09a0<`2L@3<00`2dB3<01@3O^XL0clZF0=f`
GP3E^gT0f;1M00<0/UM40P2S@3<309@c<`80_6Q40P2oQg<305LhJP80<c=800H0FVAa05Dc>`1n<c<0
OS<c04@c<`2SGS<204Pc<`0303<cE00c<c<0<c<c0080G3=70P2DHf<00`2fXXL0YV]C0:I[D`020;b=
DPT0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`100?ooo`00=@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo0`1G<c<20;5IB`040;nLSP3Ij/<0do310=_5
L080aJ=i0`28KHH207MIP0<0GdI_0P3FTFT30;]M<`80Sc<c0`2H<c<30=nLE@<0j;n70P3Q/X@30;Qm
HP80REAH00@0b[2L0:Jef@2V]MT0ZIFL0P2<QZ/308^B/P80[]7/00D0I8O;0:Ua>`2YLC/0ZG4k0;ek
<`0204f0c@040;GD^03>/Vh0fKV10=ViP@80^f/g0P1b<c<308<c<`030<iY<`2lES<0_5Hc0080_5Tc
0`2]D3<00`1]PZH0dJeg0;UJ<`020;UJ<`80OS<c0P1jCDX01039VFT0M41K07A0F`1d@5/203<cP@80
MHb_00<0f;2B0;FRV02eXYP00`37/KL20:FOe`<0FVk000@0I763074j?`1DBGX0SJJc0P1=DI000`1P
Ei80KUMl06iGO00209J;X0<0SY2^00<0RK7M09AcL`0c<fh00P0c<fh01@1jU:d0Z[?A0?7baP3al/H0
_oK[0080Vm7[0`2cclh208AOF`0308U<D021RJ<0`7UR0080f/VZ0P3>WH/306@gH080<c=]0`0j<c<2
08iRE`050<bCI`3@Z840d:R10=RRN02oKc`00P38NT4307di?`80AdUm0P0cE;40100c<il0ES=205Hc
@P1F<d820693CP<0<c=G0P10<g8205YISP80QWAm0P21C5H207Lc=P<0BC<c0P0c<c<304`c=@80Pcdc
00<0U5@l09a0<`2YAC<00`2dB3<00`3=cZ40gK1N0=f`GP020=R`G@<0/UM40P2S@3<309@c<`050;aX
A02nF3<0_hMc0;n7L`0f<eP00P1G>6X203<cB00605U[Q`1JI740EC<k07hc<`14<c<0c:e`0P1l<c<3
03<c<`80G3=70`2DHf<20:I[D`80_8eB2@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0400oooo000e0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool305Lc
<`80_ib>00@0fN[30=_b``3NlJd0flE`0P35XgT308Q]QP80QCe?0`1OAVl203<cI0030;Fk`P2^RI00
[XV@0080Wfeg0`3NY6l20=nLE@040>j`I@3X_hL0j;n70<N3E`<0]GU[00<0aIU/0;bCKP3:/9`00P3:
/9`30:VEW080S8J[0`2;T[80102^dN`0V7>=04]FY01;EZ@20:Ua>`80Dgg>00<0X8fE04IMV02O_/X0
0P2O_/X20;][=`80LS<c0`23<c<30;aF<`80_5Tc00<0[E0c09BUY@2DYJD00P1]PZH00`0hEj00^EXc
0;UJ<`0207hc<`030=;X/`39VFT0bIUY0080M41K00@0YGal06a1IP1/@FH0MHb_0P29NX820;FRV0<0
ak6g0P2gPi@309ajUP80R6aj0`1DBGX0100lGkD0H5NB06iGO01^Eg`309J;X00408j@[P31RWP0U7=c
09AcL`<0<c=^0P1jU:d00`2om^/0XgeU0:=mI@020798FP<0MT]E0P24Ge/308U<D080/f=J0P3:WY@3
0:E]M@80@c<c00<0<c<c03Xc<`0j<c<00P2>HUL30=2XP@030=RRN02oKc`0b7Y10080b7Y100@0OCTo
0<::G017BGd0N7fB0P13N/40100c<il0<c^[05Hc@P1F<d820693CP<0<c=G00@0?3=:040cLP1JFHh0
FUV>0`2[Ed000`1C@W<0Mc<f07Lc=P0204Tc<`0304TcIP0c<c<0<c<c00<0<c<c0`23?C<20:U5<`08
0;A8<`3E[FL0eJeW0>2UI03M/5h0d;M^0=R`G@3:V6030;9GA080Xd0c0`2D<c<20;iH<`030;n7L`2G
DD80=S=H0080=S=H0P0c<dP205U[Q`0405YTL@1n<c<0Xehc0<b]L080O3<c0`0c<c<205`cA`<0U6=S
0P2VJe<30;b=DPP0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`100?ooo`00=@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00L0Ec<c09De<`2E=C<0_ib>
0=WZ``3Kl/<0g_6]0080flE`00<0aJ=i0;55<`25<c<00P25<c<208DmC`80K3<m00@0GdI_03<cI00c
<f@0E5f@0P2^RI0309m]M`80gZA_0`3^/6D00`3X_hL0ah=G0<N3E`020;EiJ`030:=XE@2lTfh0_9=^
0080b[2L00@0^Vm30:VEW02YUI`0ZIFL0P2<QZ/208^B/P040:IKC`2HLhd0V7>=09QcS@80BeJT00@0
ZG4k06MXW@2PSID0X8fE0P16GIP0102NI680Wkk:07i^R02kJcL2078c<`80Pc<c00@0`6Tc0;aF<`2l
ES<0_5Hc0P2lFC<0102mjLD0U:FU09BUY@1jT[L208BF^`0506>J_@2iFS<0OS<c0:Rka@3Bj;<00P39
VFT30:ElO080K45V0`29NX820;FRV0030<Na]`36Nfh0aW]^0080]h>D0`2LNYH208Q/NP<0E4Uj0P0l
GkD00`1_Z^T0S8VN0;>@UP020;>@UP80`HYh0`2DLg<203<cKP80NYB]0`2SOFD20798FP<0MT]E0P24
Ge/308U<D080/f=J0P3:WY@00`1lA540YFee0:E]M@0204<c<`80<c<c00<0=52<06QQM@1XHGD00P2/
J4800`3@Z840_fll0;m_?0030<Qj@@80`XYL00<0N7fB08QFC`1LDhL00P1LDhL00`0c>j/0=TjN03<h
ZP02071RM`0704HcAP0c<eL0<c=G03`cBP10<g80FUV>0<j0C0020:]G@0<0akfZ00D0IdER04TcIP19
<fH0BC=V03<cKP0403<c<`0306Ld<`23?C<0Pcdc0080ZDDc00@0[Zn>0=;Z]@3PYF@0h:ET0P3@]fh0
0`3H/5d0akj]0<VIY0020<VIY080]W=d0`2S>C<20;iH<`070;n7L`2GDD80=S=H03HcF01LY>80<c=l
03<cB00205U[Q`0405YTL@1E<c/0c:e`08AlQ@80O3<c0`0c<c<205`cA`<0U6=S0P2VJe<30;b=DPP0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`100?ooo`00=@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00<0oooo0`2E=C<00`2oW8h0fo;30=_b``030=_5L080/DDc
0`25<c<208DmC`<0K3<m00@0<c<m03<cI01DGI00E5f@0P1jTk`205F0b`80gl:R0`3^/6D30<N3E`03
0;EiJ`2SJ5D0XfQE00<0_9=^0P2jKd<20:VEW00409QEA02JC4T0VTa908^B/P80YU]?0`2HLhd204Hc
F`0505=_/P1WJ9d0X8fE0:2=U@16GIP00P2NI6800`1`EgL0>FO307i^R00209ULDP<0`6Tc0`2lES<0
102lFC<0PFjO085^W`1_UlT207ZB]`80Q9Jk0`1gSKD20:Rka@80jn6h00@0a^GW0:6/a02UO7`0K45V
0P2eYZh20;b>S`80^fYR0`36Nfh20;N3U0<0W7ZF0P28K7X205A9NP0308U2BP1N=g00GSM`00<0D6F`
0P2cT9H20<6:N0<0U7=c0P0c<fh209MD?0<0XgeU0P1bB5X307I;E@80Q5mK0`29C5020;=SFP030<ZN
U01lA540O4AA0080IC=N0P13<c<303<c<`80J65e0`2/J4820;m_?080b7Y100D0`fPc0<::G03gd7l0
N7fB08QFC`0305aCQ`80=TjN00<0=5je03<hZP0kLLT00`16<dH203`cBP0305YISP3>P4`0ZeM00080
ZKnn0P37_JX20:JBTP80F4Ab0P0c<fh00`0c<el0<c<c03<c<`0206Ld<`0308<m<`2YAC<0i;m_0080
[Zn>00@0h:ET0=?<U03@]fh0d;M^0P37_Zd20<VIY00309n5Z02fLg@0]W=d00<0XcTc0P2nF3<209MA
@P0303HcF01jK8h0Y:fl0080Y:fl00@0SINd05U[Q`1IJhL0FVAa0P24O8D00`1WA5X0O3<c07`c<`02
03<c<`80G3=700<0RD]Q09ASH`2DHf<00P2VJe<20;b=DP030:`h<`3oool0oooo00H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`100?ooo`00=P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo0`2E=C<20=k_Y0040=ka[@3KaG00flE`0=R7<`80/DDc0P25<c<0
0`1j<c<0GC<c08DmC`0306`c?@80<c<m00P0N5Ec05AMT01jTk`0NY>l09>1XP0jBjh0EH3;0=o2XP80
k[1U00@0h;ic0<N3E`37PeL0dJQl0`2SJ5D20;bCKP030;5M<`2jKd<0^Vm30080ZIFL00<0V5E409Y<
B@2JC4T00`2VFdl209QcS@050:8n<`16<e/0AS=K05=_/P1bO:800P3X_i4309iTHP<0L5Mg0P2IG583
0<1Y<`<0_5Hc00@0XZW5085^W`21KYl0PFjO0P23MkD20:n`c@<0YJS80P2KZ=<20<KUi`030;BhcP2F
Y]X0UZKJ00<0]JJ^0P2lSXl20;]ZHP<0aW]^0P2iMWD309a>G00309m6?028K7X0RD9:0080RD9:0P1N
=g02051U/00307aHN`1BS^00DXkP0080_K:c0`2RG58207Xc<`80Ue@l0`2SOFD20798FP<0MT]E0P24
Ge/308U<D080/f=J0`1lA54206DcGP80=3<c100c<c<0101XHGD0[6Q20:aX@P2/J4820;m_?0<0`fPc
0P3gd7l208QFC`<0G5>700H0@c=o03I>WP0dG[D0=5je03<hZP2=N7`204HcAP0409F;K03XZUH0FUV>
0<j0C080PXFH00D0ZKnn0<NmZP2GNWh0UeU@0:JBTP0305Q4LP80<c=^00/0<c=O03<c<`1W=3<0Ic@c
08<m<`2YAC<0]9ia0:j_SP3N`h80h:ET0=?<U0020=2gKP80^Ko<0`2OQJP00`1;>Wl0]W=d0:<i<`02
0:<i<`80_UPc00@0Ue520<BIM@1jK8h0i<jN0P2T[K`00`2B>S<0OD]V07e;IP0208>6VP80Q7b50P1W
A5X00`1l<c<0<c<c03<c<`0207eLL`<0RD]Q0`2T@C<20:`h<`P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`100?ooo`00=P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0080oooo0P2E=C<20=k_Y0030>3VW`3KaG00flE`0080f8Lc0P2aAC<00`25<c<0NS<c07Xc<`02
05dc<`<0BC<c00@0?c<k03<c?@1hEG<0N5Ec0`2CPJ8203Y;[P0307ZQc@3^/6D0h;ic0080eNo;0P3A
Z7`30:=XE@80_9=^0`2jKd<00`2YUI`0V5E409QEA00309Y<B@80YU]?00<0V7>=0:8n<`2R?S<00P16
<e/203<cJ@<0j;nA0P32KDh307Dc<`80PGN30P1^Hg000`2]Z:40/iEn0;>EOP0207YTR`03085^W`2E
VL@0UIW40080XZST0P2gX[/00`2_/<d0^JO00;VW`0030;jld@80];S>0P2FY]X30:bdjP80WG6@00<0
^F9>0;]ZHP2kJV800P3FQ5l30;UfM@80W4iL0P2OAS`308U2BP80GSM`00<0D6F`07aHN`1lF7/00P0f
BZl205b2dP<0XUaB0P1j<c<309MD?080XgeU0P1bB5X307I;E@80Q5mK0`29C5001@2cHeX0T3<c07a4
D@1lA540Ec<c0080IC=N0P0d<c<503<c<`<0[6Q200L0_fll0:Df<`33J3<0`fPc0==m<`3gd7l0eHLd
0080R5I?00<0G5>707hc<`1n<c<00P13<gl206f:^`0403AN]@1GKXD0SGQl04HcAP80j:YF0P19?7T2
05UZW`0308:5V02GNWh0UgYn0080UeU@00L0YY:B0:A1<`2T@C<0a7EA03<cKP0c<el0<c<c00<0Ic@c
00@0i;m_0;BNL@2^[hh0]^CC0P3Cc9@0103@]fh0LjGV08f9^02=RKP309n5Z080BcYo00D0Ke9C0:<i
<`2S>C<0_UPc0>OYZP020<BIM@0307Y/SP3TcYh0TSXc0080TSXc0P1mBfH0101X@eX0SG>?08>6VP1>
DX4206M4FP0607`c<`0c=YH0<cJF03<fUP0oRM`0<eS00P29Bf430:A1<`80[3Pc203oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0400oooo000f0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool00P3oool00`2E=C<0ckAf0=k_Y0030>3VW`<0f8Lc0P2aAC<307Xc<`80GC<c
0`19<c<203lc>`80PgbD00<0Th6R09J_cP2F[lh00P1UPl`01@1jXLd0LhNf07>7]P1ZZ^`0Z=_c0080
V:6]0`2SJ5D00`2lTfh0/Edc0;Y_@`020;Y_@`<0V5E400D0VTa908ld<`2?=3<0[D`c0:IKC`030:8n
<`0304HcF`1e<c<0<c=Y0080<c=Y0P3=`K820<9]CP<0MC<c00D0OT=8085gP`1^Hg00WGQO0=k4SP02
0;>EOP<0NVB;00@0UIW40:Bbh01oSM40XZST0`2gX[/20;VW`0<0_[cA00<0];S>0<6KX`2CIi<00P2C
Ii<206MGV`80WG6@0`2iHTh20=J4G`80^GIe00<0W9Vh09a>G02LCU`00P2OAS`308U2BP80/f1B0`1l
F7/203I:[`80=6S;00<0O7nd0:9LDP2RG5800P1j<c<309MD?080XgeU0P1bB5X307I;E@80Q5mK0`29
C502090c<`80O4AA00<0Ec<c03Xc<`1U<eh00`0d<c<403<c<`<0[6Q20P2U=S<20<=X<`030==m<`3g
d7l0eHLd0080R5I?00H0US<c07hc<`1n<c<0@c=o06<cBP1>D8l206f:^`050;^kY02=N7`0SGQl0>RZ
EP2DQ7d00P19?7T205UZW`80?S=E00@0UgYn09MID02GFE00UeU@0P2T@C<20<AeD@80<c=O0`1W=3<0
0`3T_fl0]9ia03@c>`0203@cEP<0@C=W0P2=RKP3099OO`80AC=`00D0RhjL0:<i<`2S>C<0_UPc0>OY
ZP020>K7V`030>C>WP2lKS<0TSXc0080TSXc00L0OD]V05dc<`1X@eX0J4=J08ecS`2@JVl0]H9V0080
NCa30`0c<c<203<cV`0303=H`01dY<P0Y44c0080Y44c0P2/>3<80?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0@03oool003H0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`020?ooo`030<ndMP3oool0oooo0080h>JO00H0eIYC0=R7<`3HQc<0f8Lc0;55<`2D<c<307Xc
<`80GC<c0`19<c<203lc>`80PgbD00<0VWUe09jJ/02NV[000`2?RZ8307>7]P80VXV?00H0DUAe09RQ
[@2SJ5D0XfQE0;bCKP2aGC<30;Y_@`030;^6?`2ZM640ZWAQ00<0Sc@c0P2]C3<30:8n<`80MC<c0`0c
<fT0101RKYX0cL6b0<9]CP32KDh307Dc<`80OT=80`3Na8h20;>EOP0307YTR`2QUjD0XINU0080Y;;P
0`1oSM420;NR^`030;VW`038]/00cKk90080cKk90P31Vj<309=WT`80IeNK00<0LTMb09eaT02iHTh0
0P2iHTh00`3FQ5l0gK:=09bI^00207J;a@80OeN80P2mLVD30<EbE`80/f1B0P1lF7/00`28=C<0CC<f
04dc=P0304dcCP0504`oG@1lOk@0NS<c07Xc<`2GE3`00P2aS7X207Pc<`0304/c<`1bB5X0MT]E0080
MT]E0P24Ge/208U<D00307lc<`2@<c<0T3<c0080O4AA00<0Ec<c03Xc<`0j<c<00P0d<c<503<c<`<0
RC<c0P2U=S<00`33J3<0dgdc0==m<`020=F7=00308QFC`2F<c<0US<c0080OS<c0P1S<dX304i@S`05
0;^kY01GKXD0SGQl0>RZEP27>C<00P1G<c<205Hc?@<0?S=E00<0ACIC09MID02GFE000P2T@C<20>Zg
P0030??@T@0c<el0QVAM0080QVAM0P2dWW400`0d<c/0=3=F03@cEP03044cI`03058cC@2=RKP0TUmo
0080TUmo0P15<g0208^>W0030:<i<`2nF3<0dj^<0080i/NK00<0i<jN0;a^<`2lKS<00P2B>S<00`1m
BfH0GC<c06Q3FP0206Q3FP80]H9V0P1i?4<303<c<`0903<c@@0c<i/0<c>K06F<`P1dY<P0ThB@0:A1
<`2/>3<0e:Ic00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`100?ooo`00=P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo0`3EVU<20=R7<`030<YX<`2D
<c<0U3<c00<0NS<c0P1M<c<304Tc<`80?c<k00<0PgbD09YiM@2JNGD00`2NV[0208n:XP80LhNf00<0
[WY`09Z9S`2JRHl00P1BE7D01027GdP0_9=^0;5M<`2aGC<20;Y_@`80fnZb0P2ZM64308ld<`80[D`c
0P2R?S<00`3ANC<0MC<c07Dc<`0303<cJ@80HVjJ0P32KDh307Dc<`80YI>70`3Na8h20;>EOP030;B<
N@31YJ<0XINU0080T5ac0P1R@h400`1oSM40/J:i0;6R^@020<Rf`0030<>UY@3=_/T0cKk90080`I^S
0`2CIi<206MGV`80LTMb0`2iHTh20=fbS@050=3C]`1fRlD0MX_506I6P@1oEhP00P2mLVD30<EbE`80
/f1B0`28=C<204dc=P<0CC=>0P1<?ed2071XMP<0>4Ak0P1h<c<204/c<`0303dc<`1fBeD0MT]E0080
Q5mK0P29C500101o<c<0T3<c090c<`1lA54205Lc<`80>S<c1`0c<c<308Tc<`80YCHc00<0`fPc0==m
<`3COC<00P3EQc@01@28ETl0US<c09Hc<`1n<c<0/e4c0080Hc=:0`1>D8l01@2MQgT0^k^T08ehO03X
ZUH0QcTc0080Ec<c0`1F<cd203hcE@80ACIC00<0UeU@09bTXP2LY:800P3XkK`20;6OP@<0QVAM00<0
]9ia03@c>`1I<c<00P0d<eH3044cI`80DS==00<0Rc<i099OO`2BGgl00P15<g000`2;SY`0/F5;0;5Q
B`020=>[S080[V@l0`2lKS<2098j<`0307e;IP1M<c<0J4=J0080J4=J0P2ePVH207Tl@`<0<c<c0P0c
<d401@0c<i/0Kh2a06F<`P1dY<P0ThB@0080gooH203oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0440oooo000g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103o
ool30=FJD`030=R7<`3:J3<0bVPc0080U3<c0`1j<c<205dc<`<0BC<c0P0o<c/309YiM@<0XF=`0P2a
OWX30:ijL080VXV?0`1BE7D01@2lTfh0/Edc0;5M<`2jKd<0fnZb0080/I6<00<0W55G0:YdH@2?=3<0
0P2?=3<20:e<<`030:8n<`3ANC<0dGTc0080MC<c0`1^<c<2065;J@80CV:H00D0MC<c07:Ka01bVl@0
Z;bk0:FCQ`020=k4SP040=FdSP2dS7T0]8ai0<baW080`JFS0P2@G7<30693P@80[j6f0`33YJD20:I_
P080]G^;0`2TKHd204@cKP80LTMb0`34L4l01@3M/Xd0d=>g0:VYW@10<e/0MX_50080ITJ10P2mLVD2
0<EbE`030;AB=`2bE3<0/U@c00<0R3Dc0P1=<cH304dcCP80C3mM0`1`J7H203Q4N`80N3<c0P1;<c<3
03dc<`80Q5mK0P29C500101o<c<0T3<c090c<`1lA54205Lc<`80>S<c200c<c<208Tc<`80YCHc0P3C
OC<00`39KS<0eHLd0=F7=00309Hc<`0507hc<`2cDC<0Hc=:06<cBP1>D8l00P12<fh00`14F9P0WHMi
09B4O@0208Li<`80Ec<c0`1F<cd203hcE@<0ACIC0P2LY:8209e]E0<0Ac<i00<0OC/j09nTS@2dWW40
0P1I<c<203<c<`<0@C=W0P1B<dd308/c>@80Sc<g0`2aHD/0103CZh`0ZUTc0:iT?02^I3`30;a^<`80
TSXc0P1M<c<306Q3FP80]H9V0`1i?4<203<c<`<0<c=10P1_P;400`1US<80eOo[0=Goj`090?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0@@3oool003L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`040?ooo`<0eIYC0P3:J3<309@c<`80NS<c0`1M<c<204Tc<`80?c<k
00@0X5@f09YiM@2JNGD0`7580`2QHg020;5nNP<0[WY`0`2bRg`00`1iDUP0DUAe04<fIP020;5M<`80
LFZ=0P2aTH`209aAE`<0P3<c00<0VShc0:e<<`3ANC<00P3ANC<20:=2<`<0KS<c0`1QBfT0101>HYP0
GC<c05dcBP1M<dX306UEK@030:>1L@3E]8h0]8ai0080c;6L0P31YJ<2091LL`<0HT>10P2_XKH30<>U
Y@80YVn00P2eNh/30:A]S@80A3=^00<0DE2:0797LP34L4l00P34L4l00`3M/Xd0ZJVM0:VYW@02040c
F`80ITJ10`2bG5H20;AB=`80/U@c0`28=C<204dc=P<0CC=>0P1<?ed3071XMP0403Q4N`1I<c<0<dBQ
07Pc<`<0Bc<c0P0m<c<00`1H<c<0Q5mK08U<D00207lc<`80T3<c0`1G<c<203Xc<`P0<c<c0P29<c<2
0:Df<`030:m1<`3COC<0bFhc0080eHLd0`2F<c<20;=A<`80Hc=:0`12<fh204AHV0<0QcTc0P1G<c<3
05Hc?@80?S=E0`15=U<0102LY:80NC<c09e]E02MKE@304Lc>@0305LcG@1m>cX0FC<c0080FC<c100c
<c<00`11<fL0DS==058cC@0308/c>@80Sc<g0`2aHD/00`3CZh`0ZUTc0:iT?0020:iT?080_6hc0P2B
>S<205dc<`<0J4=J0P2ePVH305Hc<`80<c<c0`0c<d400`1T@F`0Kh2a06n0/@020>_oe@T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`110?ooo`00=`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00@0oooo00<0eIYC0=N>B@3GSTT00P3:J3<309@c<`80NS<c0`1M<c<2
04Tc<`<0X5@f00<0VWUe0<1aB030LDP00P2QHg00102MJgL0ZGj60:UnQP2^NW020>RgO`030;:;O02U
Y;d0YJBm0080V9>R0`1dHXD0101Y?WD0LFZ=0;6AS02aTH`209aAE`<0P3<c0P2J?S<20=5i<`030>NL
@`2S@S<0Xd8c00<0KS<c0`2L>S<205dc<`80GC=:0`1YEFd20:>1L@80c;6L00<0YFYF08M2G`27@Ul0
0`2@G7<20693P@80R3Q000<0QS<c0<>UY@33YJD00P2VKh000`2eNh/0U3/o09@k?`0208MGO`0407IX
W@14<fh0DE2:055@RP<0a71?0`2YZId2040cF`0303TcF@1VAX40/UaF0080/UaF0P2dDSL20;9D<`<0
R3Dc0P1=<cH304dcCP80C3mM0P1`J7H01@1g<c<0FC<c05Tc<`0c<c<0N3<c00<0Bc<c0P0m<c<205Pc
<`0308U<D01o<c<0Oc<c0080T3<c0`1G<c<203Xc<`P0<c<c0P29<c<01`2U=S<0[d4c0:m1<`3COC<0
bFhc0=F7=02kES<00`2F<c<20;=A<`0306<cBP2VD3<0YU0c0080OfJ000<0<c=i04AHV01^AUd00P27
>C<205Lc<`<0ES<m0P0n<eD304DfD`0409bTXP1i<c<0WFeD09e]E0<0Ac<i0P1G<ed305Tc<`D0<c<c
00<0>3<c058cC@1B<dd00P2;<cT208lc=`<0/F5;00<0dj^<0:YI<`2^I3`00P2^I3`20;a^<`03098j
<`20<c<0GC<c0080GC<c0P1X@eX00`2ePVH0OC<c05Hc<`0205Hc<`80<c=M0`0c<d4206A1K00306n0
/@3[omD0jooE00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`110?ooo`00=`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo0`3GSTT20<YX<`<0U3<c0P1j
<c<305dc<`0504Tc<`2M>c<0WC/c0:1D=P3JS3h00`30LDP00`2QHg00WF]g09e[M`020:UnQP80j;Mo
00@0fKZF0:FT_@2UY;d0YJBm0P2HTj8307ARQ@80JCie00@0MC=50;6AS02LDEL0W55G0`20<c<209Xn
<`030=5i<`3WW4<0iia30080Xd8c0P1^<c<00`2kLT00W3Xc09`j<`0305dc<`80GC=:0`1YEFd20:>1
L@030<baW02UJUH0YFYF0080Qd9O0`28<c<207Dc<`80R3Q00`26<c<208Dc<`<0U3/o0P27Egl207IX
W@<0L7bZ0P2?HVT305TlI`80@3=K0P0i<eT30;9LEP80]58g0P2bE3<308Pe<`80CC<f0`1=<dh204`o
G@03071XMP1g<c<0Mc<c0080FC<c0P0c<c<304/c<`80?C<c0P1H<c<307lc<`03090c<`2?<c<0Ec<c
0080Ec<c0P0j<c<803<c<`0307dc<`29<c<0YCHc0080[d4c0P39KS<01@3EQc@0^eHc09Hc<`2F<c<0
a6Xc0080/e4c0P2VD3<00`3/[f@0OfJ007mVP00203<cN@<0KTIM0P1G<c<205Hc?@03074c<`0n<eD0
?S=E00<0ACIC0P1i<c<209e]E0<0Ac<i0P1G<ed308HlB@80?c<c0`0c<c<203Pc<`03058cC@2;<cT0
Rc<i0080Sc<g0`2aHD/20:YI<`<0[V@l0P2lKS<2080c<`<0GC<c0P1X@eX207dc<`80ES<c00H0J3<c
03hcC00n<d`0<c=Q03<cM00c<d4306A1K080d9V62@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0440oooo000h0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103o
ool30=N>B@80bVPc0`2D<c<207Xc<`<0GC<c0`2M>c<30=Z<?P80`7580`2MJgL01P2LVZ@0ZGj60>Rg
O`3X]gl0fKZF0:FT_@80ZjZi00L0XWmg06U]W`1dHXD0?cn005eNT@0h<hD0JCie0080MC=50P1N<dT3
080c<`80VShc00<0dGTc0>NL@`3WW4<00P2S@S<00`1^<c<0^g900;]b@00209`j<`<0GC<c0P1M<dX3
06UEK@80Xh5a00<0c;6L0:EZEP2UJUH00P27@Ul308Pc<`80MC<c0P28>40308Hc<`80QC<c0`2D>cl2
08MGO`<0W6Ma0P2bN78208mRJ@<0FCaW00@0?c=0040cF`0i<eT0>C=I0P1]>VH00`2bG5H0]58g0;AB
=`020;9D<`80R3Dc00<0L3<c05<c<`1C<c<00`1=<dh204`oG@03071XMP1g<c<0Mc<c0080FC<c0P0c
<c<304/c<`80?C<c0P1H<c<307lc<`03090c<`2?<c<0Ec<c0080Ec<c0P0j<c<803<c<`80OC<c0`2_
@C<20<U^<`80^eHc0P2F<c<00`34JS<0/e4c0<YX<`020:I@<`060>b_I01/@Ed0K45M03<cR00c<gT0
?D>A0P1^AUd208df<`<0LC<c00<0F3<c03hcE@15=U<00P15=U<207Tc<`<0WFeD0P2PVYh203=3UP<0
QSa90P0o<c<303<c<`<0>3<c0P1[<c<307Pc<`80W3Tc0P2ZFC<30:iT?080_6hc0P20<c<205dc<`03
07/c<`1R<c<0HS<c0080OC<c00<0ES<c06Pc<`1X<c<00P0n<d`303<cH@<0I45/0P3@VHH90?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0@@3oool003P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`060?ooo`0303<cV@3:J3<0U3<c0080U3<c0P1j<c<00`1M<c<0Sc<c
08lc<`0209dk<`040=1d<`3JS3h0fX`n0=Z<?P80gHY80P2MJgL01@2LVZ@0T82;0923T@3X]gl0fKZF
0080jLRI00<0ZjZi0:9oM`2ROgL00P1YKIl203loP00403PcQ@1Y?WD0MC=507DcA@80GS=90P22>500
0`20<c<0_Fho0;e^?`030>NL@`<0]8e_0P2kLT0209`j<`<0GC<c0P1M<dX206UEK@0307dc<`2MDcP0
WE<h00<0YFYF0P14<c<308Pc<`80MC<c0P28>40308Hc<`80QC<c0`2D>cl00`27Egl0QC/h09aWL@02
09aWL@80/WQb0`2?HVT205TlI`80?c=000<0>C=I04lcBP0c<dH00P1]>VH01@1l<c<0]58g0;9D<`2b
E3<0R3Dc0080L3<c0P1C<c<3054c<`80EC<c0`1g<c<205Tc<`<0<c<c00@0<c=N04/c<`0m<c<0?C<c
0P1H<c<307lc<`80Sc<c0`1G<c<203Xc<`80<c<c00<0A3<c03<c<`0c<c<00`0c<c<207dc<`<0[d4c
0P39KS<30;]F<`80a6Xc0P3:J3<00`2VD3<0k:mT0=bFA`0206a1G@80<c>800<0<c=i03e3T@1^AUd0
0`2==S<2074c<`0505Pc<`0n<eD0?S=E04DfD`1h<c<00P1i<c<209e]E0<0X9ZN0P0c@iH00`0cK[D0
QSa908HlB@0303lc<`<0<c<c0P0h<c<206/c<`<0N3<c0P2L>C<20:YI<`0508@c<`2^I3`0[V@l0;a^
<`2A<c<00`20<c<0101M<c<0Nc<c068c<`1R<c<207dc<`0305Hc<`1X<c<0J3<c0080?S=<0`0c<f42
04UBS00306A1K03@VHH0d9V600T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`11
0?ooo`00>03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<0<cJO03<c
V@2QH5<00P2QH5<2098h<`<0Sc<c00<0WC/c0=1d<`3@M3<00P3JS3h01@3<K3<0gHY80=f:B03``W@0
W9ZT0080T82;0P2@Pi430>W8V@<0XWmg0P1YKIl203loP00403<cQP0h<hD0OUF107DcA@<0GS=90P22
>5020;e^?`80iia30P20QiD0101G<cd0E6nT05>2_P2kLT0209`j<`<0GC<c0P2O<c<307dc<`80WE<h
0P2UJUH0102C?S<0A3<c04@c<`1U@5h208Pc<`80MC<c0P28>40308Hc<`80QC<c0`2D>cl208Dk>0<0
W6Ma0P2bN78208mRJ@050:5nOP13?hl0FGZg03=Z_00o<d000P1?<dX203<cAP0306djIP1l<c<0O3<c
0080SS<c0`1`<c<205<c<`<0DC<c0P1E<c<307Lc<`80FC<c0`0c<c<204Dc<`80<c<c0`1H<c<00`1o
<c<0V3<c08lc<`0208lc<`80Ec<c0P0j<c<304@c<`D0<c<c0P1m<c<20:m1<`030<U]<`39KS<0bFhc
00<0^eHc0P34JS<20<YX<`030:I@<`3/[f@0g9I70080K45M0P10<f`204m__P0403e3T@2==S<0SCHc
071hW`80LC<c0P1H<c<00`0n<eD0N3<c07Pc<`0207Tc<`0509e]E02IEcD0X9ZN0:2JWP2]I5H00P1=
=X<203=^]@0408HlB@0o<c<0?c<c03lc<`<0<c<c0P0h<c<206/c<`<0N3<c0P2L>C<00`2ZFC<0QC<c
08@c<`0208@c<`80TC<c0`20<c<207/c<`80HS<c0P1m<c<00`2OCC<0J3<c06Pc<`0203hcC0<0<c=Q
0P19DX`306j7]`T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`110?ooo`00>03o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00@0<cJO05Aoc02QH5<0XF1C
0P2B>3<308lc<`<0d7@c0P3JS3h0103<K3<0gHY80?32M03``W@30920R`80T8>A0P3Yb9T0103kbhH0
XWmg0:9oM`2ROgL205@c>@0403TcJP0o?h00<c>603<cQP80OUF10`1WAGd0201bII00PSQ@0;e^?`2m
KSl0iia308R@U@20QiD0RE5B0P1G<cd305>2_P80VgMj0P2JDT/209lc<`<0OC<c0P2MDcP00`2UJUH0
Tchc09<n<`0204@c<`80ID1N00<0R3<c07Dc<`1e<c<00P1[CFh01@1`EVP0QS<c08Hc<`25<c<0XX1e
00<0Zf]B0P25>cP209aWL@03091lQP2L`=d0/WQb0080_=oP00D0b]gM08=cS`23Lhl0Gd=O03lc@003
04lcBP80<c=60P1l<c<208hc<`<0L3<c0P1C<c<3054c<`80EC<c0`1g<c<205Tc<`80<c<c00<0J3<c
04Dc<`15<c<00P0c<c<01@1L<c<0F3<c05Pc<`1o<c<0V3<c00<0Sc<c0P1G<c<00`0j<c<0M3<c04@c
<`0204@c<`D0<c<c00L0Kc<c07dc<`2_@C<0[d4c0<U]<`39KS<0dHDc0080^eHc00<0aflc0<AZ<`3J
Rc<00P3:J3<01@3/[f@0g9I70=bFA`1/@Ed0L3<c0080@3=/0`1?Kkh204iha`0303];V01a<c<0LC<c
00<0F3<c0P1h<c<207Tc<`80VELe00<0e[5Z0:eTEP2]I5H00P1==X<2059JW00408HlB@0o<c<0?c<c
03lc<`@0<c<c00<0>3<c06/c<`1[<c<00`1h<c<209`i<`<0QC<c0P24<c<3094c<`04080c<`2_GC<0
Nc<c07/c<`<0HS<c00@0OC<c09m=<`1X<c<0J3<c0P0n<d`303<cH@80BE:<0`1^QkL80?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0@@3oool003T0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`070?ooo`80@cMn0P2FW]/00`2SL7/0TSPc08lc<`0208lc<`80d7@c0P3J
S3h20<a/<`80l<9d00@0jlmo0920R`2@P8/0ScPc0P2VIed30?_;QP030:9oM`2cE3<0/e@c0080E3<i
00L0>C=Z03loP00c<hH0<c>60455P@1SN[80OUF10080IdEm0P1bII0208MMHP0408YAC028T9D0P8NE
08UADP80Ec<m0`1hDVh205Q[Z@0403EU]P2JDT/0Wc<c09lc<`80OC<c00<0_GIV0;igEP2nMeH00`2C
?S<204@c<`0306E0GP1]Tk/0Y8Uj00<0AdE]00@0I5V:08FUd@2HS:80V8bR0P2>PY/00`2NVj80Zf]B
0:][DP0208Dk>00309aWL@2QbM/0XLWK0080W<3M00<0d]7A0<[Mg@3:gMd00P23Lhl205m3G`<0Cc=:
0P0c<dH0100m<c<0O3<c08hc<`2><c<3070c<`80Dc<c0`1A<c<205Dc<`<0Mc<c0P1I<c<203<c<`03
06Pc<`15<c<0AC<c0080<c<c0P1L<c<00`1H<c<0V3<c09Pc<`0308lc<`80Ec<c0`1d<c<204@c<`D0
<c<c00<0Kc<c07dc<`2_@C<00P39KC<00`39KS<0dHDc0;]F<`020<M_<`80fX/c0P3:J3<00`3/[f@0
g9I70=bFA`02070c<`80@3=/0P0c<gd00`1?Kkh0?dRV03m8YP0203];V004074c<`1H<c<0F3<c05Pc
<`80N3<c0P1i<c<0202IEcD0e[5Z0=JaJP2]I5H0U[Vj03IR_@1BK/00?TBP0P1BFY`303lc<`D0<c<c
0P1[<c<307Pc<`0309`i<`2><c<0QC<c0080QC<c0P24<c<3094c<`04080c<`2_GC<0Nc<c07/c<`<0
HS<c00@0OC<c09m=<`1X<c<0J3<c0`0n<d`203<cH@0304UBS024@EL0RfZO0080RfZO203oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0440oooo000i0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01P3oool204<gOP80DFNo0P2SL7/30<UX<`80d7@c00D0fX`n0<a/<`3<
K3<0f:EA0?32M0020>_?O`<0ScPc0P2VIed30?_;QP<0/e@c0P1D<cT203TcJP0506]VM@11AH40@DF1
06IFL01SN[800P2H[ZP01P2_RV00QeeR08MMHP27GF80RU5<08R@U@80RE5B0`1G<cd207QBKP80F6^Y
0P0eIKH209lc<`0307dc<`2mMVH0_GIV0080_WMF0`2C?S<00`14<c<0O6mm0;fQOP020:B9NP<0AdE]
00@0I5V:08FUd@2HS:80V8bR0`2>PY/209jKXP80b>KD00<0/XM/0:^EV`2[UI/00`3BdM420:V9W`03
07Y=O@23Lhl0Gd=O0080Gd=O00H0=c]^04lcBP0c<dH0<c=603dc<`1l<c<308hc<`80L3<c0P1C<c<3
054c<`80EC<c0`1g<c<205Tc<`0303<c<`1X<c<0J3<c0080AC<c0P0c<c<305`c<`80V3<c0`2?<c<2
05Lc<`<0M3<c0P14<c<503<c<`80Kc<c00<0[d4c0<U]<`39KC<00P3AQC<30<M_<`80fX/c00<0bVPc
0=Ao<`3LUTL00P3LUTL2070c<`08040cK01Y<c<0JC<c03<cO@1C<cT0<dRL03m8YP15<gP203];V0<0
F3<c0P1h<c<207Tc<`0509UG=@3F/FX0gYe30:eTEP2F^KX00P0fDZ000`0c<hH0?TBP059JW00203<l
P`0303<cH@0cDZP0<c<c00<0<c<c00D0JS<c06/c<`1[<c<0N3<c07Xc<`0208hc<`<0QC<c0P24<c<3
094c<`04080c<`2_GC<0Nc<c07/c<`<0HS<c00@0OC<c09m=<`1X<c<0US<c0`1Z<c<2070c<`80Q45G
00<0RfZO0<2AYP30TJH0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0440oooo
000i0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`13=gh0WUa8055W
_`02055W_`040:=`N`39J3<0bFPc0<UX<`80d7@c00L0fX`n0<a/<`3<K3<0f:EA0?32M03[cgl0fk1V
00<0ScPc0P2VIed00`2nLdH0fX]90=Z;B@030;=D<`80E3<i00<0UfiH06]VM@1[IWD00P11AH400`1V
EW00HgZb09R^Z0020:n:H0<0QeeR0P2:DD`00`2bg^h0Eg6c05Ma/`0205Lc?@80N59^00@0//6d08Ah
P024N800=FFf0`33S7T20;efIP80_WMF0P2C?S<0102QQV`0_J5n0;fQOP2mXGh20:B9NP<0AdE]0P1T
FHX209R<XP<0SX:K0P2RNWX00`38i]@0/XM/0;:7K0020:^EV`030=;Ad@3n`J40o/6Q0080ZHVO0P1j
CGd305m3G`80=c]^0P0c<dH203dc<`<0SS<c0P1`<c<205<c<`<0DC<c0P1E<c<307Lc<`80FC<c0`1X
<c<204Dc<`0303<c<`22<c<0G3<c0080G3<c0P2H<c<308lc<`0305Lc<`2E@S<0M3<c0080M3<c0P14
<c<503<c<`80Kc<c0`39KC<20=65<`80aflc00<0eH@c0=Z;<`3JRc<00P3DOc<00`3JT3<0g9I70;eI
<`02070c<`05040cK01Y<c<0JC<c03<cO@1C<cT00P0cB9`00`0oB:H0AC=h03];V00203=0QP0305Pc
<`1h<c<0N3<c0080NC<c00D0Xedc0=jM@`3NWD<0[FAF04XcH`0203IBX00503=1R00c<hH0?TBP03<c
J00c?8<00P0c<f40100c<d80<c=703<c<`0c<c<306Xc<`80NS<c0`2><c<208Dc<`80Q3<c0`2A<c<0
1@20<c<0[edc07/c<`1k<c<0JS<c0080HS<c00@0OC<c0<RKE02F<c<0US<c0`1Z<c<2070c<`0308A1
E`3?V800`96V0080`96V203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0440oooo
000i0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool209iLB0<0M5Y_00@0
Xg1k0<UX<`39J3<0bFPc0P3@M3<20<a/<`80f:EA00<0jlmo0=^`IP3K/6H00`2?>3<00`2VIed0_W=6
0;icAP020=Z;B@<0/e@c00<0E3<i09M^F030WF/00P23HgD205aDT`03082N/@1VEW00V:jX00<0Y=_f
0P2SeoH30;;NkP80Eg6c00<0LHFL05Lc?@2]X9P00P2b`K@208AhP080DS=200<0D3=80<><N@1hRZd0
0P1hRZd0101`HgH0Tchc0:66K02QQV`30;fQOP80Y8Uj0`17AFd206AIRP80Xeme0`2>=Sh20:9jNP<0
/XM/00<0ZiFK0;IWC@3n`J400P3n`J420:V9W`<0NTem0P29Eg80100g>fh0<c=?03<cC@0c<dH203dc
<`80LS<c00<0SS<c070c<`1`<c<00P1C<c<3054c<`80EC<c0`1g<c<00`1I<c<0NS<c06Pc<`0206Pc
<`80AC<c00<0<c<c088c<`22<c<00P1L<c<209Pc<`<0Sc<c0P2E@S<307@c<`80A3<c1@0c<c<306lc
<`040<U]<`3MYd@0dHDc0=>6<`80aflc00<0eH@c0=Z;<`3JRc<00P3DOc<00`3JT3<0g9I70;eI<`02
070c<`<0JC<c0P1C<cT00`0cB9`0A3<k06j2[P0204DcN00304/eO`0c@8H0<d260080N3<c00<0NC<c
0<^iPP3F/FX00P3NWD<01@2]Xk80BS=S04XcH`1:<f<0<d680080<c>60P0c<fP203<cH@0403=BZ00c
<dL0<c<c03<c<`<0JS<c0P1j<c<308hc<`80QC<c0P1N<c<01`26>c<0TC<c094c<`20<c<0[edc07/c
<`1^<c<00P1Z<c<00`1R<c<0OC<c0<RKE00209Hc<`<0JS<c0P1`<c<00`24@EL0ciR00<2AYP020<2A
YPP0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`110?ooo`00>P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo0P2NG4P0101dFVl0bY9Q0<ZBH@1TCX@30<UX
<`80c7Dc0P3<K3<20=WHV0030=oa_@3K/6H0fk1V00<0ScPc0`2nLdH20=Z;B@80/e@c00@0ehmA09M^
F030WF/0`9e[0P23HgD205aDT`040;GAl02f/KL0][6g0;Ja]`80`L_X0P2eXK0309=/QP0506e5N`1G
LK<0LHFL0765W02b`K@00P2EH5d208AhP080DS=20P1@<dP205hc<`0307R:[@1`HgH0L6=f0080XHI/
0`2mXGh20:B9NP80AdE]00<0Ic<n03XcF@0j<eT00P2SGgD308hf?P80XWYj0`2bQf`20;IWC@80o/6Q
00<0iJV=089;LP22Bg800P1X@7`00`1jCGd0REMb08UGLP0203<cC`0403<c=P0c<dd0?C<c03dc<`<0
LS<c0P1Y<c<205<c<`<0DC<c0P1E<c<307Lc<`80NS<c0`1X<c<204Dc<`<0PS<c0P1L<c<209Pc<`<0
Sc<c0P2E@S<307@c<`80A3<c1@0c<c<0201`?SX0Kc<c06lc<`39KC<0gJM40=65<`3CQS<0aflc0P3E
Q3<00`3JRc<0bFHc0=Ao<`020=Z@<`80_ETc0P1`<c<206Tc<`030;9H<`1C<cT0Dc<i0080A3<k0`1^
PZh304/eO`0407ilZ`1h<c<0NC<c0=[6V@<0gYe30P2]Xk8204XcH`0303<cM00c@HP0<c>60080<c=I
00H0<d6;03<cH@0c<f40<c=203<cA`0c<c<306Xc<`80NS<c0`2><c<01025<c<0MC<c05hc<`1N<c<2
08Hk<`03094c<`20<c<0[edc0080KS<c0P1Z<c<00`1R<c<0OC<c0<RKE00209Hc<`<0JS<c0P1`<c<2
0<nHP0<0UdQO203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo000j0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool209iLB0040>>AAP3:TV40iLJ3
0>G6P`<0bXIK0P3<MC<20<a/<`050=oa_@0c<hh0<c=n03Ylc03K/6H00P2?>3<0102eFc<0_W=60;ic
AP2nLdH20=Z;B@<0ehmA0`30WF/01@23HgD0TeeV09=MIP2edO00aJB@00<0][6g0P31bnP20;FQ/0<0
Tfb60P1]AG/20:1lP`<0UF1M0P24N802058c@P80D3=80`1N<c<2071SMP80XHI/0P2mXGh0102I?3<0
W58c0:B9NP17AFd206Lc?P80>S=I00<0K3=J0:=OM@2>=Sh00P2>=Sh01@2RNWX0gHm80;:7K02bQf`0
[5Pc0080]VM=00<0fJ9U0>FYS@3UZHd00P22Bg8306Q0O080NffW00H0<c=`03<cC`0c<cH0<c==03<c
>@0c<hP3078c<`80JC<c0P1:<c<203Tc<`03054c<`1E<c<0EC<c0080Mc<c00<0QS<c07Xc<`1j<c<0
0`1X<c<204Dc<`<0PS<c0P1L<c<209Pc<`80Sc<c00<0<c<c03<cN@2i[8P00`2XIED205lc<`D0<c<c
0P1`?SX00`1_<c<0gJM40=fWA0030=>6<`80eH@c0P39IS<00`3DOc<0fY0c0=Z@<`020;eI<`05070c
<`2V>3<0JC<c06Tc<`2bF3<00P1C<cT204@c>`0306j2[P23?e00Pcm@0080[WbD00@0aXMi08F@Z`1n
O:/0N3<c0P3JaYT0102GATl0KC<g06dc=`1]<cL204XcH`80<c=d00@0<c>603<cF@0c<eT0<d6;0P0c
<f400`0lA8T0<e^b03<cA`0306Xc<`80NS<c0`2><c<00`25<c<0MC<c05hc<`0205hc<`80QS/c0P2f
I3<306hc<`80JS<c00<0W7=/0<RKE02F<c<00P2F<c<0101Z<c<0/Gme0<JAK@36TFd20<R=L0<0UdQO
203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo000j0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01@3oool30>>AAP<0iLJ30`3:QU/20<ae<`040<a/<`0n
<c<0<c<l03<cSP80<c=n00D0ZhIa0;EK<`2eFc<0]E/c0;icAP020;UL<`80b7150P3GSe40103Y/F/0
`9e[0<2MJ`30WF/309=MIP80aJB@0P2f/KL0103:U8/0WG:D09ebU02>B5/20;FQ/080Tfb60P1]AG/3
0:1lP`80UF1M00@0@C<c08AhP01B<d80DS=20P1@<dP305hc<`0505Xc<`1`HgH0XHI/0:66K02mXGh0
0P2I?3<209aB<`80Ic<n00<0PGjD03<cD00j<eT00P1/<eX00`2YE3/0SSHn08hf?P020=f?B0030;:7
K02/F3<0[5Pc0080]VM=00D0fJ9U0>FYS@2XY:`0N7:N089;LP0306Q0O080NffW0P0c<g00100c<cH0
<c==03<c>@0c<hP203<cAP03078c<`1Y<c<0JC<c0080BS<c0`0i<c<205Dc<`0307Lc<`26<c<0QS<c
0080NS<c0`1X<c<00`15<c<0Wc<c088c<`02088c<`0507`c<`1L<c<0V3<c09Pc<`2?<c<0100c<c<2
0:QUE@0306ilZ`1O<c<0Gc<c00<0<c<c00<0=S<c03<c<`1`?SX00P1`?SX20=ZRD`80dhHc00<0dGXc
0=F4<`3?MC<00P39IS<00`3DOc<0fY0c0<ad<`020;eI<`07070c<`2V>3<0JC<c06Tc<`2bF3<0Dc<i
09e1<`0204@c>`<0Pcm@0P2^O9@30<J7N@040=>dWP3=REP0UdI?09M6C`<0KC<g00D0G3<c04XcH`0c
<g@0<c<c03<cB@0203<cF@80<d6;00L0<c=Q03a4R@0lA8T0?4B903=6]01=RmP0JS<c0080NS<c0`2>
<c<207Dc<`<0GS<c0P26>c<20;IT<`<0KS<c00@0JS<c09EcC02LLf`0W7=/0P2^NWD20;5oM@030=;g
i03Rdk40h]>a0080b8e`0`2GB5l80?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
@P3oool003X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`<0hi5600@0
iLJ30>J_H`3V[f<0]UPh0P2UZ;l0102ZW7P0c7Dc0<a/<`0n<c<303<c?00303<cOP1gHgP0]E/c0080
]E/c0`2iG3<20<Q`A@<0jK5[00<0`9e[094c<`2A<c<00P2CGFH00`3:U5X0aJB@0<FTT0030<ZDR`80
WG:D0`2>B5/208LhCP80QSiN0`1o?eT209EPG@04044c<`24N800DS=2058c@P80D3=80`1N<c<205Xc
<`80U3<c0`2I?3<209aB<`030;>QP@21OY@0PGjD0080<c=@0P1/<eX30:UD>`80gHm800@0/XM/0:aH
<`2/F3<0]VM=0P3IXVD208YbR0<0JGBa0P1kJI<01P1IDIP0NffW03<cL00c<g00<c=e03<c=P80<c<i
0`0c<dH206Tc<`80BS<c0`0i<c<206Xc<`0307Lc<`26<c<0QS<c0080NS<c0`1X<c<209lc<`80PS<c
00<0YcPc07`c<`1L<c<00P2H<c<00`1o<c<0<c<c03<c<`0203<c<`0508Hd<`0c=Y40KWb[06e9LP1O
<c<00`0c<c<203Hc<`<0TU970P3JXU<20=>6<`030=5j<`3EQ3<0cgDc0080bFHc0P3JT3<00`3<M3<0
_ETc0;eI<`030:Hh<`80/UPc00@0Dc<i09e1<`14<c/0Sc<c0`23?e020:ilU0<0aXMi0P3=REP209M6
C`<0KC<g0P1L<c<303<c<`0503<mSP0c<g40=42303=1R`0c<f400`0lA8T203=6]00304f;f02LJf@0
W6]T00<0Sc<c0P1e<c<305hc<`0408Hk<`2ABc<0]V@c0;IT<`80KS<c00<0SS<c09EcC02`MCd00P2L
Lf`20:g6i@030:>AY@3Bmn@0d_OT0080h]>a0P38SG000`1Q<c<0UdQO09M8G`080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0@P3oool003/0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`050?ooo`80hi5600@0h[AV0>J_H`3V[f<0iZmS0P2fF3P305lc<`80?S<c0`0c
<c`00`0c<gh0F4md0;EK<`020=J2?P<0^E`c00<0b7150=R:F@3Y/F/00P3Y/F/3094c<`80TeeV00P0
bYAJ0<FTT03QYg80hJMb0<ZDR`2lPgd0GS=Q09ebU0<0STQK0P27>4h208HnGP<0OcmI0P2EH5d01011
<c<0Q7R0058c@P1B<d82050cB0<0GS<c0P1J<c<209@c<`<0VC`c00<0W58c0;>QP@2e[9400P13?h@2
03<cD00305LcIP1/<eX0ZE@k0080ZE@k00<0gHm80=o0K`2/F3<00P2/F3<00`3Ci[d0_<6^0;c1[P02
08YbR0<0JGBa0P1gLZ4205UAV00403=1Y@0c<gh0<c=`03<c=P80<c<i00D0<c>803<cAP0c<dH0@S<c
06Tc<`0204Xc<`<0>C<c0P1Z<c<308Hc<`80NS<c0`1X<c<209lc<`80PS<c00@0YcPc07`c<`1L<c<0
V3<c0P1o<c<02@0c<c<0Mc<c03<c<`0c<c<0QS@c03`c<`0c=Y40KDUb05lc<`0303<c<`80=S<c0`2B
DTL20=ZRD`030=>6<`3ANS<0dGXc0080cgDc00D0bFHc0;UB<`3JT3<0fY0c0<ad<`020;eI<`<0YSPc
0P2bF3<209e1<`0504@c>`2?<c<0Sc<c08<oD02@<c<00P22<c`30;ikFP80cHUH0P2GATl306dc=`80
G3<c0`0c<c<02@0c<dT0<cf>03A0P`0d@8<0<d6;03<cH@0lA8T0AcaZ03<cW@0203=6]080EG:j0`2?
<c<207Dc<`<0GS<c0P2ABc<30;IT<`0606hc<`2><c<0UG=<0;1e?@2LLf`0`/bi0P2]a^D30:>AY@80
[6=B0P2D=3<3064c<`P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`120?ooo`00
>`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<0hi560>:dIP3WjYX0
0`3V[f<20;IH>0<0Gc<c0P0n<c<403<c?00405Q?M03FPSh0eX8n0=J2?P<0^E`c0P3HRUT20>VaJ`05
0;eK<`2A<c<0TC<c094c<`2CGFH00P3:U5X20>6WLP030>2KH02lPgd0_8=m00<0GS=Q0P2>B5/01027
>4h0Td16084eDP26?Uh307loF@80UF1M0P11<c<2058c@P80D3=80`1N<c<205Xc<`80U3<c0`2I?3<0
0`2cXH40]JbA0;F/T@0204<oQ00403XfRP0c<e00Ec=V05LcIP<0ZE@k0P32WW/0103O`6l0e:IY0=BV
J@3>ll/20;c1[P<0RW:80P1`FiH207MbX@80G5JH00@0<d6U03<cOP0c<gh0<c=e0P0c<cT00`0c<hP0
<c=603<cAP02048c<`80BS<c0`0i<c<206Xc<`<0QS<c0P1j<c<00`1X<c<0Pc<c08<c<`0209lc<`03
088c<`2W>3<0YcPc0080O3<c0`1o<c<01@0c<c<0Mc<c03<c<`0c<c<0QS@c0080?3<c00<0E3IO06e9
LP0c<c<00P1V<eL00`1c@el0=S<c099BA`02099BA`80fZ9C0`3ANS<20<me<`050<UV<`2iDS<0^E8c
0=Z@<`3<M3<00P2bAS<20:Hh<`030=1k<`2bF3<0cgHc0080WD4c0`2?<c<01023?e00T3<c088c?022
<c`30;ikFP80cHUH0P1V<cP00`18BGd0KC<g06dc=`0205`c<`<0<c<c00P0<c=903<mSP1`BeH0L4]F
03A0P`0c<f40EGf]04LlJP80<c>M00@0<dnm03<cX@1EL[X0KUaT0P2?<c<307Dc<`80Scdc0P2ABc<3
0;IT<`80SS<c00@0UG=<0;1e?@2NRY80]k6S0P1jD7X30:>AY@80[6=B0`2D=3<2064c<`P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`120?ooo`00>`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00D0oooo00@0h[AV0>OZVP3WjYX0`H]G0P2/ES<207<c<`80Fc<c00@0
Gc<c04lc<`1?<c<0<c<c0`0c<c`01@1HCg@0eX8n0=J2?P3FPSh0^E`c0080cgi50P3HRUT00`3Y/F/0
_E/c0;eK<`03094c<`0409=MIP3:U5X0j=F30>6WLP80h9]P0P2lPgd00`20>4D0GS=Q05hcH@0207/c
?@80Td160P21=E8307loF@09054jG`2EH5d0@C<c044c<`1Q<c<0DS=2050cB01K<c<0<c<c0080GS<c
0P1J<c<209@c<`0409Tl<`2hSF@0^8eT0;>QP@80]JbA00@0_^CN08:EYP22UJH0>SJ:0`1G<fH20;>b
[0<0`Yik00H0e:IY0:R/Z@2X[:T0XWYb0;c1[P2:LXP20<NBP`80L5^F00T0NeV207MbX@1LEYP0G5JH
095BH00c@JD0<c=n03<cN@0c<cH00P0c<cT0100c<dD0<c=6048c<`12<c<203`c<`0304Xc<`0i<c<0
>C<c0080JS<c0`26<c<207Xc<`<0Pc<c0P2O<c<00`22<c<0YcPc0:Lh<`0207`c<`<0Oc<c00<0<c<c
07Lc<`0c<c<00P26=3<0100l<c<0D3<c05@fG`1]BG8306HcE`80Ld=O0P2BDTL00`2lK5L0`f/f0<=[
=P020=5j<`030=^L>@3?MC<0cgDc00<0^E8c0P3<M3<20;96<`80YSPc00<0d7/c0;9H<`3?MS<00P2M
@C<308lc<`80T3<c0P22<c`20;ikFP030:Y;<`2M>C<0WCTc0080IS<h0`18BGd00`0cBZ@0G3<c03<c
<`0203<c<`80<c=90`1`BeH206=?H00703<cS`0l<dT0JEae03=]bP0cCkd0<c>Q06iLI00208lc<`80
MC<c00<0]7Po08lm<`2??C<00P2ABc<30:Xl<`80SS<c0P2`MCd01@2NRY80]k6S07Y@NP1jD7X0D3<m
0080Xi6U0P2/He8309@d<`80HC<c203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0480oooo000k0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool30<6;E`80
[5Hc0P1c<c<305/c<`80Cc<c0P0c<c<203<c?00404EAVP3FPSh0eX8n0=J2?P<0cgi500<0f8YI0<MU
<`2mFc<00P2mFc<3094c<`030<ZDFP3XeH<0gjaS00<0h9]P00D0_8=m080hA@20>4D0>3=405hcH@02
07/c?@80Td160P21=E8305LcH@04054jG`11<c<0@C<c044c<`80HC<c0P1K<c<303<c<`80FS<c00<0
U3<c0;EbA02eLT@00P3J`I00102e[940_^CN0;:NU`2bWYL208:EYP0404aDN`0j=XX0W:S409bXa080
/k:/0`32WW/00`3Hh;@0Z:bY0:R/Z@020:9jLP80ai:300<0gJR806e:OP1]BWh00P1kFH83095BH080
<c=J0P0c<gT0100c<e40<c<i03<cA@0c<dD2048c<`<0?3<c0P0i<c<206Xc<`<0QS<c00<0NS<c07dc
<`23<c<00P23<c<209lc<`<0YcPc00<0O3<c09Tc<`1o<c<00P1o<c<02@0c<c<0Mc<c03<c<`26=3<0
`6/c03`c<`1@<c<0<c=`05@fG`0206HcE`0306Tc<`1c@el0Ld=O00<0_6aG0P33JcH20=5j<`030=^L
>@3?MC<0cgDc00<0^E8c0P3<M3<20;96<`030:Hh<`3@Nc<0d7/c0080cgHc00D0WD4c0=Io<`2?<c<0
Sc<c0;E<<`02090c<`80PS<l0`2ZBc<209di<`0306Hc>02DK5l0B4Um0080B4Um0P0cBZ@303<c<`80
<c=90`1`BeH206=?H0<0?3=900H0JEae05F6bP0cKLX0?gg906iLI02?<c<207Dc<`050;Ah?`2??C<0
Scdc095;<`2gEC<00`2Z?3<208hc<`040;1e?@31RdP0]k6S0;NaX`80NU1j0P1@<cd00`2STJD0[6=B
0:aSDP0309@d<`80HC<c203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo
000l0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool30<6;E`80[5Hc0P1c
<c<305/c<`80Cc<c0P0c<c<0100c<e00<c<l04EAVP1HCg@20=6NJ@80cgi500<0i[Ad0<MU<`37IC<0
0`2mFc<3094c<`030<ZDFP3O[6<0gjaS00<0h9]P0`20>4D203PcA080Nc<m0P2C@4H3084eDP80Ec=Q
00H0=CV2044c<`1:GjD0<c=/07QTU01Q<c<205/c<`<0<c<c0P1Q<c<20;EbA0040<^HJ03J`I00f/6@
0:2W/0<0/YjG00@0S50n08:EYP1<E7/0R3<c0`17<c<01`2c/Z`0`Yik0<2UR@30YHT0RU1S07DcBP2X
[:T00P2RNW800`37TX<0gJR80=fXR00206e:OP0305=9QP1kFH80TE9P0080TE9P0P0c<eX01P0c<g/0
<c=i03<cLP0c<cT0<c<o03<cA@80@S<c0`0l<c<0100k<c<0>C<c06Xc<`1Z<c<308Hc<`80OC<c0`23
<c<209lc<`<0YcPc00<0O3<c09Tc<`1o<c<00P1o<c<207Lc<`0603<c<`26=3<0`6/c03`c<`1@<c<0
<c=`0P1D=Ul206Tc<`80Jc<o0`2lK5L20<=[=P050=5j<`3KW3T0fi`i0<me<`2mFC<00`2iDS<01`3<
M3<0_FLc0;96<`2bAS<0YSPc0=1k<`3JU3<00P3?MS<00`2M@C<0eWlc08lc<`020;E<<`80T3<c00<0
PS<l099=>@2ZBc<00P2ZBc<209di<`0306Hc>02DK5l0B4Um0080B4Um00<0<dZT058c<`1;@5/00P13
<dd203<cB@0306U1B01`BeH0L4]F0080HdmP0`0l<dT206ULM@<0Og250P2?<c<0101e<c<0/[^]0<B;
I02??C<20;ME<`<0ZS`c00H0SS<c0=N6<`2`MCd0`H]808=;E`2g/J<207Y@NP<0D3<m00<0IS<c0:aS
DP2D=3<00P2D=3<2064c<`P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`120?oo
o`00?03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo0`31ReL20:aF<`80
Lc<c0P1K<c<304lc<`80<c<c0P0c<e001@12H;D0AE6J0<kIaP3AWVT0cgi50080i[Ad0P37IC<30;eK
<`80TC<c00@0^6Pc0=[NW@3O[6<0gjaS0P3PVf001031EC<0P3Q5080hA@1YCE/203PcA00506Xc<`1k
<cd0Td1609=0AP21=E800P1j<c<206HcB`0405<cG`0e>H80BUnU04YOY@80N6BD0P1oOId00`1YQ:<0
<c<c03<c<`02064c<`80]G9400@0biQX0=[1T01ICh/0FDn;0`2bWYL0102<D3h0PYFV04aDN`28<c<3
04Lc<`0305EMS@2C@cH0RU1S0080RU1S0P1e<dX209eFBP<0gJR80P1]BWh205=9QP<0TE9P0P0c<eX2
03<cN`80<c=b00@0<c<o03<cA@12<c<0@S<c0`0l<c<0100k<c<0>C<c06Xc<`1Z<c<308Hc<`80OC<c
0`23<c<00`2O<c<0/DLc0:Lh<`020:Lh<`0307`c<`2I<c<0Oc<c0080Oc<c0P1g<c<01P0c<c<0QS@c
0<1[<`0l<c<0D3<c03<cL080E3IO0P1Y<c<206/c?`<0UWB300<0MU5A0<=[=P3ANS<00P3KW3T20;eI
<`80^E8c00<0]U4c0<ad<`2mIc<00P2bAS<00`32Hc<0d7/c0=ZD<`020<mf<`80eWlc0`2eC3<2090c
<`03088c?02BCCT0TTdi0080ZT/c0P2M>C<00`1V<cP0U6aO08Dc<`0208Dc<`80DS<c00<0Bd1K04<c
C@13<dd00P0c<eX206U1B003071;EP1SCf00TEHh00<0?3=90P1YG7D307m`Q@0406YNV@2?<c<0/[^]
0;:k[@80a8]T0P2gEC<30:Xl<`80ehHc00@0`H]808=;E`23BeL0Pd]G0P16<c<00`0d<c<0D3<m050c
?@0206Hc<`80NS<c00<0U3@c064c<`1m<c<0203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0480oooo000l0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool2
0<6;E`0308`c<`1Z<c<0JS<c0080Bc<c0P1K<c<304lc<`80<c<c0`0c<e001012H;D0Tjk70<kIaP3>
fLH20>JdM080afDc0`2mFc<20;QX<`80f]jM0P3O[6<00`3PVf00`EDc0<5E<`02080hA@0306U=F`0h
<d@0>3=40080JS<c1@1j<c<206HcB`80Dc=O00D0BUnU07eOR01mGhP0Wh^A07mmW@0208^1QP050;6=
QP0c<c<0HC<c064c<`2eLT@00P3;V6P01023HH<0Og2<05U?R`1ICh/20;:NU`80S50n0P28<c<304Lc
<`80Td<f0`2:D6<207DcBP80WEI:0P3MZ8P00`2jNF<0Pe1d08=@M00304]5QP80WFae0P1<<c<203<c
N`0603<cGP0c<g80<c<o03<c?`0c<c<0@S<c0`0l<c<203/c<`0306Xc<`1`<c<0QS<c0080QS<c0P1m
<c<308<c<`0309lc<`2aAc<0YcPc0080YcPc0P2I<c<307lc<`80Mc<c00D0<c<c08Hd<`30Jc<0?3<c
050c<`0203HcA`0305@fG`1Y<c<0JC<c00<0Jc<o00@0UWB307Q=D`1fDE40MU5A0`3KW3T20;eI<`80
^E8c00<0]U4c0<ad<`2mIc<00P2bAS<01@32Hc<0d7/c0=ZD<`3?MS<0fHLc0080eWlc00D0fHXc0;E<
<`2eC3<0T3<c0;J=H@0203UX^@05099=>@2ZBc<0ZT/c09di<`2WNe@00P3=VG4308Dc<`80DS<c0P1;
@5/02@13<dd0<c=J03<cFP1dSZ`0JD58071;EP1SCf00]Yf5060c?@0203`cB@80JEae0`1oL8D0101Z
GYT0Sc<c0<:]/032[K020<B;I080]eDc0`2nJD020=N6<`040::[U`23BeL0Pd]G08=;E`80AS<c00<0
=3<c050c?@1@<cd00`1V<c<207Xc<`80OC<c203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0480oooo000l0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool3
08`c<`80JS<c0P1;<c<207Pc<`0304lc<`1d<c<0M3<c0080GC=60`2>Mid00`2C[/L0in^e0>JlJ003
09ElL00604E;PP37IC<0_E/c0;eK<`2mODL0^6Pc0`3JgYd00`3O[6<0dHa@0<5E<`020<5E<`05080h
A@1YCE/0I5eZ03=:[@0h<d@00P1Z<c<507Xc<`80IS=;0P1C<el307eOR080Wh^A00@0Rh660;6=QP2a
SHH0^iAi0P1Q<c<00`2eLT@0biQX08=QP`0207m`S00403<cM@1ICh/0AC=704DcA`80S50n0P28<c<0
0`17<c<0W3<c09`c<`0209=3=P<0RU1S0P1e<dX209eFBP030=fXR02jNF<0^WUS0080Pe1d0`1;AHH0
200c<fT0WFae04`c<`1<<c<0<c<c03<cN`0c<fT0<c=N0P0c<cl00`0c<c<0@S<c03`c<`0203`c<`80
>c<c0P1`<c<308Hc<`80OC<c0`23<c<20;57<`<0YcPc0P2I<c<207lc<`030:4c<`1g<c<0Mc<c0080
QS@c00H0`6/c050c<`1@<c<0=S=705Hi?@1D=Ul206Tc<`<0Jc<o0P1hCE<307IAD@80aGdc0P2mFC<2
0;UB<`040;IA<`3<M3<0_FLc0;96<`80`V<c0P3JU3<00`3?MS<0fHLc0=Io<`020=V:<`80]D`c00@0
]XeQ085hMP1H<f40F3=Q0P1ZL;<00`22a>/0d>G60=3UaP020<fIL@<0QC<c0P1B<c<304]0F`0703M4
K02=Dd`0J4mP06Q?H01Y@DP0HdmP0;JMQ@03060c?@030719H`1YG7D0Og250080Og250P1ZGYT30<:]
/00305iga02gEC<0/8M_00<0_VU000@0ehHc06IBO@1VDWd0JDIm0P23BeL204Hc<`80=3<c00@0D3<m
06Hc<`1V<c<0IS<c0P1j<c<307dc<`L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`120?ooo`00?03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo0P2<<c<3
06Xc<`80Bc<c0P1h<c<307@c<`80GC=600@0TIFH08Fc^@32dLL0in^e0P3V_6P309ElL080DEN600D0
_E/c06fC/02mODL0^6Pc09B=[0020<jmZ@80dHa@0`31EC<01@1YCE/0I5eZ06AMJP2>NG<0>3=40080
JS<c1@1j<c<206HcB`80Dc=O0`1mGhP209n;T@<0/Hf60P2kU7T01027Ie/0biQX0<^HJ01oL8`2079Z
OP80<c=e0P15<dL0101R<c<0S50n08Pc<`2]@C<309`c<`80Td<f0`1e<c<208Pc?`80`gYI0`2jNF<0
0`23D7@0UUM/044cCP0204]5QP0403<cJ@2MK7D0C3<c04`c<`80<c<c00@0<c=Y03<cGP0c<dL0<c<o
0P0c<c<303`c<`80>c<c0P1`<c<308Hc<`80OC<c0`23<c<20;57<`<0YcPc0P2I<c<207lc<`040:4c
<`1g<c<0Mc<c08Hd<`80`6/c0P1@<c<00`0f<dL0ESTm05Lc<`0206Tc<`<0Jc<o0P1hCE<307IAD@80
aGdc0P2mFC<01@2iDS<0]U4c0;IA<`3<M3<0_FLc00<0`V<c0P3JU3<20=V7<`<0fHXc00@0]D`c0<k/
b@21N7H0YVm;0P1H<f4306Y`/`80]<WN0P1FBF001@1?AE/0XH^:08Dc<`1B<c<0^HI[00<0X5aI0P2=
Dd`206Q?H080dlVa00@0]Yf5060c?@1P<cd0H3<m0P1`BF<0102BFfl0VWfC09YmT`2JOI<209EcS@<0
Pe1a0P1A<el00`2`Qfl0_VU003<cTP0205b=f`0406IBO@1YAWd0JDIm06U6O@80>CF10`0d<c<00`1V
<c<0HS<c068c<`0207Xc<`<0OC<c1`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
04<0oooo000m0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool208`c<`<0
JS<c0P1;<c<207Pc<`<0M3<c0P1M<dH01025/kT0J8JS09FSXP3WjkD20>JlJ080UGa`00<0X5<c055G
QP1_OiP00P2?Q9/00`1QR<d0RfV:08]YRP0207E9I@0509b5MP3AS500`EDc0<5E<`3?XUH00P1TGFX2
08iiL`0307^5``1:>6l0JS<c00D0NS<c00@0IS=;08aLK02GE6H0UeAV0`2iJ6T20;INC`80/Hf600H0
bZEg0;^DN@2kU7T0b8iV0<^HJ039Md43079ZOP0603<cI`0c<gD0AC=704DcA`1R<c<0S50n0P2]@C<3
09`c<`0309=3=P2^BS<0MC<c0080MC<c0P28<cl30<=jF@80^W=J0P2FEf`3044cCP80<c=Y0P1<<c<3
03<c<`0503<cJ@0c<dL0<c<o03<cD00c<c<00`0l<c<203/c<`80L3<c0`26<c<207dc<`80Pc<c00<0
Y3Lc0;57<`2aAc<00P2W>3<00`2K<c<0VC<c09Tc<`0207lc<`040:4c<`1g<c<0Mc<c08Hd<`80`6/c
0P1@<c<00`0f<dL0ESTm05Lc<`0203<c?`0306/c?`2PJU<0X6YC0080N4eC0`1fDE420<Em<`<0_ETc
0P2fDC<20;eW<`80`V<c00D0gJi>0=ZD<`3OUCL0fHLc0?6nH0030=V:<`040;E<<`2kbZh0PGQf0:I_
B`80F3=Q0P1ZL;<00`2O[Z40LV=Q079SH@0205I9H080CdEK00<0XH^:0;V6J`1MDeX00P1RFVL00`2P
G5T0MXn`09UdMP0208]bSP80[iRS00<0YgJ:089OQ`22GhL00P29CF/2099KK`0308DiA@2JOI<0VWfC
0080UG>=0`23D742054cG`80ICA?00@0GX[;06bOd`1LSM/0G8gK0P2Rcn@306IeW00303=?XP0d<c<0
=3<c00<0HS<c0P29>DX30<I^E@H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`13
0?ooo`00?@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo0P2<<c<306Xc
<`80Bc<c0P1h<c<307@c<`0605dcAP25/kT0J8JS06R6X`1eHG`0UJ>R0P3V_6P0102EO700X5<c0:1C
<`3;m[/308n4V`0305A_`P2;JHX0RfV:0080MDUU00D0W8Ef0=6<D031EC<0cj9F0=F]G`0206AMJP04
08iiL`3<`Ih0NhG307^5``80>DZY0P1j<c<20:f0JP80S5a/0P2GE6H30;UXJ@80]Ui?0P2aSHH00`3<
WV`0]5dh0;AM>0030<Ug@@07079ZOP1QKH/0HFf;03<cN`0c<gD0<c=;04DcA`02068c<`80[D4c0`2L
<c<20:i:<`<0MC<c0P28<cl00`33NUT0_W5;0;iaB`020;YcFP80UUM/0`11<dh203<cJ@80C3<c100c
<c<01@0c<dL0<c<o03<cD00c<c<0@c<c0080?3<c0P0k<c<2070c<`<0QS<c0P1m<c<208<c<`040:@g
<`2aAc<0/DLc0;57<`80Vc<c0`2I<c<20:4c<`0307Lc<`2iGC<0^Edc0080`6/c00H0D3<c09]A<`0f
<dL0ESTm05Lc<`0c<cl303<c<`030:1ZD`1hCE<0N4eC00<0MU5A0P35OC<30:@j<`80]U4c00D0_FLc
0<Mh<`32Hc<0`V<c0=f^CP020=nE=`030=V7<`3a_V00fHXc0080fHXc0P2kbZh01021N7H0YVm;0:=i
P@2SNH4309n^X@80LV=Q0P1FBF0304m5F`80GE=J0P1RFVL00`1fSk00VGAf09UdMP0208]bSP80[iRS
0`22GhL208IOO003099KK`2lT8T0QCU50080QCU50P2ELhd308=@L@80DC=O0`1U=4l206DeC080<c=M
00@0A7C106ERP`1VMI`0IWFL0P0cCj80100d<c<0HS<c068c<`1R<c<208TiBP<0aViE1P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo04<0oooo000m0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0103oool208`c<`<0JS<c0P1;<c<207Pc<`<0M3<c00<0TIFH06=1H01S
@F000P1IC7<00`2EXj80i[aX0=f<@0020:1C<`060=c7O035`Y80ShBK08n4V`2[MVT0Vg>=0P2;JHX2
07E9I@80W8Ef00@0cj9F0=F]G`3E[El0I5eZ0P2>NG<01`3<`Ih0M4Ug07A9M`1BBi/0>DZY05Aaa@2]
P6X00P2mg^@209R]g@0309Rcf`2GE6H0^FQY0080^FQY0P2fGTl00`2aSHH0c9i/0<bNK0020;AM>080
bGM100P0jLEd0<kH^P1EC7@0EDad03<cQ@0c<fL0<c=;04DcA`80HS<c0P2]@C<209`c<`030<ij<`2^
BS<0[TXc0080MC<c00<0QS<c098c<`2B<c<00`2nLD/20;YcFP<0HS<c0P11<dh0100c<c<0<c=Y03<c
<`1<<c<503<c<`0403<c?`0c<cL0<c<c04<c<`80?3<c0P0k<c<2070c<`<0QS<c0P1m<c<00`23<c<0
Y3Lc0:@g<`030;57<`80Vc<c0`2I<c<20:4c<`0807Lc<`2iGC<0^Edc0<1[<`31KS<0D3<c09]A<`3=
QC<205Lc<`@0<c<c00<0<dj]07E1@@1hCE<00`1fDE4208dc<`<0Y3Xc0P2fDC<01@2mIc<0agPc0<9S
<`3M[Th0i[]X0080giDg0P3a_V0206=GM`80RWi^00H0^lZ^0:I_B`3M[7D0XgV106aKF`1lA4D209n^
X@80LV=Q0P1FBF0304m5F`80GE=J0P1RFVL00`1fSk00VGAf09UdMP0208]bSP030:nHX`21=dT0McmY
0080PUn70P26Gg`30;b@R@80QCU50P1Q<c<00`1N<c<0Pe1a08=@L@02054cG`<0ICA?0P1U=D`203<c
G@0404Ad`@1UHX<0IF:306IeW080<dnR00H0TG9`068c<`1R<c<0HS<c08EmZ`29>DX30<I^E@H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`130?ooo`00?@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00@0oooo0P25>3D00`1c<c<0JS<c04/c<`0204/c<`<0TeeN00<0
UG5S0;CBa02VK6/00P1S@F0205U<L`0307EQO03MS400gHa00080X5<c0`35`Y820:]fJ@0309]cS@2;
JHX0RfV:0080MDUU00<0W8Ef09Z3M02JPg@00P3E[El0101TGFX0SWUc0<c1WP3G^h`207A9M`80DT^K
0`1TOL/2076;`004079GN@2H/m/0MGbP07ElX080K6jG00<0W7ib0;INC`2bYiL00P3<WV`20;AM>080
bGM10P3>f;X205E<M00403<cQ@0c<fL0<c=[03<cJ`80HS<c0P2]@C<00`2L<c<0cWXc0<ij<`020:i:
<`<0QS<c0P2B<c<30;iaB`80Y3Tc0`1R<c<00`0c<c<0@C=>03<c<`0203<c<`0304`c<`0c<c<0<c<c
00<0<c<c00@0<c=703<c=`0c<c<0@c<c0P0l<c<203/c<`80L3<c0`26<c<207dc<`0308<c<`2T=c<0
Y3Lc0080/DLc00<0TC<c09/c<`2K<c<00P2I<c<0102J<c<0XC<c0:4c<`1g<c<20;UM<`050<1[<`31
KS<0D3<c09]A<`3=QC<00P1G<c<503<c<`80MD510`1W<c<208dc<`<0Y3Xc0P2fDC<00`2mIc<0agPc
0<9S<`020>JkJ0040=nE=`3_^f00`nK80;Z<E`<0HeMg0P2:OVh20=f/M@80K5]K0P1lA4D00`2O[Z40
LV=Q079SH@0205I9H00305dc=01?AE/0CdEK0080GE=J0P1RFVL309A@@`80P3<c0P21=dT307LoJ@80
MUJ00`2lT8T208DiA@80HC<c0`1N<c<00`1A<el0=c<c06DdC`0206DdC`80ICE<0`0c<ed206ERP`<0
[hmR00H0TG9`03@c<`2JKVX0]e`c066Qk025OJ/30;>S_0H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`130?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00<0oooo0P25>3D207<c<`<0VDi20P2CGEh01036aKd0]=;40:I/J`2VK6/206=1H0<0FDac0P3MS400
0`2PDc<0T6]/0<NhV`020<NhV`80ZgIY0P2KLhd0102;JHX0MDUU07/c?00c<ed209Z3M080eJeO00@0
SWUc0<c1WP3G^h`0ek^<0P1dBGL3059;V`80I7g;0P1aRl02079GN@80MGbP0P1/KYL30;:WU`030<bN
K02LRX`0W8Z<0080]5dh00<0[h]h0:9VKP3>f;X00P1EC7@01P0c<hD0<c=k03<cJ`0c<f/0I49<068c
<`80[D4c00<0aX=20<ij<`3>NS<00P2`AS<308Hc<`80TS<c0P2nLD/00`2T<c<0Y3Tc0:@i<`03068c
<`0303<c<`11<dh0<c<c0080<c<c00<0C3<c03<c<`0c<c<00`0c<c<0100c<dX0<c<g03<c=`13<c<2
03`c<`80>c<c0`1`<c<208Hc<`0307dc<`2:<c<0RS<c0080Y3Lc0`2A<c<209/c<`80VC<c00@0VS<c
0:4c<`2Q<c<0Mc<c0P2iGC<01@30Jc<0`Fhc050c<`2KDC<0cHDc0080Ec<c00<0<c<c040i>`0c<dL0
0P0c<c<00`0c=H00MD5106Lc<`0206Lc<`80SC<c0`2T>S<0102fDC<0cH`c0<Mh<`37N3<30>JkJ004
0=nE=`3_^f00^XaG0;Z<E`<0HeMg0P2]UWD0103M[7D0V:b@06aKF`1/Fe/207a4A@0609n^X@1bHf40
LV=Q05I9H01L<c<0GC<d0P1?AE/205eCFP03069JI`2d[h/0U5130080U5130P20<c<2084gB@<0McmY
0P1fEX0206DgF`030;b@R@25>DD0QCU500<0HC<c0P1N<c<203Lc<`0305/c<`1U=4l0ICA?0080ICE<
0`0c<ed00`1f?eX0IF:30:n?HP020:n?HP80a6Xg00L0VViZ0;ML<`2[Cc<0Zdlc03=fd`1SXnX0/j>l
00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`130?ooo`00?P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<0S6N:08Dh=@25>3D00P1c<c<209U>@P04
09=MGP36aKd0WhZB09n:TP80WFEc00D0PUAM06=1H01IC7<0Oc<c05Hc<`020=f<@0030:1C<`2@Jf`0
`:>=0080X[C:00D0VXAg0:]fJ@2KLhd0ZUTn08]YRP0207/c?080<c=M00P0VX=d0=F]G`3KYE40fjEA
0<c1WP3G^h`0cL2T0=78]@80S:GI00H0SJWK08Z>_`1MJkP0GF^h03=C^01aRl02079GN@050898DP1e
O:00K6jG06a^U`3;^ZP00P2bYiL0102LRX`0RJ_408V[a02niMT20:n;N080XVI^0P1e<c<01`0c<fD0
<c>503<cR00c<f/0JWZF068c<`2]@C<00P36Pd820>BLGP80/4Hc0`26<c<2098c<`80_W5;00<0Y3<c
0:@i<`2T>C<00`1R<c<<03<c<`80<c<g0P13<c<0100l<c<0>c<c03/c<`1V<c<2070c<`80QS<c0`2:
<c<00`2T=c<0XCHc094c<`02094c<`80Vc<c00<0VC<c09Xc<`2J<c<00P2Q<c<20;UM<`090<j8<`30
Jc<0`Fhc050c<`2KDC<0cHDc05Lc<`20<c<0<c<c0080@3Tk0P0c<c<00`0c<cl0MD5106Lc<`0206Lc
<`80SC<c0`2T>S<0102fDC<0cH`c0<Mh<`37N3<30>JkJ0040>nkH03FcY<0^XaG0;Z<E`80HeMg00D0
Tee>0:fFM@2]UWD0E4m/09R/T00206aKF`<0O4A50P1bHf401@1:GIh0G3<c05`c<`1M<c@0CdEK0080
GE=J00<0HUYW0;B_R`2DD4<00P2DD4<2080c<`80PCM90`1g?fT00`1fEX00BeF806DgF`0206DgF`03
04<c<`25>DD0HC<c0080HC<c0P1N<c<203Lc<`80Fc<c00<0ICA?06DeC01U=D`00`0c<ed207HoFP03
06ERP`34LCd0a74m0080a6Xg00@0VViZ0;ML<`2[Cc<0Zdlc0P0cM]<70?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0@`3oool003h0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`040?ooo`80S6N:0P2:MiX02P31ST/0RXV<0<K5_@1]<c<0NEV309n:TP2MIG<0RWZV04iF
U@22E5d207lc<`<0ES<c0P2@Jf`01@30Xhd0X[C:07QTT`1UDh00VXAg00<0ZUTn0P1k<c`00`0c<ed0
Cc<c0:FQUP020=^UD@030<[/^`3Mi/<0cL2T0080dLRe0P2<YMT208fYf`0407m]V01_QLX0FH?A03=C
^080LUMi0P22B5801P1/KYL0XGR30:5hP`3;^ZP0]=GD0:>d^@80XH5m0`2_RgP20:9VKP80MC<c0P0c
<fD203<cR003079fX`1ZNYH0aX=20080kmjV0P3TW5h20;16<`<0QS<c0P2B<c<00`2nLD/0Y3<c0:@c
<`020:@i<`<0HS<c300c<c<203<c=`80@c<c00<0?3<c03/c<`1]<c<00`1V<c<207dc<`<0RS<c00<0
Y3Lc0:4f<`2A<c<00P2A<c<209/c<`0309Tc<`2J<c<0VS<c0080XC<c0P2iGC<00`3>R3<0`Fhc0<5^
<`0209]A<`040<f5<`1G<c<0P3<c03<c<`80@3Tk00@0<c=A03<c<`0c<cl0<c=/0`1W<c<208dc<`<0
Y3Xc00D0]U4c0<f<<`37N3<0g[1A0<J6@@020<]o?P060>nkH03NSc<0^XaG0;Z<E`1SEgL0Tee>0`1n
MG4205A?K0<0K5]K0P1lA4D00`2CDSl0Fd5A044c@`0204YMWP80GC<d00D0GE=J09AVC@1o?DL0Oce7
070cB@0209A@@`80P3<c00D0PCM90:9IEP26K8`0QVb<0;ZLSP0204]ER00303=2YP1U=e/0ICMK0080
@c<c00<0?3<c064c<`1Q<c<00P1N<c<303Lc<`0405/c<`1U=4l0ICE<06DeC0<0<c<l00<0FS=;07Ho
FP1f?eX00P34LCd20<AZ=`80]e`c0`2[Cc<203=fd`H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`130?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0
oooo0P2<IhX00`2:MiX0cL^T0<6>B`0208Z9S00306dc<`1iFH<0NEV30080RWZV0`1>EYD01`1o<c<0
ES<c05Hc<`1F<c<0T6]/0<2SS@3ObIH00`1hI9<0101UDh00ZUTn0:YI?P2ZFCh207/c?00403<cG@1?
<c<0Cc<c06E@P0<0gNK30P3Ab;D00`39Yh/0WG>F09ecUP0307m]V080QWnW0P2]]l/00`1bEgT0PTQB
0898DP020:5hP`040<O>``2deM@0K7>M06acW@80XH5m0`2_RgP0101O<fT0XVI^07Dc<`1e<c<203<c
I@0408@o=P0m@HH0?D66079fX`<0kmjV0P3TW5h30;16<`80QS<c0P2B<c<30:@c<`80Y3Tc0`1?<c<<
03<c<`0503<cBP0c<cL0<c<g04<c<`0l<c<00P1]<c<306Hc<`80OC<c0`2:<c<00`2T=c<0XCHc094c
<`02094c<`80Vc<c0`2J<c<20:4c<`80^Edc00@0cXPc0<5^<`31KS<0Ve4c0P3=QC<01`1G<c<0P3<c
03<c<`10>C/0=Si;03<cD@0c<c<00P0c<cl306Lc<`80SC<c00P0TSXc0:@j<`2T>S<0cH`c0=ZT>037
N3<0i/mk0<J6@@80bgln00H0e/jC0=j?<`2jS5L0^XaG09=MCP32[W@207ieL@0606Hc<`1RE7T0HUAi
06aPV`20YM40NgZ60P1lA4D205]1D@80@C=300<0BUfN07MiVP1gNIX00P38Ted207lmA`<0L3=90P20
<c<20:9IEP<0^Yb>0P1;EHP203=2YP0306DgF`13<c<0@c<c00<0?3<c0P1N<c<303Lc<`80Fc<c00<0
ICE<08Y=A@0c<c`00P0c<c`205XcB`<0a74m00@0a6Xg0;iM<`2gG3<0]e`c0`2[Cc<203=fd`H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`130?ooo`00?`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00@0oooo00<0PgfU0;WJ`@3=bj@00P31ST/01@2:RH`0KC<c06dc
<`1iFH<0U7B90080VZg?00@0U:c?07nF``0mEJ@0Oc<c0`1F<c<20<2SS@050=o9UP1hI9<0N6BC07e1
E01UDh000`2TEdT209Td<`<0Cc<c0P1UD8020>K6Y080dLRe00<0bJN;09ecUP2MLiH00`1oKIP208Io
Y`80[KO;00D0LDYj0898DP22B580XGR3071aTP0208AhQP80K7>M00D0<c=60:61O@2_RgP0[h]h0851
?P0205lcJ@80MC<c00L0<c=U08@o=P24?cH0?D6609E8C@1LP<H0LWJS0080`:J[0P2gRHX30:J0NP04
09AXHP26<c<0Z58c0:QB<`<0Y3<c00<0Y3Tc0:E><`1?<c<00P1?<c<00`0c<dD0<c<c03<c<`0903<c
<`0503<cBP0c<cL0<c<g03<cHP0l<c<00P1]<c<306Hc<`80OC<c0`2:<c<20:4f<`<0TC<c0P2K<c<3
09Xc<`030:4c<`2jG3<0^Edc0080cXPc0P31KS<0202KDC<0cHDc0<Qm<`1G<c<0P3<c03<c<`10>C/0
=Si;0P0c<c<203<c?`0503<cJ01W<c<0Ic<c08dc<`26<c<00`2B>S<00`3=S3<0fZ@h0=j`D@020<J6
@@80bgln0P3NSc<01@2jS5L0cXHj09=MCP32[W@0OWEa0080IS<c00D0HUAi0:YhI`1/H9/0K62K03<c
DP0207]jQP80Fd5A0`11<d<208YDA`80b9=M0`1o?DL2070cB@80^F]>00D0XUUF0=^RL@2jW8h0^Yb>
0=JNLP0207YSTP80<c>B00<0<d:V04<c<`13<c<00`0l<c<00`1I<c<0GS<c03Lc<`0203Lc<`80Fc<c
00<0RTe50:Y`I017<cH00P0c<c`305XcB`80[U`d0P2nGC<20;ML<`<0Zdlc0P0cM]<60?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0@`3oool003l0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`040?ooo`80cL^T0P31ST/306dc<`80U7B900<0bKNR09B/c`2D[<l00P1o
U/<01@1o<c<0ES<c05Hc<`1F<c<0`:>=0080glVF0`1m@E@0100h<c<0IE>00:AGB@2TEdT209Td<`<0
Cc<c0P1UD8020>K6Y0050=78]@39Yh/0bJN;09ecUP2D>S`00P2FE6<00`1oKIP0QWnW0<>LV@030>;5
_080LDYj0P1`LI8208AhQP0506acW@0c<dH0<c=60:61O@2_RgP00P21@Ch205lcJ@80YF9A0`24?cH3
09E8C@03079fX`30YZ/0`:J[0080]hV:00<0YX1j061e/`1PMK<00P1YQ/420:QB<`<0Y3<c00<0Y3Tc
0:E><`1?<c<00P1?<c<203<cA@0303<cK`0c<c<0<c=500P0<c<c0P0c<cL01@0c<f80@c<c06dc<`2;
GE<0B3<c0080IS<c0P1m<c<308Xc<`80XCHc0`2A<c<209/c<`<0VS<c00<0XC<c0;YL<`2iGC<00P3>
R3<20<5^<`0809]A<`3=QC<0b7dc05Lc<`20<c<0<c<c040i>`0f?T/203<c<`80<c<o00@0>S<e03<c
J01W<c<0SC<c0P26<c<2098j<`80fZ@h00D0g[1A0<J6@@36QT40bgln0<5h=0020=j?<`80cXHj0`32
[W@206Hc<`05069DN@2ZN6L0@TNA0497T@0c<h`00P1kNXH205]1D@<0@C=30P2:E4L20<RCG@<0S6Z?
0P26K9d00`3AXh/0^F]>0:9IEP020=^RL@060=JNLP3=/8h0RGR^08Uh[P16Ek80<c>B0P12Ml/01013
<c<0?3<c03`c<`0l<c<205Tc<`<0GS<c0P2:CDP30:Y`I080Ac<f0`1J<d/20:iL=080_Udc00L0]e`c
08Tc<`29<c<0Ac<c0:]?<`3oool0<gKC00H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`130?ooo`00?`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00@0
cL^T0<6>B`31ST/0`Hi;0P1]<c<0102RFS<0U7B90<VgXP39]j830:27X`0406aLU01o<c<0ES<c05Hc
<`80P8fH0P3TbIh307e1E00403Pc<`1UDh00Y5M90:AGB@80VC@c0P1?<c<206E@P00409]nS`3Bb:`0
d/R/0<kMcP80^gmT0P2D>S`309IDH`80`ibI00<0h/Fl09ELJP2EG6X00P1aBWX0101Y<cD0L76B08Ah
QP24N8H303<cAP04051^R@2_RgP0PD4n06iNJ080<c=V00D0BF:d0:ERD@24?cH0Q3lf0<ig<`0309E8
C@80Td]Q00<0PeUm07U/S@1kLHH00P1kLHH20:=hO00306V6`@2VPV/0Z58c00<0Y3<c0P2UCS<307ME
QP0307Y;L@0c<dD0<c=_0080@T1l200c<c<203<c=`80<c=R0P2;GE<204Pc<`0306Hc<`1m<c<0OC<c
0080RS<c00<0Z3Lc0:4f<`2Q=S<00`2A<c<00`2K<c<0WC<c09Xc<`0209Xc<`050:4c<`2jG3<0^Edc
0<j8<`37Mc<00P31KS<02P2KDC<0cHDc0<Qm<`1G<c<0P3<c03<c<`10>C/0=Si;03<cA`0c<c<303<c
?`0303<cJ022D4D0QS<c0080QS<c0P2B>S<20=ZT>0<0aXI100L0bgln0<5h=03NSc<0gXlc0<j6>P3S
c9@0`Zid0080Zd@c0P1V<c<01`1RE7T0ZWQW0497T@1RFH/0<c=b03<cDP1kNXH00P1K@E43044c@`80
RUA70P38Ted208aZS`0309jJb026K9d0QVbM0080dJ>;0`3KXW40103FWW80cK2>08Uh[P29N:h204IG
/P0303=@/`12Ml/0@WO;0080=cJ200@0?3<c05Tc<`1I<c<0FC<c0P1N<c<208Y=B0<0ZW1T0P17<cH0
0`0c<c<0FS=;05XcB`020:iL=080_Udc0`29<c<204Lc<`030?ooo`0cM]<0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`130?ooo`00?`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00@0oooo00@0cL^T0<6>B`31ST/0`VHc0P1]<c<0102RFS<0bKNR0<VgXP3Y
g:`30:27X`0406aLU01o<c<0ES<c05USV080P8fH0P2MOXh00`16<fD0OD5D07e1E00203Pc<`80KC<c
0P2I=3<209Q==0<0Vgj?00<0emg:0<kMcP3>gLh00P2kOf@209@j?0<0UUAS0P3O^:<309ELJP0403Hc
?`1aBWX0JC<e06Tc=@80W3Lc0P0c<dH01@1l>C<0CC<d0851?P21@Ch0KUiX00<0<c=V00D0UH1n08@o
=P3>Mc<0cWLc09E8C@020=5jCP80Td]Q0P23FGd309m]J`80XgQl00<0JebB0:J2J`2XDS<00P2T<c<0
103=QcT0al6^0<O1[P2@/l`207MEQP80NT]a0P12@7`00`1^IGT0<c<c03<c<`0603<c<`0403<cA`0c
<cL0<c=R03<cHP80ReeC0`18<c<00`23<c<0OC<c08Xc<`020:Pg<`80XCHc0`2A<c<00`2K<c<0WC<c
09Xc<`0209Xc<`80^U`c0P3>R3<00`37Mc<0`Fhc0<b9<`020<f5<`080<Qm<`20<c<0P3<c040i>`0c
<c<0=Si;03<cA`0c<c<303<c?`0303Xc=@0c<fP0QS<c0080QS<c0P2lQ4/00`3JY3P0g:]40<J6@@02
0<J6@@80`GPd00@0gXlc0=nE<`3>QSX0hlbD0`2[A3<206Hc<`070:YhI`38/H/0HUV;069IR`0c<g80
<c><03<cDP0205]1D@<0@C=30P2:E4L00`38Ted0^fi=09jJb00209jJb080L7Jb0P3AXh/00`3KXW40
l;AV0?2dIP020<f`SP80UYNi0P1KL/800`0c<i00<e2c03=@/`02055da00403<dR00nQ=T0FC<c05Tc
<`80GS<c0P2:CDP30:Y`I080Ac<f0`0c<c<20:iL=080_Udc0`29<c<204Lc<`P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`130?ooo`00@03oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo0`31ST/01@32IS<0KC<c0:9J<`2RFS<0bKNR0080jMb/00<0bIAd0:]c
Q02[Lh@00P1G>WD0101F<c<0FF>H09mVHP2OIV8309enSP0404HcI@1m@E@0>3<c03Pc<`80KC<c0P2F
<c<309Q==080emg:00<0[l2i081oZ`20Oj/00P2kOf@209@j?080UUAS00<0`hek0=nhX`3O^:<00`2E
G6X203Hc?`80JC<e0P2L=c<01@0c<dH0O3Tc07`i<`1=<c@0PD4n0080KUiX0`0c<fH209F0OP80cWLc
0`3ANTh0102CBf40/iZY07a/VP1lK9X20:1[G00309m]J`2`EC<0/5Dc0080T3<c00<0YX9[0:@c<`3=
QcT00P0c=8D0100cFJP0T;?<061IX`1PFJ<207Y;L@040490O01^IGT0U92G03<cA@L0<c<c00H0<c=7
03<c=`0c<f80<c=R03Lc=@2;GE<304Pc<`80Pc<c0`2X=c<20:4f<`<0TC<c0P2M<c<309Xc<`80^U`c
0P3>R3<00`37Mc<0`Fhc0<b9<`020<f5<`090<Qm<`20<c<0P3<c040i>`0c<c<0=Si;03<c<`0c<e40
<c<c0080<c<o00D0>S<e03<cJ00c<ed0<c=M0:NMS0020;b4B`050=ZT>03IcH80aXI10<J6@@33SSl0
0P31N3@0103NSc<0giDc0;MW<`2gIc<30:]4<`80IS<c00@0ZWQW0=oFX`1RFH/0HUV;0P0c<g80100c
<e80Fd5A05]1D@1K@E42044c@`80RUA70P2kKTd00`2BI7T0WY[809jJb00205Y7K00306n<ZP2dYj00
l;AV0080l;AV00@0cK2>08UUK029IF`0RFE/0P1<<e@303<cT00303<kW@1AM<@0<cB80080<cB800<0
FC<c05hc<`1N<c<00P2JBTT00`1o<c<0ZW1T0:Y`I00204Lc=P<0<c<c00@0HC<c0:iL=02nGC<0]Dhc
0P29<c<306nWj0P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`00@03o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo0P31ST/20<9V<`0506dc<`2R
FS<0fka]0>_IOP3Yg:`00P39U7@20:]cQ080EcYe00@0KFB;081RM02OIV80WfIR0P2MOXh00`1W@VP0
AS=U03<c@`0203Pc<`80KC<c0P2F<c<209Q==0080=:/O@3GgLX0PH6N0861WP0c>Id0P7n[0:9TH`2k
Of@209@j?0<0`hek00<0S8^]0=nhX`2EG6X00P2EG6X203Hc?`0505Pc=01Y<cD0W3Lc09`g<`0c<dH0
0P1l>C<204dc=080KUiX0`0c<fH0101S<cD0UH1n0<ig<`3MQc@20=5jCP050>RXM02cVZT0/iZY04lc
@@1lK9X00`2PJe`20;1E<`80T3<c00<0J3=40<f7>@1X<d@00P1_<d4203<cE`80H5VS0P2PPX@0101^
IGT0U92G09B@U`0c<f0703<c<`0603<c@`0c<cL0<c=R03<cHP0g<cD0ReeC0`18<c<208<c<`<0Z3Lc
0P2Q=S<3094c<`80WC<c0`2J<c<20;YL<`050<j8<`37Mc<0agLc0<5^<`3<RC<00P3=QC<02@38OC<0
P3<c0<1k<`10>C/0<c<c03HnB`0c<c<0<c=A03<c<`0203<c?`80>S<e0`0c<ed20;b4B`050=ZT>03I
cH80fLf20<BED@33SSl00P31N3@20=nE<`80]fLc0`2[A3<0101V<c<0]Uhc0:YhI`3B/8L205HcB004
03<cJ@0c<g80<c=b04dc?P80Fd5A0P11<d<0102:E4L0ZSXc0;]^C@3AZH83099TN@80FTM/0P1_S:X0
0`3`]6H0PJBU095fJ002095fJ080RFE/0P1<<e@01P0c<c<0<c>@03<cT00c<gX0<c^M055da080<cB8
00<0<c>10:YoQ@2ZOhD00P2JBTT307lc<`80Dc=N00<0<c=R03<c<`0c<c<00P1Q<c<0102^G3@0]Dhc
0;E><`2F]l42051idP0306nWj03oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`140?ooo`00@03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo
0P31ST/01032IS<0KC<c0:9J<`2RFS<20>_IOP<0bIAd00@0Zg>40:EhQ@1WJJD0EcYe0P1]I8/209mV
HP<0Id9X00<0<c>204HcI@0h<c<00`1]<c<209Hc<`0409Q==03B[7d0dZam0=_I/@80PH6N0P0c>Id2
0:9TH`<0[eHh00<0`hek0612E`1P@UL00P1><ed0101IAg<0UEaZ03Hc?`0f<cl205Pc=080^fDh0`1l
>C<204dc=080KUiX00D0IS<f03<cIP0c<fH0Hc<e09F0OP020=f7=0030=5jCP3XZ7@0j:Qd0080Xi^R
00<0Cc=107a/VP1lK9X00P2PJe`20;1E<`80T3<c00<0J3=40<f7>@2bB3<00P1_<d4303<cE`0403<c
NP1]HG00KF5`06eQL080U92G00<0<c=P03<c<`0c<c<01P0c<c<01@0c<cL0<c=R03<cHP0g<cD0ReeC
00<0B3<c0P23<c<30:Pg<`80XCHc00<0TC<c07`c<`1l<c<00P2M<c<209Xc<`040:i6<`2jG3<0bWLc
0<j8<`80agLc00<0`Fhc0<b9<`36OS<00P38OC<01`20<c<0`7/c0=6b@@0c<c<0=Si;03<c<`0c<e40
0P0c<c<0100c<cl0>S<e03Xc=@0c<ed2060c<`0309<o?`2lQ4/0fZ@h0080dYMS0P33SSl20;iJ<`03
0=nE<`2fMS/0]fLc0080]fLc0P2[A3<0101V<c<0]Uhc0=:`Q`3B/8L205HcB080<c=Y00H0<c=b03<c
Q@1=<ch0Fd5A044c@`24>c<20:Xj<`030;]^C@3AZH80TVAi0080TVAi00@0FTM/0:MS>@1A@Ed0DD5M
0P1`>cT3095fJ080RFE/0P1<<e@203<c<`0403<cT00c<gX0<c=j04LcK`80<cB80`0c<h4309Y:B@80
Oc<c0P1C<eh303<cHP<0HC<c0P2eCS<00`29YmT0fmng0?ooo`090?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0A03oool00400oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`030?ooo`080<6>B`32IS<0`VHc06dc<`2RFS<0fka]0>_IOP3]_5X20<VDM0050;eX@02UN8D0
YGR509YZK`1WJJD00P1_MK430=>^T`80Id9X0P0c<h80100c<d<0KC<c06dc<`1]<c<209Hc<`060=:/
O@3KhkD0fmVa0=_I/@21PIh0W6AU0`1QDH<0102RI6<0[eHh0:mF>02_ESP20612E`<0CS=M0P1IAg<0
100l?7P0=S<o05Pc=01H<c@20;]U>0<0O3Tc0P1=<c@01@1^GVP0IS<f06Hc=P0c<c<0<c=V0080Hc<e
0P3MQc@20>RXM0030>C<U01BDXH0Xi^R0080Cc=100<0O6bJ0:1[G02PJe`00P2`EC<2090c<`0306Pc
A02bB3<0/TPc0080Kc=10`0c<eL0100c<gX0KF5`06eQL01]HG02084k<`T0<c<c00<0<c=703<c>@0c
<f800P0g<cD304Pc<`80Pc<c0`2X=c<20:4f<`<0O3<c0P2M<c<209Xc<`040:i6<`2jG3<0bWLc0<j8
<`80agLc00<0c8Tc0<In<`36OS<00P38OC<01@20<c<0`7/c0=6b@@0c<c<0=Si;00@0<c<c00<0<c<o
03Xc=@0j<cD00`1P<c<209<o?`<0dYMS0P33SSl20;iJ<`030=nE<`2fMS/0]fLc0080]fLc0P2[A3<2
0;IN<`80d[270`1F<dP01@0c<fT0<c=b03<cQ@0c<hD0VY250080Q3/c0P2Z>S<00`2kKTd0dJV209AE
D002099TN@0405Y7K02WHcT0DD5M09YA<`80L3/i0`2AMVP208UUK080C3=D0`0c<c<203<cNP0303=7
Z017<fl0Ac=_00<0<c>100<0G8Rl09Y:B@2JBTT00P1o<c<00`2ZUXd0DEFU055EY@0203<cHP<0HC<c
00@0]Dhc0;Vo^03KgkL0jlem2P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0
oooo00110?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool01@31ST/0`VHc
0<9V<`2RFS<0fka]0080jmUn00D0kKaJ0<VDM02mJ400_FQ00:EhQ@0209YZK`80DUZ`00@0KgFa0<6k
aP31^lH0`K_60P2=MiH206Q`]00705>9f`0c@:d0KC<c06dc<`2F<c<0X7QE0=7`b@020=_I/@030?77
T@2LI6D0W6AU00<0HE630P2KCeD0101L<c<0TYB@0612E`1P@UL304hcG@80FDMc0P0l?7P0101[K:<0
F3<d0;]U>02kICP307`i<`80ZUDc0P1V<cH00`1/@eH0<c<c03<c<`0206<c=@80gHLd0P3XZ7@00`2L
Xh`0Df1d0:>KXP0304lc@@80X6]L0P2`EC<00`2@<c<0Tc<c0;98<`020;98<`80Kc=100D0<c=G05M1
L@1G@G40F5ZU03<cNP0206eQL080PC/c2@0c<c<00`0c<dL0<c<i03<c>@0203Lc=@<0B3<c0P23<c<3
0:Pg<`030:4f<`29<c<0O3<c0080O3<c0P2M<c<0102J<c<0[THc0:i6<`2jG3<20<Yg<`80agLc00<0
c8Tc0<In<`36OS<00P38OC<00`20<c<0`7/c06n@MP0703<c<`80>S<e0`1P<c<209<o?`80dYMS0P33
SSl00`2mKS<0_UXc0;iJ<`020;If>`<0]fLc0P2[A3<01P2fGS<0O7FQ06^Mg`1[WMl0ES=804n=fP80
>4ZJ00H0<c=Y03<cQ@0c<hD0BW2P09Z@Q@24>c<20:Xj<`030=6YPP23O7l0U5E@0080U5E@0P2WHcT0
101A@Ed0VU4c070k>@1`>cT3095fJ080RFE/0P1<<e@303<c<`80<c=000<0@TVH03=7Z017<fl00`1>
<e0205b8_00909Y:B@3Ok/80QjFd0:ZFS@1AEJD0NTV006a2Q@1RMkT0CS<l0080HC<c00@0]Dhc0>S<
T03[cGd0jlem2P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0oooo00110?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool01031ST/0`VHc0<9V<`3CYcl2
0>_IOP80kKaJ0`2mJ40309YZK`80DUZ`0P1[O/T20<6kaP80SGNF00<0J72d0;g:fP2mb]X00P2;XlD0
0`2F<c<0X7QE0;FdZ`020;FdZ`80lLNA0P2LI6D2065AP`030:aZEP2KCeD0VdmE0080G3<c0P1P@UL3
04hcG@80FDMc0P0l?7P206]/X`80_YZA0`35Qf820:YE<`<0K4=F0P0c<c<206<c=@070=f7=03CMS<0
j:Qd0>C<U02LXh`0Df1d059BQP0304lc@@0406Tc<`2PJe`0/5Dc08Xc<`<0Tc<c00@0/TPc0;QM<`2K
@C<0Vd4c0P1G@G400`2ZOWD0F5ZU05QJY@0206eQL080PC/c0P0c<c<00`0c<cX0<c<c03<c<`0403<c
<`0603<cA`0c<eT0<c<i03<c<`0g<cD0CC<c0P18<c<208<c<`0508hc<`2X=c<0Z3Lc0:4f<`29<c<0
0`1l<c<209dc<`<0[THc0P3:Mc<01037M3<0agLc0<Mg<`3<RC<20<In<`050<Qm<`3;R3<0P3<c0=:R
<`1_T7H00`0c<c<00`0c<dL0<c<c03<c<`0203<c<`0403Xc=@1P<c<0H3<c060c<`80Tclo00L0cJj3
0>KFQ@3JW3D0`hho0;e^<`2nFS<0`7Dc0080]WHk0`2gIc<20;eI<`040;IN<`2VGdT0SfZ=08mZS@80
HT]o00`0F5>203Q:VP0hBYX0K7FX03<cO`0nK:l0BW2P08@k<`2Z>S<0f8Pc0=6YPP1O@fX309AED080
Yf<i0P2JDC<2070k>@<0I3<c0P1A<c<00`0c<c<0C3=D04`cE00203<c<`80<c=00P12BIP0100cAjP0
CS=@04hcD01><e0208QgT@040=o^`P3egIl0ZYJ=0<bALP80NTV00P1/@XD01@1><c`0HC<c064c<`2e
CS<0j<b@0080jlem2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04@0oooo0011
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool20<9V<`030=>W?`3LfGP0
hm9_0080kKaJ00@0i[1B0;eX@02mJ400dg@c0P2JJVl00`2[R7/0HCek064mN`0204TeO00408QeY02K
T;l0]I>]0;FC[@80_L[J00@0/8Z209IeSP2FMHh0US<c0P1fPjl20;FdZ`050?77T@30RGL0Y7MY09aT
I@1QDH<00P2/JUH209]?E@80G3<c00<0BC<c0612E`1><ed00P1><ed205U7L`80?3ah0P1[K:<00`2n
VY40]9:V0;BBYP020<F7HP80k[^90`1/@eH0200c<cl0<c<c05@c<`1S<cD0gHLd0==f<`3DXdX0W:><
0P1CH7@0100lAYT0Cc=104lc@@1?<d4206Tc<`80RS<c0`2C<c<01@2bB3<0^5dc09]1<`2K@C<0Ed5a
0080ZWie0P1HFZD0100c<e<0KF5`084k<`21>c<203<c<`0303<c>P0c<c<0<c<c00@0<c<c00D0<c=7
03<cF@0c<cT0<c<c03Lc=@0204dc<`0304Pc<`23<c<0NC<c0080SS<c00<0Z3Lc08Tc<`29<c<00`1l
<c<209dc<`<0[THc0P3:Mc<00`37M3<0agLc0<^6<`030<In<`040<Qm<`3;R3<0`7/c0=:R<`H0<c<c
00@0<c=C03<c<`0c<c<0<c<c0`1P<c<00`2C?cl0[gIH0<f^P`020=ZL=@040<>>?`2mKS<0`7Dc0<1e
<`80]WHk0P2gIc<01@2eHC<0_ETc0;eI<`1lMJ40YUm90080SfZ=0P1RBgl205QCPP0303Q:VP1/MJP0
K7FX0080?Vb_00D0VY250=R8<`3HR3<0f8Pc05m3JP0309MeP@80l<1`0P2JDC<2070k>@0307/c<`1T
<c<0I3<c0080DC<c0P0c<c<00`1<<e@0<c<c03<c<`0203<c@0<0@TVH00D0I8Fm04hcD01><e00R7NA
0;ncYP020?GMW`80c95b0P1jBH0306a2Q@0404hc?01Q<c<0]Dhc0>g5K@80jlem2@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo04@0oooo00110?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool00P3oool20<9V<`030=>W?`3SdVl0hm9_0080kKaJ00D0i[1B0;eX@03CM3<0
dg@c09YZK`020:^8N`0406TcBP1Q?G/0BCEl04TeO080R7FT0P2eTjd00`2mb]X0/8Z20;2:PP0209Ie
SP<0S5N10P2]LGD20<29M`80Y7MY0`2/JUH209]?E@80G3<c0P19<c<204hcG@0305dc<`1Z<c<0JS<c
0080D3<c00<0BS=>06]/X`2dTZH00P2dTZH20<^OUP80k[^90`1/@eH0100c<cl0<c<c05@c<`1S<cD2
0==f<`050=BSBP2G[YT0>3<k05=PM00lAYT00P0c<f<00`1?<d40JC<c06Tc<`0208Xc<`<0Tc<c0P2h
GC<209]1<`<0ZWie0P1l=5d0101Z=6`0KF5`084k<`21>c<203<c<`0303<c?`0c<cX0<c<c00@0<c<c
00<0<c=303<c<`0c<cT00P0c<c<204dc<`0304Pc<`1i<c<0NC<c00<0SS<c0P29<c<307`c<`0309dc
<`2Y>c<0[THc0080[THc0P3:Mc<00`37M3<0agLc0<^6<`030<In<`040<Qm<`3;R3<0`7/c0=:R<`D0
<c<c00<0<c=A03<c<`0c<e<00P0c<c<01P1j?ch0H3<c060c<`2C?cl0[gIH0>KFQ@80fY`e00@0_Fhc
09:4K`30MC<0`7Dc0P2fMS/30;EQ<`80_ETc00@0O7FQ0:IOB@2?JXd0SfZ=0P1RBgl305QCPP80K7FX
0`2RW:<30=R8<`0405m3JP2GMH40UgF109MeP@80l<1`0P2JDC<00`1`>cT0Nc<c07/c<`0206@c<`80
DC<c0`0c<c<01@18<c<0<c<c03<c@00c<d00MS=00080@TVH0P1TQKd01@1><e00X[6j0;ncYP3egIl0
lm:E0080c95b0P1`<e8206HcJ@0706a2Q@2nQgT0HC<c0;E><`3U]UT0mLEi0?cSW@090?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0A03oool00440oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`020?ooo`060<9V<`3CYcl0g=Uh0>?BK`3JbF/0kKaJ0P3V/5830==d<`05
09YZK`2[R7/0TY6>06TcBP1Q?G/00P19=G`208QeY0<0e9B00P2`RX800`1gHh`0UWF>08aGP@0208aG
P@80[G5e0P30RGL01`2E[JL0BEnH04UOV00c>8T0SW9d048c<`2KCeD00P1L<c<204Tc<`0304hcG@1M
<c<0GC<c0080JS<c0P1@<c<304XcCP80]9:V0P3;WiH20;b5N`80K4=F00<0G3<c03<c?`0c<c<00P1D
<c<20==f<`060=SQS02G[YT0>3<k03Pc>`1=<dD0?4JI0P0c<f<206Tc<`80RS<c0`2C<c<20;QM<`<0
^E`c00@0ZWie0;aeC`1l=5d0O3AM0P1Z=6`2084k<`80<c<c00<0<c<o03<c>P0c<c<01P0c<c<00`0c
<eT0<c<c03<c<`0304dc<`80NC<c0`2><c<208Tc<`<0O3<c00D0WC<c0:Tk<`2Y>c<0[THc0<=V<`02
0<Yg<`030<Md<`37Mc<0bhHc0080aWhc00D0_VLc0<Qm<`3;R3<0`7/c0=:R<`0503<c<`0503<cD@0c
<c<0<c=C04LcA@0c<c<00`1j?ch20=BYI0050>KFQ@3JW3D0fY`e0;e^<`29<c<00P30MC<00`2fMS/0
/ga;0;EQ<`020;EQ<`040>ZlL02bPEP0YUm90:IOB@80SS<c0`2:<c<208Lc<`80Bc<c0P0c<cP00`2R
W:<0XiB60:>DQP02062Hf`0305ma[P2QS:80XHbR0080^gYG0`2E=C<207/c<`80I3<c0P1A<c<303<c
<`80B3<c0`1M<c<207Hc@080Hc=G0P1S=5L01@2R/KX0lm:E0??BU@3<TG80agmD00<0L3=B0P1V<fT0
1P2fMEX0CS<l0;E><`3U]UT0mLEi0?cSW@T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`140?ooo`00@P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00D0
`VHc0=cIN03SdVl0hm9_0=[9J`020>J`DP050>BUC`3CM3<0dg@c0==d<`2[R7/00P2BTHh206TcBP04
04TeO01H<c<0E3<f05@c=P<0e9B000D0/8Z20999?@1gHh`0Mf><09I_J`0305eZW`040:eaM@30RGL0
Q5AE09F]Y`80BEnH00H0Ac<l08ibM012<c<0@S<c03<c<`1L<c<204Tc<`<0GC<c0P1Z<c<2050c<`<0
BS=>00@0TF^00;BBYP2_Vih0[i^N0P2lQG/305`c<`0803<cG`0c<cl0E3<c05@c<`3CMS<0e:=:03Pc
@02G[YT203Pc>`80CC=50P15>7P01@1P<eh0JC<c08Xc<`2:<c<0Tc<c0080b7Lc00<0^5dc0;9E<`2i
G3<00P2iG3<20;aeC`80O3AM00D0PFV@06XdK01Z=6`0PC/c03<c<`020=j[O`0303<c>P0c<c<0<c<c
00D0<c<c00@0<c=I03<c<`0c<c<0A3<c0P1=<c<207Tc<`<0SS<c0P29<c<307`c<`<0ZC/c00<0[THc
0<=V<`3:Mc<00P37M3<02@37Mc<0bhHc0<In<`36OS<0_VLc0<Qm<`3;R3<0`7/c0=:R<`0503<c<`03
03<cD@0c<c<0<c=C00<0Ac=50P24C4D20=BYI0<0fY`e0P29<c<20<1e<`050<c`g01nPZ<0T;G7092e
a`3Hc:/00P2bPEP0102VGdT0^V`c08hc<`2><c<308Xc<`80Qc<c0P1;<c<303<c>080GDa^0P0d=8L0
0`0cB[80XHbR0:6<XP020;]jE`<0UCDc0P1k<c<206@c<`80DC<c0`0c<c<204Pc<`<0GC<c0P1f<d02
06<cE`<0HcAG0P3=UfH20<MoE0<0L3=B0P1V<fT20;IeFP040;E><`3U]UT0o>>M0?cSW@T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`140?ooo`00@P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0080oooo00<0djLo0>?BK`3SdVl00P2KRH000`3V/580i:E?0>BUC`02
0==d<`060<n1<`2BTHh0Hd]V06=;IP0h<cd0JC=:0P1H<c<205@c=P030;=V@@3DU800e9B00080TTTm
00<0Mf><09I_J`2FKf/00P1MJYl00`2PFeX0P721081`P@0208ADE@<0Ac<l00D0<cR9048c<`12<c<0
<c<c05`c<`0204Tc<`<0GC<c0P1Z<c<2050c<`<0BS=>00H0TF^0091BBP1eF7H0MEQf06AHTP2lQG/3
05`c<`80<c=O0P1D<c<0103CMS<0>3=003Pc@00h<d0203Pc>`80CC=50P15>7P0100c@Yl0H3=N0;Y_
C`2jKdl30<Qg<`80/UDc0`2iG3<20;aeC`<0PFV@00L0AC=@06XdK02ME5D0WEAE0=j[O`2cHC<0<c=G
00L0<c<c00@0<c=I03<c<`0c<c<0<c<c0P1=<c<207Tc<`<0SS<c0P29<c<207`c<`0408Hc<`2Y>c<0
ZC/c0:Tk<`80`fHc00D0bWLc0<Md<`37M3<0bhHc0<R0<`020<In<`040;iW<`38OC<0bhPc0<1k<`T0
<c<c0`17<dD208A<A@80e:UT0P3JW3D0203DYT<0RC<c08Tc<`30MC<0c9eB08Xj=01nPZ<0cl^C0P3D
T4<0102bPEP0aW@c0:IOB@2jK3<208hc<`<0RS<c0P27<c<204/c<`<0<c<h0P1MC6h203@dQ`80<dZb
00<0XHbR0;]jE`2kNUL00`2E=C<207/c<`80I3<c00D0DC<c05Hc<`1F<c<0=3<c03<c<`0204Pc<`<0
GC<c0P1f<d0206<cE`<0HcAG0P3=UfH20<MoE080L3=B0`1L@XX30;IeFP030>gRT@3lhid0o>>M00T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`140?ooo`00@P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<0hm9_0?ooo`2KRH000P2KRH020>BUC`040==d
<`3?PC<0ch4c0=WGT`80Hd]V00@0>3<m06TcBP1H<c<0F3<c0P1D<cH30;=V@@80TTTm0`2FKf/30:1K
FP80P7210P24E5D304Lc?00303<cQ`12<c<0@S<c0080<c<c0P19<c<305dc<`0406Xc<`25<c<0Lc<c
07<c<`<0J3<c0P2@DTX307EHMP0406AHTP2lQG/0G3<c05`c<`80<c=O0P1D<c<0103CMS<0>3=003Pc
@00h<d0203Pc>`80CC=50P15>7P203=2W`80^Vm?00<0b7Lc0>feJ`3]]F/00P2bEC<20;UL<`030=fG
A`3>_i/0`in100<0ED=g0P15<e0209eDE@030=j[O`2cHC<0<c=G00/0<c<c00@0A3<c04dc<`1i<c<0
NC<c0`2><c<00`29<c<0TC<c094c<`0208Hc<`<0ZC/c0P33IS<01@3:Mc<0ag@c0<Md<`3;QS<0b80c
0080aWhc00@0_VLc0<^8<`3;R3<0dZ8c1P0c<c<00`0c<dL0<c<c03<c<`0304LcA@80Q4a50P3DZF@2
0=ZL=@0508m3<`29<c<0RC<c0<1e<`2@AS<00P2:>S@30=B@@`040;:1F036M3<0YUm90;Y/<`80SS<c
0`2:<c<208Lc<`80Bc<c0`0c<cP205e<KP0703@dQ`1K<c<0<c=@03<cD00c<d/0Bc=I0;]jE`0309De
<`80Nc<c0P1T<c<305Hc<`80=3<c00<0N3<c04Pc<`1M<c<00P1M<c<207Hc@080Hc=G0`1S=5L20<fG
IP070;YhE@37Oe@0agmD089FJ@0cDk<0?F[:05a2RP020:EeH@040;IeFP3B`I80`9Z>0<2JSPT0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`140?ooo`00@P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00@0oooo0`2KRH001P3TYDl0gHi60<n1<`3?PC<0c[QX0=WGT`80
Hd]V00@0>3<m06TcBP1H<c<0F3<c0P1D<cH30;=V@@050999?@38PdD0UVm[09I_J`3;Qe800P2PFeX0
1@3CZXD0ODAH07e4F01f<c<0Q5AE0080Ac<l00@0UV][05Q5MP1HAGH0@S<c0P0c<c<00`1?<c<0BC<c
05dc<`0205dc<`80QC<c0P1c<c<306Pc<`80T59:0P1eF7H0102GHEX0NiNm0=33V`2fJc<209a9=`80
OC<c00<0E3<c04HcA`16<dL00P0h<d002P0j<cH0>3<k04dcA@1=<dD0ACQh06/cA`0m<el0<d:O07bN
b`3CcL030>feJ`80/UDc0P3MUdL00`3Uhih0`in10<>OP@0305E3M`0403<cJ015<e00QS<c08Hc<`80
/f4c00<0Oc<c03<c<`0c<c<02@0c<c<204@c<`03074c<`1i<c<0SS<c0080SS<c0`2A<c<208Hc<`<0
ZC/c0P33IS<01@3:Mc<0ag@c0<Md<`3;QS<0b80c0080aWhc00@0_VLc0<^8<`3AV3<0dZ8c2@0c<c<2
04Hc<`0404LcA@24C4D0Q4a50=BYI080aX0c00H0e:I308m3<`29<c<0[5lc0<bMDP2@AS<208Xj=0<0
e9130P36M3<20;Y/<`80Rf9/0P1>Kl800`1KAfP0Qc<c08Lc<`0204/c<`<0<c<h0P1MC6h205/c<`80
<c=@0P0c<d/0101;<eT0K3<c09De<`2E=C<207/c<`80I3<c0`1F<c<203@c<`80N3<c0`2RAcl208Pc
<`<0FC<c00@0GC<c06<dE`3=UfH0ZE<c0P2jN5D00`22EVT0T9VS03=C/`0203=C/`04086;S@2UMF40
YGEQ0=;1TP80`9Z>2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04@0oooo0013
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`2VTX/0gHi60=f>AP02
0<n1<`060=WGT`2ockL0QGj503<cT`0c<eL0>3<m0P1H<c<205@c=P<0/fI10`38PdD20<^7DP030:1K
FP3CZXD0djZ50080ODAH0P1f<c<00`17<c`0UV][0:R=L`0205Q5MP05048c<`0c<c<0<c<c04lc<`19
<c<00P1M<c<00`2B<c<0QC<c08Dc<`0207<c<`<0J3<c0P2@DTX00`1eF7H0Uf5J09MQFP020=33V`03
0;I[<`2LBCL0W4Tg0080OC<c00<0E3<c04HcA`1:<eH00P0c<e4203Xc=P80CC=50P1[<dL303dcG`06
07bNb`3CcL00kKE[0>feJ`2bEC<0diME0P3MUdL00`3PcY@0`in10<>OP@0305E3M`0403<cJ015<e00
QS<c08Hc<`80/f4c00<0Oc<c03<c<`0c<c<02@0c<c<204@c<`80LC<c0`2=<c<3094c<`80QS<c0P2Y
>c<00`35Kc<0`fHc0<=V<`020<Md<`040=29<`38P3<0b80c0<In<`80_VLc00<0bhPc0=6H<`3BXS<0
2@0c<c<304Hc<`80Q4a500D0e:UT0<J0<`36P3<0Sd<c0:QT<`020:aO<`80T4Hc0P2:>S@20=B@@`08
0=B`H@36M3<0jlQa0;Y/<`3=VFh0Rf9/08nGWP1:<dD204i_`P0304EZ_027<c<0Bc<c0080Bc<c0P0c
<cP0101MC6h0R3<c05/c<`1K<c<203<cD00405Dc<`0c<d/0Bc=I06`c<`80UCDc0P1k<c<00`1T<c<0
Lc<c05Hc<`0205Hc<`80=3<c0P1h<c<30:97?`80R3<c0`1I<c<205dc<`80ZE<c00@0^WQE0=FoW02@
VJ<0T9VS0P1FE:H01@2J/;D0Pi^R086;S@2UMF40RXfQ0080`9Z>2@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo04D0oooo00130?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01P3oool01P1DI9/0gHi60=f>AP3?PC<0c[QX0;o?]`80QGj500D0<c>C04I6R00h<cd0IS<c
05Pc<`0205@c=P80/fI100L0/E`c0<R3A@38PdD0kkmT0<^7DP3C]h/0^jfK0080QhV]0P1mA5P207Hc
<`80UV][00@0Z8ec05Q5MP1HAGH0I6NX0P0c<c<00`1?<c<0BC<c05dc<`02098c<`80QC<c00<0Lc<c
088c<`22<c<00P1X<c<2091BBP0407EHMP2GHEX0hImB0=33V`80]V/c0P2LBCL207dc<`0704HcA`1:
<eH0BS=F049@U00c<e40Fdb403Xc=P0209YKE`80Jc=70`0m<el205=<TP0508FA/P3]]F/0diME0=>G
E@3MUdL00P3PcY@20<>OP@030:]4<`1:<c<0BS<c0080<c=X0P26<c<20;=Q<`0307lc<`0c<c<0<c<c
00T0<c<c0P14<c<3074c<`80SC<c0`2A<c<208Hc<`80ZC/c00<0aFlc0<=V<`33IS<00P37M3<0103@
RC<0b80c0<R0<`36OS<20;iW<`030<^8<`3AV3<0dYdc00T0<c<c0`16<c<00`1n<c<0Q4a50=BYI002
0<J0<`0408m3<`2XI3<0[5lc0>BXA`80T4Hc0P2:>S@00`3DT4<0_JN20;fWPP020>_8L@80cIU^00<0
T9nb0929P`1:<dD00P1:<dD203<cF0<0Bc<c0P0c<cP208Pc<`<0Fc<c00@0<c=@05Dc<`0c<d/0/7E;
0P1/<c<00`2E=C<0Nc<c07/c<`0307<c<`80ES<c0P0d<c<207Pc<`80VTUD00<0XTLo08Pc<`28<c<0
0`1I<c<205dc<`80ZE<c00@0eKnL0>oCS@2@VJ<0Zh1j0P1FE:H20:W?fP0504TcG`2:SJ40RXfQ044c
MP30VXh02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04D0oooo00130?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool01@0c<h80Y7eS0=f>AP3?PC<0]kV;
00<0QGj50P0c<c<00`0c<eL0IS<c06Hc<`0205/c<`<0/E`c00@0b8=50>noI03__f@0dkN;0P2k[I/2
04Y6V`80E3an0P1f<c<00`2FJf/0Z8ec0:R=L`0205Q5MP<0I6NX0P1?<c<3098c<`0308Dc<`2bEC<0
PS<c0080PS<c0P23<c<20:M?<`80Uf5J00@0hImB0=33V`2fJc<0]V/c0P2LBCL2078c<`<0BS=F00@0
B62T03<cD@1KC8@0Fdb40P2XUY/208I8EP<0?C=O0P1CC98208FA/P80f=ff00<0gm^b0>3>U03PcY@0
0`2[A3<204Xc<`0705DcJ00c<fP0Rg>308]cP`2cHC<0Ugmm09URA00;03<c<`0303`c>`14<c<0LC<c
0080LC<c0P2=<c<3094c<`80QS<c00D0ZC/c0<E_<`35Kc<0`fHc0<Yc<`020<Md<`040=29<`38P3<0
b80c0<In<`80_VLc00<0bhPc0=6H<`3BWC<01`0c<c<00`0i<fD0<c<c04Hc<`0204Hc<`80OS<c0P36
P3<00`3>[UH0Sd<c0:QT<`020>BXA`80T4Hc0P2:>S@30;fWPP80mmJ>00@0cIU^0>ZkPP2@RH<0T8V3
0`1:<dD203<cF00303<cJ@1;<c<0Bc<c0080<c<h0P28<c<305/c<`0503<cD01E<c<0HdQR0;1eB`1W
=UH00P1/<c<00`1k<c<0WSXc07<c<`0207<c<`80ES<c00<0KS<c03@c<`1h<c<00P2F@Cd209Y9E080
MC<c00<0@c<c05Tc<`1I<c<00P1M<c<20:UC<`80km>=0P2[P7X0102PZ<`0dlJf0:23R`2PPh/304Tc
G`80@C=f2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04D0oooo00130?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool01@1E<cP0Y7eS0:AmH`2g^H/0`h@k
0080QGj500@0MS<c03<c<`0c<c<0<c=G0P1V<c<205/c<`<0/E`c0P3__f@0103Z]fh0dkN;0;^]V`2M
M6@304Y6V`0606>6b@1kIF`0MS<c09I[J`1^?d@0Z8ec0P1HAGH01@1TIjP0S4YA08a:D@3H/9L0Cc<c
00<0TS<c00<0QC<c0;9E<`22<c<00P22<c<208<c<`80Ydlc00@0Uf5J0>6ODP3QWe80d<>K0P2fJc<0
102LBCL0I3<c078c<`1b<c<204XcEP0306I2CP18H:@0B62T0080HVnN00@0KfVA0:RFV`26B5H0QTQF
0`1k<dX207dcE00508FA/P2WPhd0gm^b0=oK/P30MT800P2mGS<30:]4<`80BS<c0P1E<fP01@2;Lh<0
WiBl09V8[`2IR:l0Ugmm00/0<c<c00<0?3<k04@c<`1a<c<00P1a<c<208dc<`<0TC<c0P26<c<01P2Y
>c<0aFlc0<E_<`33IS<0bW<c0<Md<`80d8Tc0`38P3<20;iW<`030<^8<`3AV3<0dYdc00L0<c<c00<0
CciC03<c<`16<c<00P16<c<207hc<`050<J0<`3M/E00cZiF0:QT<`3abVh00P3TZ4L20916<`80[GY>
0P2mYh800`3AV6`0mmJ>0?cAR@020>ZkPP0304Dc@`2@RH<0BS=50080BS=50P0c<eP01@0c<fT0Bc<c
04/c<`0c<cP0PG=b0080R3<c0`1K<c<0100c<e00EC<c06=8HP2`MD/206LfEP0406`c<`2N>S<0WSXc
09hj<`80Lc<c00@0ES<c08`c<`1^<c<0KS<c0`2F@Cd209Y9E080MC<c0`13<c<205dc<`040:UC<`3@
TV00km>=0?G4J`80e_CN0P3Ca[H20:23R`<0BC=O00<0<c=4044cMP3oool0203oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo04D0oooo00140?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool205Dc>080]kV;00@0`h@k08EnQ@1f<c<0MS<c0P0c<c<00`0c<dL0DcMX
06Hc<`0205/c<`80/E`c00@0hj9C0>noI03Z]fh0j[M^0P2k[I/0102MM6@0BTJK05dc<`1M<c<207aM
K@80C45g0P1^?d@2060c<`<0S4YA00<0f;2G04lc<`2B<c<00P2B<c<20;9E<`0308/mD`22<c<0PS<c
0080Pc<c00<0Ydlc0;e/?`3QWe800P3QWe830;I[<`80I3<c0P1b<c<00`1:<eH0IT9>06I2CP0205AW
[@0407^6Y`16IZh0KfVA0:RFV`<0QTQF0P1k<dX207dcE080Yh>=00<0gm^b0<1f@P30MT800P2mGS<2
0:]4<`0309Y0<`1:<c<0BS<c0080EC=X0P2OU;`309V8[`030<BHM@0c<c<0<c<c00P0<c<c0P0l<c/3
074c<`80SC<c0`2A<c<208Hc<`<0aFlc0P3:Lc<00`37M3<0d8Tc0=29<`020<R0<`040;QG<`2nIc<0
c8Tc0<^8<`80dYdc1`0c<c<00`1??U<0<c<c04Tc<`0204Tc<`80T5<i00D0gK5@0<j^EP3?T3<0Z6@c
0?;;LP020>BXA`80[T`c00<0[GY>0;6KM02aVg@00P3AV6`20?cAR@040>ZkPP2PY8X0AC=304Dc@`<0
BS=50P0c<eP203<cJ@0304/c<`0c<cP0PG=b0080PC<c0`1K<c<0100c<e00EC<c0;1eB`2`MD/206Lf
EP04080c<`2N>S<0WSXc09hj<`80Lc<c0P2<<c<206hc<`<0UT4m0P2JBE@207Dc<`<0@c<c00H0Pc<c
05dc<`2YDc<0k=:30>oCS@3ea6/20;2og080dlJf0`2PPh/204TcG`80<c=42@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo04D0oooo00140?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool205Dc>0040;NiR`33Q3/0`h@k08EnQ@80MS<c0P0c<c<00`0c<dL0DcMX
06Hc<`0205/c<`070;5L<`3SXU<0hj9C0>noI03Z]fh0iJUF0;^]V`0209edI0<0GC<c0P1lGFd204a1
M`0403<c@@1^?d@0H3<c060c<`<0S4YA0P2Z@c<2098c<`030=:GB`2bEC<0D3=?00<0RceC0P2H>3X2
0;e/?`<0hImB0`2fJc<206@c<`80LS<c00X0BS=F06I2CP2_W8/0E6N]07^6Y`2FIUD0<c=D03<cN`1_
JI40QTQF0P20@UP207/cBP80OC=D00<0Yh>=0;YZ@030MT800P30MT820;eN<`80Zd@c00<0VT0c06<c
<`1S<c<00P22<c/2088d?P0406/c<`2IR:l0VHR_0<BHM@X0<c<c00<0B3<o03`c>`1a<c<00P2J?CD2
09Dc<`<0LS<c0P2E<c<20<E_<`040<=]<`3:Lc<0bW<c0<Md<`80d8Tc0P38P3<01`2hEc<0_VLc0<b9
<`3AV3<0dYdc03<c<`0c<c`01P0c<c<00`1??U<0>C=U04Tc<`0204Tc<`80T5<i00L0gK5@0<j^EP3?
T3<0Z6@c0?;;LP3TZ4L0gHLg0080[T`c00D0[GY>0:J;NP2VRgX0dIQ/0?GMV0020?cAR@050:2TRP1P
<cL0<c<c04Dc@`1L<c<00P1:<dD01`0c<eP0Bc<c03<c<`0c<fT0Bc<c03<c>021Lg800P21<c<01@1/
<c<0Fc<c05/c<`0c<e00/XPn0080/7E;00<0IcIF0:<o<`20<c<00`2N>S<0101c<c<0]G`k08`c<`2<
<c<206hc<`0609I1?@1YA5@0<c=Q05Dc<`1N<c<0<eRm0P1e<c<204<c<`80Pc<c00@0d99P0>cBP`3e
a6/0K7Vj0P2`_m`20:Z6V0<0RTMT0P19<el203<cA0T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`150?ooo`00A03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0
oooo0P1E<cP00`2g^H/0`h@k0<>4>`0307Hc<`80<c<c0P0c<dL00`1C=fP0Fc<c05/c<`020>>RD`07
0>jaF@3Z]fh0j[M^0>FYEP2k[I/0WGAT0:IH<`0305dc<`80O5e]0P1<@GL0100c<d40KSm4060c<`1P
<c<208a:D@0409lj<`2Z@c<0ZT<c098c<`80dYM;0P1@<dl00`15<e00RceC08/mD`0209Ph>P80_F`o
0P3QWe800`3EOc<0]V/c0;I[<`0306@c<`80LS<c00@0IT9>0:nLR`2_W8/0NhJW0P2FIUD203<cE008
03<cN`20@UP0P49H0812F021<c<0Nc=:07dcE02R@C<20;YZ@0<0`7I20P2mGS<00`2[A3<0VT0c09Y0
<`0206<c<`80PS<k0P22=3h306/c<`030<BHM@0c<c<0<c<c00P0<c<c00<0B3<o03`c>`2J?CD00P2J
?CD209Dc<`<0LS<c0P2E<c<00`35Kc<0`fdc0<=]<`020<Yc<`<0d8Tc00T0b80c0;QG<`2hEc<0_VLc
0<b9<`3AV3<0dYdc03<c<`0c<c`01P0c<c<204lnD`0303<c<`19<c<0BC<c0080T5<i00<0gK5@0<j^
EP3?T3<00P3bbg820=f7=`80[T`c00D0<c<c0:J;NP2VRgX0mMfH06jF`0020=GD[@030:2TRP1P<cL0
<c<c0080AC=300@0G3<c04XcA@0c<eP0Bc<c0P0c<c<00`0c<f`0<c=>03<cCP03084c<`80Fc<c00@0
<c=@0;:8?P2`MD/0/7E;0P2S?c<2080c<`80WSXc00<0Lc<c0:f[Q`1V<c<00P26CUD306U4E080EC<c
0P1N<c<0101UPk`0CXZk04<c<`13<c<208<c<`80h]2A00H0mLA[03<cG01/NKX0K7Vj06lmN02ZQYP3
08Y7I080DS=O0P0d<fP90?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A@3oool0
04@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`80EC<h0P33Q3/00`3>
Nc<0MS<c07Hc<`0303<c<`80<c=70P0d<f@20:inGP80k[5I00@0j[M^0>FYEP3UZEH0i[A;0P2VF3<3
05dc<`80O5e]0`0c<c<0101^?d@0H3<c060c<`2<BU4209lj<`80ZT<c0`1Y<c<2050cC`80AC=@00<0
RceC09Ph>P2H>3X00P2mK3l00`3QWe80eGlc0=Eo<`020;I[<`<0I3<c0P1b<c<0103Vf7X0hmb^0>?L
[P3EYfh209IVE@80<c=D0P0c<g/20812F080PC<c0P2R@C<20;YZ@0<0`7I20P2Q@C<309Y0<`80Hc<c
0P22<c/3088d?P80Jc<c00<0OC<c03<c<`0c<c<0200c<c<204Pc?`<0VSde0P2E<c<3078c<`80UC<c
0`33KC<00`3:Lc<0dh<c0=>3<`020=29<`090<R0<`2hEc<0^5Lc0;iW<`3<RC<0dIPc0=:M<`2HFDX0
<c<l00H0<c<c0P1??U<0200c<c<0BC<c04Tc<`2@DcT0[6lc0<j^EP3?T3<0flEL0P3`b7d20=f7=`04
0:i<<`2S]JX0<c<c03<c<`80DC=J00<0KYK00=GD[@3Ee:d00P1P<cL203<c<`0304Dc@`1L<c<0G3<c
0080Bc<c0`0c<c<00`0c<f`0<c=>084c<`02084c<`0606`c<`1K<c<0<c=@0=c9IP2`MD/0dXY00P2S
?c<2080c<`0305A/R02N>S<0Lc<c0080IS<c0`26CUD206U4E080EC<c0P1N<c<0101UPk`0KX2Z04<c
<`13<c<208<c<`80cmZm00@0<c>203<cG00c<e`0K7Vj0P1_?GP3099ORP0409QhZ@1B<el0RWB]08Yd
[@T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`150?ooo`00A@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo0`1E<cP20<>4>`030<ik<`1f<c<0MS<c00<0
<c<c0P0c<dL203@cI006085:AP32bK<0k[5I0>jaF@3Z]fh0iJUF0P3V]4/20:IH<`80GC<c0P1lGFd0
1@21<c<0<c<c03<c<`0c<c<0<c=10080H3<c00<0S4YA09lj<`2O>S<00P2Z@c<206Tc<`03090c<`1F
<c<0ES<c0080AC=@0P0c<c<00`2PK6d0`60c0<1P<`030=Eo<`030;I[<`2M?3<0I3<c0080I3<c00<0
LS<c0;Mb<`3Vf7X00`3EYfh209IVE@80<c=D00@0<c=m03<cN`20@UP0P49H0P21<c<20:91<`80^VY0
0P30MT800`2KBc<0XD4c0:51<`0309Y0<`0405<c<`1S<c<0PS<k088c>`<0PS@n0P1[<c<00`1m<c<0
<c<c03<c<`0803<c<`80B3<o0`28@UX209Dc<`<0LS<c0P2E<c<30<=]<`030<Yc<`3CPc<0dh<c0080
d8Tc00<0b80c0;QG<`2hEc<00P3<RC<0103AV3<0dYdc09QIBP0c<c`603<c<`80CciC00P0<c<c04Tc
<`2MS7<0UZ>40:a_<`3>[UH0ci0c0<SNd`80l<Qm00@0gHLg0=;P`@38fKH0JS<c0`0c<c<2054cFP80
dXYD0P1P<cL203<c<`0304Dc@`1L<c<0G3<c0080Bc<c0`0c<c<00`0c<g40<c=>03`cD002084c<`04
06`c<`1K<c<0<c=@0=c9IP80dXY00P2S?c<3080c<`0405A/R02]ZhL0IS<c06Hc<`<0QTiE00@0JDAD
098c<`1E<c<0EC<c0P1N<c<306`hBP0604<c<`23<c<0Pc<c0:^3JP0c<fd0@C]d0`0c<e`206lmN0<0
TUn:0P2HN:T208Yd[@T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`150?ooo`00
A@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00@0EC<h09<c<`2C<c<0
`h@k0P3>Nc<207Hc<`<0<c<c0P0c<dL203@cI004085:AP32bK<0k[5I0>jaF@80iJUF00@0i[A;0>>X
?`2VF3<0YUPc0P1M<c<207aMK@07084c<`0c<c<0<c<c03<c<`0c<d40Sc<c060c<`0309lj<`80ZT<c
00<0JC<c090c<`2@<c<00P1F<c<01@0c<c<0AC=@03<c<`0c<c<0X6a]0080`60c0`3EOc<00`2fJc<0
WC`c06@c<`0206@c<`03078c<`2gLS<0h>BJ00<0eJM^00P0UVIE09U?=P1M<dT0GC=903<cO@0c<g/0
MDUT0812F080PC<c0P2R@C<20;YZ@0030<1f@P2KBc<0Vd/c0080XD4c00<0VT0c07hc<`1n<c<00P1C
<c<00`1B<c<0PS<k088d?P02088d?P80Jc<c0P1m<c<903<c<`80B3<o0`28@UX00`1B<c<0UC<c078c
<`02078c<`0309Dc<`2_Ec<0`fdc0080`fdc0`3CPc<20=29<`<0^5Lc00<0c8Tc0=>/?@3BWC<00P2H
FDX00`1I<d80<c<c03<c<`0403<c<`0305`c<`1??U<0CciC0080WHac0P2/Kc<00`3>[UH0ci0c08Vo
j`020:jZ/P040=;P`@3JZgH0XkFZ06Xc<`@0<c<c00<0DC=J0=::E03BRU@00P1P<cL203<c<`0304Dc
@`1L<c<0G3<c0080Bc<c0`0c<c<00`0c<g40<c=/03`cD002084c<`80K3<c00@0<c=@0>??P03BRT00
]j^>0P2KQ7T01@20<c<0M41907A0B@1DK8P0[J^70080IS<c0`26CUD0101YA5@0TS<c05Dc<`1E<c<2
05hc<`<0K3Q:00L0BC=908<c<`1Y<cP0bieX044kM01D<cd0<d2R0080<c=L00D0H3<c06lmN02BGhX0
TUn:090e?@020:n?WP80/ZN`2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04D0
oooo00150?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool309<c<`030<>4
>`3>Nc<0cW/c0080MS<c0P0c<c<303<cA`80=3=T0P21BTH20=B4<`040>FYEP3V]4/0i[A;0>>X?`80
YUPc0P1M<c<00`1lGFd0PC<c084c<`0403<c<`80Sc<c0`2O>S<20:Y3<`<0T3<c0P1F<c<403<c<`03
03<c?P30H3<0`60c00<0eGlc0P2M?3<306@c<`030;Mb<`3Vf7X0e[aj00<0eJM^0P2ICcH305dcB@05
044oMP1eBF@0P49H084c<`2NA3/00P2J@3/01@2LECP0^VY00<1f@P2KBc<0YUhn0080T3<c0`1n<c<2
05<c<`80DS<c0`22=3h206/c<`80OC<c2@0c<c<204Pc?`<0R49J0P1B<c<3078c<`0309Dc<`2_Ec<0
`fdc0080`fdc0P3CPc<00`3LVc<0d8Tc0=29<`030;QG<`070<b9<`3C[3d0dYdc09QIBP1O>T80FC=2
03<c?00503<c<`0305`c<`1??U<0CciC0080WHac0P2/Kc<00`2oKS<0I66@06AQT0020:jZ/P80fZ]f
00<0XkFZ06Xc<`0c<c<00`0c<c<01@1A<eX0dXYD0=::E01P<cL0GC<c00<0<c<c0P1L<c<204/c<`<0
<c<c00D0<c>003<cL@0l<e00?3=@084c<`0206`c<`0403<cD03Sch00dXY008MoQ@80MV>60P1[O;00
0`1d@4T0E6b805Xc<`0206@c<`0307Hc<`26CUD0QTiE0080TS<c0P1E<c<305hc<`80K3Q:00@0BC=9
04<c<`1Y<cP0bieX0P1D<cd00`0cD9X0<c=L03<cG002060c<`<0T3Dm00@0[hnN0:fLT`2bYk00/ZN`
203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00150?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool00`3oool309<c<`<0cW/c0P1f<c<203<c<`<0<c=70P0d
<f@2085:AP<0e8@c00<0i[A;0>>X?`3SZ3l00P24<c<205dc<`0307aMK@21<c<0PC<c00@0<c<c0P2?
<c<309lj<`80V3<c0`2@<c<205Hc<`@0<c<c00<0<c<n0<1P<`2GJV800P2oKS<00`3EOc<0WC`c09dl
<`0306@c<`030;Mb<`3Pi9X0e[aj0080_Ve100<0eJM^09U?=P2ICcH00`2PRZ420:FIZ@0307E9I02N
A3/0WT@k0080VT0k0`2LECP20:IN?P80T3<c0`1n<c<205<c<`80DS<c00<0AS<c088d?P22=3h00P1[
<c<208]FE`T0<c<c0P15<c<203LcAP0308Q2FP1B<c<0DS<c0080KS<c00<0LS<c0:mG<`2_Ec<00P33
KC<01P34IC<0dh<c0=>3<`3LVc<0d8Tc0<Qe<`<0^5Lc00L0c8Tc0=>/?@3BWC<0V5U:05lj@P1I<d80
<c<l00D0<c<c0P1L<c<0101??U<0WHac0;YZ<`2/Kc<20;m^<`80I66@00@0[ZZb0=>>I`3JZgH0fZ]f
0P1Z<c<503<c<`040:I?<`3BRU@0GC<c05dc<`<0<c<c00@0JS<c05`c<`1;<c<0Bc<c0`0c<c<01@0c
<h00<c=a076I^@0l<e00PC<c0080K3<c00@0Oj3@0:_GfP27OhD0Qgn50P1fHhH00`1[O;00EUn:03<c
K@0205Xc<`<0I3<c0P1f<c<2098c<`80EC<c0P1N<c<00`1l<c<0OC<c07dc<`0208Pc<`0706Tc>03;
WFP0E3<m05@c?@0cD9X0<d2R03<cG002060c<`<0T3Dm00@0[hnN0:fLT`2bYk00ZJF`203oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00160?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool209<c<`040=6@=P3>Nc<0cW/c0;Ig>0<0QdDc0P2D_=P0102e
/[00<gK=03@cI00d<f@2085:AP80e8@c00@0cYi;0>JdB`3SZ3l0`GPc0P24<c<207lc<`<0PC<c100c
<c<01@1m<c<0Sc<c09lj<`2O>S<0W3<c0080V3<c0P2@<c<00`2UA3<0ES<c05Hc<`0403<c<`80<c<n
00@0DTj909MZHP2oKS<0_fhc0P2M?3<206@c<`040:aQ<`3Vf7X0e[aj0=JlNP<0_Ve100<0VDlf0;2i
cP2PRZ400P2PRZ420<2d]`0307E9I02NA3/0WT@k0080VT0k0`2jPF@20:IN?P80T3<c0`1n<c<0101C
<c<0B3<c03<c<`1B<c<204Hc<`06088d?P1[<c<0Mc<c08]FE`3I[WH0<c=:200c<c<204Dc<`<0=c=6
0P1B<c<306hc<`80[eLc0P33KC<01P34IC<0dh<c0=bK<`3LVc<0d8Tc0<Qe<`80^5Lc00@0c88c0<b9
<`3G/4<0dYdc0P1O>T8205Tc@PD0<c<c0P1L<c<00`1??U<0WHac0;YZ<`030;m^<`060799F`1THI00
dhiW0=>>I`3JZgH0Z6<c0P1Z<c<503<c<`80YTlc0P1M<c<303<c<`80JS<c00D0Bc<c09hh<`2N>3<0
<c<c0893?P0205U_W080LIVi00<0IHZf06`c<`1oX=000P1K@W00101HP[<0Qgn507ISQP1fHhH205IO
RP0303<hX`0c<fd0FS<c00<0I3<c0P1f<c<2098c<`80EC<c0`1l<c<207dc<`80R3<c00L0bieX0=nO
@`1D<cd0Bc=B03iKV00cD9X0<c=L00<0H3<c0P2@=Cd0101mX=40M9;607BBaP2YYK080?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0A@3oool004H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`020?ooo`0309<c<`3AT3H0dI0f0080cW/c00D0]WLh08M5<`27AC<0/j^J
09Blf0020;Fb/00304QOYP0c<dh0=3=T0080PDY600<0e8@c0<jNB`3>WT/00P3SZ3l00`31N3<0Q3<c
08@c<`0207lc<`<0PC<c100c<c<207dc<`<0W3<c0P2H<c<00`2@<c<0YD@c0:E4<`0205Hc<`0805lc
@P0c<c<0<c<c04=0Q01_CV80<c<n03<cR02GJV820;m^<`80WC`c00D0I3<c0:aQ<`2/HC<0i]Qj0=Jl
NP020<2:FP030;i]@@2hb/@0/;W>0080/;W>0P2KLW<00`2?E5X0`;Bg08I[R`020:imO@80WdY<0`2j
PF@20:IN?P80T3<c0`1n<c<204Pc<`0303<c<`1B<c<0AS<c0080AS<c0P1g<c<00`2;EUL0fJif03<c
BP0803<c<`<0AC<c0P0g<dH00`0c<c<0DS<c06hc<`0206hc<`<0[eLc0P34IC<01@3CPc<0g9/c0=bK
<`3@RC<0b7Dc0080^5Lc00@0c88c0=>/?@3G/4<0LEe<0`1O>T800`1I<d80<c<c03<c<`0303<c<`80
G3<c00<0CciC0;YZ<`2jJS<00P2oKS<207EjVP030799F`3CSVL0dhiW0080Z6<c0P1Z<c<303`cC004
03@cL`0c<c<0YTlc0:I?<`<0GC<c0P0c<c<206Xc<`<0WSPc00@0<c<c0893?P1IKi`0JEmZ0P22Ce`2
09icO0<0Fd9`0P1HP[<01`1fHhH0T7IX05DcF01E<eP0>C=^03<cK@0c<fD00`1T<c<207Hc<`80TS<c
0P2><c<307`c<`80OC<c0P28<c<01`3;WFP0gim305@c?@2JY9<0Bc=B03iKV00c<e`00`1P<c<00`2@
=Cd0Vijm09^N_@020;O2b@T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`160?oo
o`00AP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00@0Tc<c0=6@=P3A
T3H0cW/c0P2fMcP01027AC<0cnS:0;74`02GK5X209NLZ`0306QYV01gVLP0=3=T0080PDY600@0cYi;
0<6<@031S400hjPo0P31N3<208@c<`80Oc<c0`21<c<0100c<c<0?S<c03<c<`0c<c<207dc<`<0W3<c
0P2H<c<30:E4<`80ES<c0P1O<d801P13@8@0KdiR06m>HP0c<eh0<c>809MZHP80_fhc0P2M?3<0201T
<c<0[64c0>S@K03JhXl0e[aj0<2:FP3EdZ/0^<[40P2[J5P209=JK`80Vg9c0P2?E5X209De=0040:im
O@2OBT`0WdY<09m:C080^X5T0P2VGSh2090c<`80OS<c00<0US<c04Pc<`18<c<00P0c<c<304Hc<`80
Mc<c0P3I[WH00`0c<dX0<c<c03<c<`0603<c<`80AC<c00<0PCi<03<cE`0g<dH00P0c<c<306hc<`80
[eLc00<0]eDc0<AU<`34IC<00`3LVc<20<Qe<`030;QG<`3<PS<0c88c0080ek1300D0LEe<05lj@P1O
>T80GcY205Tc@P0503<c<`<0G3<c00@0^VXc0<=]<`2oKS<0_fhc0P1YR[T00`1eNYX0h/ZE09MfQ002
0:QS<`0306Xc<`1/L:H0?3=<0080NGbb00@0EENX03@cL`2VCc<0YTlc0`1M<c<203<c<`80JS<c0`2N
>3<20893?P80Z7=K0P22Ce`209icO0<0Fd9`0P3;[7X2091fJ080EC=H0P0i<fh0100c<fd0BC<c06@c
<`1T<c<207Hc<`80TS<c0`2><c<207`c<`80OC<c00H0R3<c0<J9?03;WFP0gim305@c?@2JY9<204/c
DP0409U[K01cBeP0H3<c060c<`<0Vijm0P2g`/T90?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0AP3oool004H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?oo
o`80dI0f00D0i]N=0;_McP2[b=40]WLh0:_8d@020;74`00409M/FP2GW:/0Uib[07NIb080TiRf00<0
FfJM09:QY031S4000P31S4000`3SZ3l0`GPc0<5h<`0208@c<`0307lc<`2XG4<0Z5a30080UClc0P0n
<c<203<c<`0305hc<`1m<c<0W3<c0080W3<c00<0V3<c0<ib<`2UA3<00P2UA3<205Hc<`80Gc=20`1_
CV800`0c<hD0<c>E059>R@0209IGGP80]G@l00D0[64c0>S@K03Xd6`0f^:?0<2:FP020=GBZ`<0ZfQH
0P2CFVl209]bL`80SeAJ0P2E=C@0102^OGd0WdY<09m:C02nXI020;UaGP80LC<c0P2@<c<207hc<`03
09Hc<`18<c<0B3<c0080<c<c0`16<c<207Lc<`050=3`_P2gV6/0]iQ[03<cBP0c<cP0100c<c<00`1W
<c<0<c<c04Dc<`02084nC080<c=G0P0c<c<207<c<`0606hc<`2_Ec<0]eDc0;ME<`34IC<0i[1>0`3L
Vc<20<Qe<`060;QG<`3<PS<0c88c0=N`@`3L/dT0LEe<0`1O>T8205Tc@P@0<c<c0`1L<c<01@2jJS<0
`fdc0;m^<`2oKS<0RXV90080TjVd0P2GMX@0101M?7D0Z6<c06Xc<`1/L:H2065CT@0307Ul/P1EEjP0
EENX0080DUZZ00<0JXG505dc<`1M<c<00P0c<c<01`1nDf@0JS<c09hh<`2N>3<0hZ=L0893?P3=gk@0
0P2XLe/2089?G080WW=l0P1K@W030<^/NP80T7IX0P1E<eP203TcKP0404=O[@19<c<0I3<c06@c<`80
MS<c00<0TS<c0;10<`2><c<00P2><c<207`c<`80OC<c00H0aXTl0>:lG03OWd<0gim304TcA`2JY9<2
04/cDP80VF]/00<0^k2b0>>fX02fOXX00P2fOXX20:EEG@T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00<0oooo00@0i]N=0:nAN02_TGP0ZlSA0P3M^Y/00`2aa<00UfaJ09M/FP0209NLZ`050;1aE02CV;H0
TiRf05ddK@2BXJ@00`31S4030<5h<`80Q3<c0`2XG4<209Do<`80?S<c0P0c<c<00`1N<c<0OC<c09`c
<`0209`c<`80cW8c0P2UA3<00`2[D3<0Q3=508@cA@020<1oKP<0KdiR00<0<c>503<cY00c<hP00P2F
Eeh20;Ed?0070:aQ<`3Xd6`0in>G0>OSU`3@dJd0eM:[0>JNE`030:]XF080TeY_0P2KLW<208mDFP80
UCDd00@0`6m509m:C030KdD0Oc<c0P2iLEh2074c<`80NS<c00<0OS<c09Hc<`2F<c<00P18<c<203<c
<`0:048c<`16<c<0AS<c07Lc<`34SDL0YJ5f0;NHJ`1o<c<0<c=:03<c>0@0<c<c0P1W<c<3084nC080
<c=G00<0<c<i03<c<`0c<c<00P1c<c<30;ME<`030<AU<`3V/4h0bhDc0080bhDc0P38MC<01`2hEc<0
c88c0=nhC`3G/4<0g;=9075MC02]]KT00P1O>T8205Tc@P@0<c<c0`1L<c<0102jJS<0`fdc0;m^<`11
<d`208Z9R@0309>Y]02GPk@0Uh>d0080GCae0P1/L:H3065CT@0406A4S@1EEjP0DUZZ059JZP80JXG5
00<0GC<c03<c<`0c<c<00P1nDf@30>:SG0040893?P1YL:40JG2Q08K1i`80JhW200<0SYVT09EkN02N
Lg`00P3]fYD20<^/NP80T7IX00<0EC=H06Hc<`1]<c<00P1]<c<204Tc<`0506@c<`1f<c<0MS<c098c
<`2`@3<00`2><c<208@c<`80Uc<c00<0aXTl0>:lG03OWd<00`19<dL204/cDP80VF]/0P3S]Z000`2B
M900]Wj:0;InRP020:EEG@T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`160?oo
o`00A`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo0`2_TGP20=fjV`04
0;74`02GK5X0UfaJ09NLZ`80/75D0P24Adl205ddK@<0`Ha00P31N3<00`2eHc<0Q3<c08@c<`020:QL
@`0308Hh=`2E?c<0UClc0080?S<c0P0c<c<205hc<`80W3<c00<0`Udc0<ib<`3>LS<00`2[D3<208@c
A@80`7m^0`1_CV8203<cQ@0303<cY02;Ii80RfNB00<0aIE^00@0aNcD0=3A[@3@dJd0d=6]0P3VWUL2
0:]XF00309@c<`1d<c<0TeY_0080Vg9c0P2?E5X309De=080b60c0P1o<c<00`2iLEh0LC<c074c<`02
07Xc<`<0US<c0P18<c<203<c<`06048c<`16<c<0AS<c07Lc<`3Cfi@0ZU@c0P1o<c<00`0c<dX0<c=3
03<c<`0303<c<`80Ic<c00<0PCi<09]:>`2KBS/00`0c<cT203<c<`80Lc<c0`2gEC<00`3V/4h0ah0f
0<^5<`020<^5<`80b7Dc0P3<PS<0103Q^e@0ek13075MC01aGD`30:YdLP80R3@c1@0c<c<205`c<`80
`fdc00<0_fhc044cC02:RHT00P1^F8h0101G<fX0Uh>d09MEL@2GEG4205Tc@080F3=P00<0HE>A06A4
S@1TA8d00P1dL:l306Z5a@050<>o[P3Ja900U9^Q0726WP0i?gT00P3RXe`0101B<dL0JG2Q06U`X@0c
<j0205mT[`80SYVT0`3]fYD20<^/NP04091fJ01f<c<0IS<c06Hc<`<0KC<c00D0M3AB04Tc<`19<c<0
MS<c09Dc<`030;10<`80Rc<c0P24<c<209Lc<`040<J9?03PdG/0>S=D03Pc?P80BC=700T0Hc<c04/c
DP2IJf`0dHYL0>>fX02dX9l0@S=/099dT02fOXX00P2UEEd90?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`030?ooo`<0[i5h00<0gKZK0<io>`2GK5X00P2GK5X20;1aE0030=62<`24Adl0Q4M?0080GCA]0P31
S400100k<g@0`GPc0;ES<`2eHc<208@c<`030:QL@`26>3L0QSPg0080UClc0P0n<c<203<c<`80GS<c
00D0W3<c0<9M<`32GC<0cW8c0>fZF@030:]@<`0508@cA@2gPhX0]j:T0;NRY01_CV800P2BMWl204I5
U00308jYa01GLKP0RfNB0080aIE^0P2FAdP30=28GP80iYiG00<0ZfQH09@c<`2D<c<00P1d<c<206Tc
<`80ES<c0`2><c<20<QP<`80Oc<c00<0LFjS074c<`1a<c<00P1j<c<309Hc<`80B3<c0P0c<c<01012
<c<0AS<c04Hc<`1g<c<20:YD<`80Oc<c00<0<c=:03<c@`0c<c<00`0c<c<206Lc<`<0VdXk0P0c<cT0
0`0c<cX0<c<c03<c<`0207<c<`<0]eDc00<0i[1>0<N0=P3;QC<00P3;QC<20=^A<`070<b2<`3O^4l0
hK]D0=bcB@1aGD`0Md@c0:n/Z0020:YdLP80R3@c00<0QC<c03<c<`0c<c<00P0c<c<01`1L<c<0Oc<c
0<=]<`33KC<0_fhc044cC02:RHT00P1^F8h205LcJP0406Hc=P2GEG40FC=005Tc@0<0F3=P0P2ILIL2
09^Wd@<0_m330P3Ja900101`QYh0Y9JR08]YQP1/DfX2058cA`80JG2Q0P0c<j00101OI:l0SFj008e^
P03]fYD20<f2C@80Vc<c0P1f<c<206Hc<`<0KC<c00<0M3AB04Tc<`19<c<00P2E<c<20;10<`030;E>
<`2;<c<0Rc<c0080Q3<c0P2G<c<00`3Sl[`0>S=D03XcE00203Pc?P0304TcA`1S<c<0Hc<c0080dHYL
00<0]:2O079hRP12<f`00P2BM9020;9KD`T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo0P2_
TGP00`2=<c<0cWlk0<io>`0209M/FP040:=4<`2`LE@0/75D0=62<`80Q4M?0`1M=6d203/cM0<0]F<c
0P24<c<308Hh=`0407TmD00n<c<0?S<c03hc<`80<c<c00<0K3m=05hc<`32GC<00P32GC<20>fZF@80
Ze0c00<0c7550;N3RP2gPhX00`2>MYL00`2MZLD0TWIo07:Oe`0207:Oe`0409J`^@2/gMd0aIE^0;64
H`80UTM80`3@R5h20>JNE`<0U3<c0P1d<c<206Tc<`80ES<c0`2><c<20<QP<`80Oc<c00<0AS=005<c
JP1C<fX00P1j<c<309Hc<`80B3<c0P0c<c<01012<c<0AS<c04Hc<`1g<c<20:YD<`80Oc<c00<0PC<c
03<cBP0c<c<00`0c<c<00`1W<c<0XdPc09]:>`0209]:>`80<c<i00<0<c<j03<c>@0c<c<00P1c<c<2
0;ME<`030<n4<`37P3H0ah0f0080bhDc00P0cYMG0=^A<`3KTC<0fi4c0=nhC`3Q^e@0g;=907M4<`80
PVn>0P2ZM78208Pd<`0308Dc<`0c<c<0<c<c0080<c<c0P1o<c<30<=]<`80@C=<00@0?Sj:06iHSP1G
<fX0Ec=Z0P1V<cH205Tc@0<0F3=P0P2ILIL01@2KYm40Wgb>0;6[ZP2aZjX0_m330080f/B@0P2TUZ82
08]YQP<0DS=700@0JG2Q03<cM`0c<gL0<c>P0P2=KX030<f2C@80Vc<c0P1f<c<206Hc<`<0KC<c00<0
M3AB07Tc<`19<c<00`2E<c<0102`@3<0]Dhc08/c<`2;<c<208@c<`80Uc<c00<0[iMZ03XcE00j<e@0
0P0h<ch02P19<dL0Hc<c06<c<`3ARU`0lJQM0;BPW`1QGfl0=C<m048cK02BM9020;9KD`T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00<0oooo0P2_TGP0102=<c<0cWlk0<io>`2GK5X20:=4<`030;1aE03A
PS<0dH8c0080Q4M?0`1X<c<204lc<`<0]F<c00<0Q3<c0;Mb>@26>3L00P26>3L0201i?E00?S<c03hc
<`0n<c<0<c<c04Hc<`1/?dd0GS<c0P32GC<0103__WD0kJYI0>fZF@2[D3<20<aaA@030;N3RP3:VHP0
SWJG0080SWJG00L0WJW508n7[`1/EHP0K5F807:Oe`2>WZ<0U[2i0080/HAS0P2FAdP20=28GP030:]h
G034Ic<0a6Lc00<0U3<c0P1d<c<206Tc<`80ES<c0`2><c<20<QP<`80Oc<c00<0HS<c05J3dP1C<fX0
0P29HW402`2F<c<0YUhm0:IN?@1h<c<0B3<c03<c<`0e<ch0HUAE048c<`16<c<0dm^D0080ZU@c0P1o
<c<00`21<c<0<c=:03<c<`0303<c<`0306Lc<`2SB3<0VdXk0080VdXk0P0c<cT00`0c<cX0<c<i03<c
<`0207<c<`030;ME<`3?Q3<0cX0c0080ah0f00@0bhDc0<jGE`3>UeL0fi4c0P3a_VP0103Q^e@0h[YC
09Hm<`1gA3<2089_SP0406Lc<`2ZM780R3@c08Pd<`80QC<c0`0c<c<207lc<`80`fdc0P11<d`00`1?
JK<0<d:Q03hnRP0205LcJP80IS<f0`1Z<c<207`c>@80]Ei90P2OO8h0102Z[;@0/J^Z0;6[ZP3WcHD2
08i>G`030:BFXP2;JHH0RfV600<0DS=700H0GcYb03<cM`0c<gL0<c=g03=1/P1IG:030<f2C@80Vc<c
0P1f<c<306Hc<`80KC<c0P1i<c<01019<c<0UC<c09Dc<`2E<c<20;E><`80Rc<c0P24<c<00`2G<c<0
[iMZ0:nGJP0203<cA@0303XcE00h<ch0>3<n0080Hc<c00D0dHYL0?6XG@1QGfl0HEm_03Dc?@02048c
K080/U]C2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04H0oooo00180?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`2_TGP0SC<c08dc<`020<io>`<0
Xd@c00<0/75D0=62<`3APS<01@1X<c<204lc<`80]F<c00<0Q3<c09ZBPP2gLST00`26>3L0101i?E00
?S<c03hc<`2UE3<204Hc<`80K3m=00<0`Udc0>nnM@3__WD00P3JQdd30<aaA@<0bYV800@0SWJG08YF
M`1Z<dP0ShN_0P1/EHP207aJQ00307]?M`2aQ6<0/HAS00<0UTM800@0KD]Y0:]hG034Ic<0a6Lc0`2D
<c<207@c<`80JC<c0P1F<c<308hc<`040<QP<`2B<c<0MC<c07Dc<`80HS<c0`0i<c<00`29HW40YUhm
0:IN?@0207Pc<`<0=C<n00D0@S<c07Lc<`0c<dP0OS<c0:YD<`0207lc<`04084c<`0c<dX0<c<h04dc
<`80<c<c0P2SB3<309]:>`<0<c<c00L0<c<j03<c>@1c<c<0Lc<c0;ME<`3?Q3<0cX0c0080ah0f00<0
ak1j0<nWO`3?Ygl00`3a_VP0103Q^e@0h[YC09Hm<`1gA3<2089_SP80Ic<c0P28=3<208Dc<`<0<c<c
0P1o<c<20<=]<`80Cd^50P1?JK<00`0n?XX0<c=H05LcJP0206Hc=P<0JS<c0P1l<cT20;ENB@80Wgb>
00<0ZHjG0:Z/]02Z[;@00P3F[8X208i>G`80UU1O00@0^8n>0:EhS@1dJJD0M6VU0`0gB:<00`0cD;T0
<d6b07]BM0020<f2C@80Vc<c0P1f<c<206Hc<`030:E4<`2D<c<0U3<c0080NC<c00@0=3<c09Dc<`2E
<c<0UC<c0P2eCS<208/c<`80Q3<c00<0`HUR0:nGJP2=BC<00P0c<dD00`1;<fX0>3<n03Pc?P020:eM
@`80lJQM0P1QGfl203Dc?@03048cK02:>TH0RSY600T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`160?ooo`00B03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080
oooo00D0[i5h08dc<`2=<c<0cWlk0<Id<`030:=4<`<0dH8c101X<c<304lc<`0503<c<`0c<h@0Q3<c
03<iTP2gLST00P26>3L00`1`CUh0NCe@0:ED<`020:ED<`80AS<c0P2BG5d00`1/?dd0jKIn0>VfOP02
0=Z7C@80c75500@0i;Uk0<ZIR03:VHP0d9A^0P2:EWL206XcB080K5F80P1lFX@207]?M`060;64H`2F
AdP0O6Mn091nZ@1]BfT0ZgQL0P34Ic<309@c<`80M3<c0P1Y<c<205Hc<`0308hc<`21<c<0PC<c0080
TS<c0P1e<c<2068c<`<0>C<c00<0Ac<c0:IN?@2VGSd00P1h<c<303Dc?P03069DE@1g<c<0<c=70080
OS<c00H0Jc<c07lc<`21<c<0<c=:03<c>01=<c<203<c<`80XdPc00<0VdXk08hc<`2><c<00`0c<c<0
100c<cX0<c<i084c<`21<c<20<n4<`040<j0<`37P3H0ah0f0<N`NP80cjMo0P3a_VP0103`ch<0h[YC
03<c<`1:?hh203<cG@03089_SP1W<c<0Ic<c0080LC<c0P2E<c<00`2I?3<0<c<c03<c<`0207lc<`07
0<=]<`37Wg40Cd^504m;Q@1IB8X0CfVc03=2X@0203=<[080IS<f0`1Z<c<207`c>@80]Ei900@0Wgb>
0:JDU02YSYL0ZHjG0`3F[8X208i>G`80UU1O00@0YGR=0=;6b@2EUL40UIG10`19C9/00`0hG;h0<e2i
049[a00207]BM080Vc<c0P1f<c<00`1V<c<0YD@c0:E4<`0209@c<`80NC<c00@0=3<c04Tc<`2E<c<0
_8A20P2eCS<208/c<`0508@c<`31RF80`HUR0:nGJP2=BC<00P0c<c<00`0i@H<0Bc=Z03Pc?P020:eM
@`040?6XG@2caK<0?c=T03lcI080=C<m00<0@S=/08XjAP2:>TH02@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo04H0oooo00180?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00P3oool308dc<`80aW@c0`2SA3<20=62<`030<1X<`1X<c<0J3<c0080J3<c0`1?<c<203<c
<`80Dc=F00H0HgjV071>GP1`CUh0IEen03=4V@1KHJ420:ED<`0304Hc<`2CCD<0TUaM0080TUaM0P3Y
]Wh20=Z7C@030<aaA@3T^G/0kKJ700<0d9A^0P2:EWL206XcB080GS<c00P0IcUU07aJQ01kCgL0Ndmg
041>V`1lIgh0`JnJ091nZ@80KD]Y0P34Ic<209@c<`0305`c<`1d<c<0M3<c0080JC<c00<0ES<c06Xc
<`21<c<00P21<c<2098c<`80MC<c0P1R<c<203Tc<`0607/c<`17<c<0Ac<c0:IN?@1h<c<0<c<c0`2?
FgP00`2?N6/0<c=603<cA`0207hc<`80Jc<c0P29<c<0100c<d<0CC<c03<c<`0c<c<20:=8<`<0SS<c
0`0c<c<01@0c<cX0<c<i084c<`21<c<0ch@c0080cX0c00<0ah0f0<N`NP37/7X00P3?Ygl30?3?P`04
03<lW`0c<c<0<c<c04XoSP80<c=M0P1W<c<2074c<`<0UC<c0P0c<c<207lc<`040<=]<`37Wg40ES<c
05Hc<`<0FDR:00@0FUfX06>8dP1JMKl0IS<f0`1Z<c<207`c>@80]Ei900@0Wgb>0:JDU02YSYL0ZHjG
0`3F[8X208i>G`0609I@G`32X9H0d/K90=;6b@2AK8h0UIG10`19C9/01@1;AYP0>5bn04Yid`0lMLh0
Ne9d0080RdMD0`2gJTL20:E4<`80U3<c0P1i<c<303@c<`030;b4@P2eCS<0]Dhc0080Rc<c00<0TC<c
0<69HP3PXT/00P2=BC<303<c<`0603U1P`1;<fX0a8U]0<B9K@2]GD<0FVRX0P0o<f@00`0i<fl0=C<m
03Dc?@0208XjAPT0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`160?ooo`00B03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo0`2=<c<20<Id<`040:=4<`2e
EC<0]EDc0=62<`80`6Pc101X<c<304lc<`80<c<c0P1C<eH0101iGG@0L4iN06EMOP1UGGh203=4V@04
08^CZ`3@]I/0Tde309==@`<0TUaM00D0jKIn08Z]_@2:[Kd0QDI>0752H@020>nfMP80d9A^00<0cj>9
05hcG01N<e`00P1Z<dP205hc<`80IcUU00<0L5R209acJ`1lIgh00P31[iX209QJJP0306e;J@2TA3@0
Y4@d0080PC<c0P1L<c<00`1d<c<0JC<c070c<`0206Xc<`<0PC<c0P2B<c<207Dc<`80HS<c0P0i<c<0
0`1k<c<0Ac<c04Lc<`0204Dc@`0507hc<`2?FgP0Se]h08mKN00c<c<00P0c<dH0100c<c<0OS<c06/c
<`1[<c<208Tc<`0403<c@`1=<c<0<c<c03<c<`80XdPc0`2><c<403<c<`0403<c>P21<c<0PC<c0<n4
<`80cX0c00<0ah0f0<N`NP37/7X00P3>TW401`3`ch<0MfR/05eQ[@0c?9l0=6fU03<c<`1:?hh00P0c
<ed0100m<ed0Ic<c074c<`1a<c<309Dc<`0409Tl<`0c<c<0Oc<c07lc<`80aima0`1F<c<205U8RP80
FUfX00L0FF>[06Hc=P1Z<c<0JS<c0<?9/02PY:80O3<i0080]Ei90P2^UjD20:j9W0<0/HF?0P2:GGL2
0<:PUP070=;6b@2lWIT0TFb>095/SP2EUL40Edb>06Q6H@0204]6V080FTb;00<0UH>608]7E02;Ae@0
0`2gJTL20:E4<`80U3<c0P1i<c<203@c<`0506Tc<`0m<c<0]Dhc0;E><`2;<c<00`2A<c<00`3PXT/0
SDTc08Hc<`0303<c<`0403U1P`1;<fX0a8U]0<B9K@80G4Z900L0DTbA03lcI00i<fl0>C=_03Dc?@2:
>TH0U3he00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`160?ooo`00B@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo0P2=<c<00`2]LS<0aW@c0<Id<`03
0;EE<`<0`6Pc101X<c<304lc<`80<c<c0P1C<eH207UMM080IEen0P0cA9T01@2;Tj/0d;FK09==@`2C
CD<0Z9Ij0080M5]c00<0^^[P04hcA01><d@00P25ATh20>nfMP<0cj>90P1N<e`0101><c<0JS=805hc
<`1N<c<3071HPP80ZKg:0P3G/iH209QJJP0303<c=P2TA3@0Y4@d0080PC<c0`1L<c<2070c<`80JS<c
0`21<c<2098c<`80MC<c0P1R<c<00`0i<c<0Nc<c07/c<`0204Lc<`0704Dc@`1n<c<0OS<c058c<`1m
<c<0Ac=F03<c<`0203<cAP80<c<c0`1[<c<01`29<c<0<c=905Df?01=<c<0<c<c0:=8<`2iG3<00`2>
<c<403<c<`0403<c>P29=c<0PC<c0<n4<`80cX0c00<0`8e?0<N`NP2oKSH00P3>TW4207MX[00308El
W@1MHJd0GF6]0080<c<c0P1:<c<01@1`Pjh0?C=M074c<`1a<c<0=djR0080U6mo00H0[E`c09Tl<`2G
?C<0Ucdc0<NOL@2YAc<205Hc<`0308Hc<`1I<cd0FC<m0080FUfX0P1IHj/00`1V<cH0`lV`0<?9/002
0:UmL@80ajVH0P2o/mT20:b:Y`<0[9B_0P2h`]h20=_C_`80_9fI0`2AK8h206Q6H@0403dlTP1;AYP0
FTb;05Y<R`80UH>600<0RjZi0;RnW`3VY6400P2]G3l00`1eB5d0[Gmf0:eoMP020:92<`<0JC<c0P0m
<c<206`cA@05094c<`35O4/0aGa;0>2RB`2=BC<00P26<c<203<c<`80>D6300@0Xi2W05a:R@1LBXT0
G4Z90P1BC9400`0cFK@0>C=_03Dc?@0209@n=@T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`160?ooo`00B@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo
0P2=<c<00`2]LS<0bG@c0<Ud<`030;EE<`<0`6Pc101X<c<306`c<`80O3=70P2BBfP01@2<H7d0NEed
06EMOP1UGGh0<dBI0080PgYh00<0HG250:jRW02[P6d00P2[P6d205HcEP0404HcG@1><d@0QDI>0;JR
VP80n]n]00<0hO?C0;jd_@2n];d00P1B<gD204hc<`80Rc<c0P1`F8800`2SUI00TYc409:La0020=Nc
UP<0V5YZ00@0<c<f0:A4=021<c<0PC<c0`1L<c<2070c<`80JS<c0`21<c<2098c<`80MC<c0P1R<c<0
0`0i<c<0Nc<c07/c<`0204Lc<`<0OS<c00D0DS<c07dc<`17<eH0Ac=F03<cAP0204iXX@0;03<c<`1[
<c<0Jc<c06/c<`29<c<0<c=903<c<`1=<c<0<c<c0:=8<`2iG3<00`2><c<403<c<`0303<c>P29=c<0
RCLc00<0cX0c00D0ak1j0;m^=P2oKSH0cY9a0=RiR`0208E@I`80QGbM00<0GF6]08akU00c<c<00P1:
<c<01`1`Pjh0J7Za066Jg`15GJh0<eZb03M>XP2DKgl00P2]G3<0102G?C<0elIZ0<NOL@2YAc<205Hc
<`0308Hc<`1I<cd0FC<m0080IDYl00<0FF>[05ibY`2HYjH00P2n^:801P2YOG40cjV10<NYV03K]id0
QDmU0;ncf@80[8ZW0`2/U:l20;Big`80_KC10P2RKG0309E>DP80J4IQ00<0<c=d03dlTP1JC8/00P1J
C8/209F3QP80iZAQ0P2]G3l20;mM<`0409E5<`2R@S<0XT8c0:92<`80JC<c0P0m<c<206`cA@<0aGa;
0P3OV3<208Hc<`80<c<c00<0UW:?099[S02BJh`00P1iHIX00`1LBXT0DTbA059<T@02069]YP0403Tc
K`2D?SD0U3he09@n=@P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`170?ooo`00
B@3oool00`000000oooo0?ooo`0J0?ooo`070000003oool0oooo0?ooo`2=<c<0[G8c0=CCU0020<Ud
<`80]EDc00<0`I0o0<1X<`30J3<0101X<c<0102<<c<0K3<c06`c<`1/<c<207`cA`80TT]X0P2<H7d0
0`2M`^@0Y;;60:BbaP020;WA/@80fkj50P2[P6d01@2bS8h0OH6]07f1[@1fLYl0MIC40080^l_=00D0
n]n]0>7cd`2VTXT0JVnM0;jd_@02058cM@0805DmKP1><c<0Rc<c08/c<`1`F880XiF@0:^eZ@2BW<@2
07idWP080625b`1=>V`0CCY/04djK00c<cH0<c<c06lc>@21<c<305`c<`80L3<c0P1Z<c<3084c<`80
TS<c0P1e<c<00`1R<c<0R3<c07/c<`0207/c<`80Ac<c0`1n<c<207dc<`0704LcEP2TXJ@0Y:6T04iX
X@12Bgl0<c<c07Lc<`0206/c<`80]4lc00D0<c<h04dc<`0c<c<0XdPc0;UL<`0308hc<`0503<c<`16
<cP0AS<h03<c<`0c<cX00P29=c<30<j0<`050<N`NP2oKSH0_fhf0=RiR`2aECX00P25D6L208ElW@03
05mLKP2<Ni@0<c<c0080BS<c0P1XN[4303DcM@80=djR0P2]G3<01@2G?C<0elIZ0<NOL@2YAc<0ES<c
0080QS<c0P1I<cd01`1UBW`0Vfid07RA`P1hTL80IDeO09RWYP2n^:800P3?ZH401`3K]id0ZV=008E?
I@25CfD0Vfee0:b:Y`2/U:l00P39^;00102d^Ml0W8:S07eRU02m]<420:9]L0<0UDiB0P1XAV4203<c
M00305Lc@01JC8/0FTb;0080UH>60P3VY640102]G3l0aVdf0;mM<`2oGC<209E5<`80XT8c0P1Y<c<2
03dc<`070=>@J@1fM9`0_Xm]0;j?K@35O4/0giPc0<b7<`0208Hc<`0303<c<`2FLXl0UW:?0080TV^<
0`1iHIX0102>Ki00DTbA069]YP2DHG0204`c<`80U3he1`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo04L0oooo00190?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
0P2=<c<206m]S`80bG@c0P2eEC<00`31T3l0`6Pc0<1X<`0306Pc<`80S3<c0`1/<c<207`cA`80GTM`
0P25L8001@1cLi`0Y;;60:BbaP2idK40cJ1j0080fkj50`2bS8h0101mPJd0VhZN09^:WP1fLYl309md
K@80YY:90P1ZKid0101mK840DS=e05DmKP1><c<208/c<`03071HPP2<OhP0S7n800<0OWBN0P1WDh/0
1P0c<hD0CCY/03<c=P0c<c<0Kc<i084c<`<0G3<c0P1`<c<206Xc<`0305/c<`21<c<0PC<c0080TS<c
00@0MC<c070c<`28<c<0R3<c0`1k<c<01@17<c<0US<c07hc<`1n<c<0_elc0080OC<c00<0Y:6T0=;U
e035_j800P12Bgl0100c<c<0Mc<c07Lc<`1g<c<20;A?<`0303<c>01E=S`0<c<c0080^E`c00<0cX]@
0;AiI02dNF@00`16<cP0100c<cL0<c<c08Tg<`29=c<20<j0<`060=[MPP2oKSH0_fhf0;m^=P3H^H/0
/EDj0P25D6L208ElW@0705mLKP1^K7X0<c<c04Xc<`1UA6L0J7Za0917A00303DcM@0603<cVP0gCZ80
[E`c0:eL<`2G?C<0elIZ0`2YAc<208Hc<`80FC<m0P2KKW@00`0c<d40IgZR06E=G`0206]ZQ@80dIAI
00@0fkNM0:YS@025CfD0QDmU0P2KKGD30;^7K@80W8:S0P1mHY@00`27E740XVe`09E>DP0209E>DP80
J4IQ00<0<c=d045:RP1G<d000P1G<d0207dc=0040<^0FP3VY640aVdf0<I]=P<0_edc00<0UDDc0<]b
=`2R@S<00P1Y<c<0100m<c<0di1Y0=>@J@1I<eL30;j?K@070=nH<`3<Qc<0QS<c08Hc<`0c<c<0HS<c
09IbS`02099[S0<0LU>800@0SVn@079i/`2DHG00U65`0`1<<c<80?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0A`3oool004X0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0208dc<`050?ooo`1_KHl0Pf9G0<Ud<`2eEC<00P2NC3<20:i_D@0306Pc<`2`Fc<0/5/c0080
S3<c0P1E<eP2044cI0<0GTM`0P25L80207=cW0030<fPNP2T//H0cJ1j0080dHeM0P2bS8h01@39QVH0
VhZN09^:WP1kOi@0MW:O00<0WgA]0P2VTXT207e/P@070;AUA`20=EL0P3EG05DmKP2;<c<0a9Q]0:>E
T0020:9YK@<0_YNC0P1WDh/203<cQ@0403<cGP0c<c<0<c<c06lc>@<0G3<c0P1`<c<0101Z<c<0OC<c
05/c<`1K<c<3098c<`80L3<c0P28<c<307/c<`0804Lc<`2F<c<0OS<c07hc<`2oGc<0OC<c0;ZHLP3B
iM@20<FoXP03049;O`2GIW80BF:Y00<0Mc<c0P2dCc<0100c<cP0ECHl04dc<`2iG3<20<j;D080QW23
00D0?3Ai04Hc>016<cP0<c<g03<c<`0208Tg<`80cX0c00d0e:A>0;m^=P2oKSH0gi4j0=RiR`2aECX0
PTXl08E@I`25O9d0Gea^061FK`1^K7X0S7^D0080IDAW0P2@Ad@203DcM@0706Hc<`0c<d/0<d^O06iI
FP2]G3<0Ucdc0<:/J`020:U7<`050;j1<`26<c<0QS<c05Tc?@1b<c<00P2KKW@01@0c<d40IgZR06E=
G`1UCEl0JfZ50080dIAI00@0fkNM0:YS@025CfD0QDmU0P2KKGD01`2IECL0^hM]0;^7K@2LPZ<0N6B1
05dgI@1mHY@00P27E7401@2WNGh0UDiB09E>DP1XAV40UGak0080TZG>00<0<e^T05Lc@01G<d000P1m
<c@20<^0FP80aVdf0`2oGC<20<]b=`80Rc<c00@0JC<c0=6AG@3DRFT0e8UY0P2RKFH20;j?K@050=nH
<`3<Qc<0QS<c08Hc<`0c<c<00P1R<c<00`2BJh`0JC<c079CR002079CR080LWVc00<0NUYU09AQL01<
<c<00P1<<c<80?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A`3oool004X0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`2=<c<20?ooo`0408>b`01nLU/0bG@c0;EE
<`80WT`c0P2^Ke430;1K<`0408`c<`0c<c<0EC=H05DcF080@C=T0`1NAg0208E`P00507=cW02ZBc<0
cJ1j0<fPNP3BO3H00P3ASEd0103MT4X0bHIV0<V6IP2KRYh205IUUP0707IbW`2OM6d0WgA]09mdK@2V
TXT0^h]S07e/P@020;AUA`80P3EG0P2QJgT209eSKP80XVU]0`2nUi<206MCR`80<c>500D0<cb?03<c
<`0c<c<0Kc<i05`c<`0207dc<`0408Tc<`1`<c<0OC<c07dc<`80Fc<c0`1U<c<2070c<`80R3<c0`1k
<c<209Hc<`0607hc<`2oGc<0_elc0;ZHLP3`hZ@0k>2H0P3OYG/209MVLP0<04URZ@1g<c<0Mc<c07Lc
<`2dCc<0cX4c0<fgP@1C<c<0CC<c0;UL<`3>Re00a7Hl0P26L8<00`0c<c<0?3Ai04Hc>00203<c=`80
RCLc0P3>P3<01P3DY4h0_fhf0;m^=P3OTCX0/EDj0:99<`80PTXl00L0QE1W061FK`23Eel0<cRJ08ak
U01UA6L0YFA00080T4M400<0=C=e06Hc<`1V<c<00P0c<d/0101^FEX0[E`c09Lm<`32[6/20:U7<`03
0;j1<`26<c<0QS<c0080LS<c00@0Vfid03<c=`0c<d40<c=10P1UCEl00`1[JXD0dIAI0=6DF@020:YS
@080QDmU00<0Vfee09UE=`2IECL00P2kQfd207QTP@0505dgI@1mHY@0QeAa08MDL@2fY[400P2WNGh2
0;g2`@0309:UcP2;PJ/0HefF0080Ec=00P1m<c@20<^0FP<0aVdf00@0_edc0;j4BP3;LSL0hJj<0P39
O5`0203ATEd0eJ=g0=B9J@3DRFT0XVeV0>S7V@1fJjL0_Xm]0P3<Qc<208Hc<`0403<c<`1R<c<0HS<c
099[S080JC<c00D0LU>803<dU00lF:<0?5RS07YJI@0209AQL080C3<c203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo04L0oooo001:0?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool0SC<c0P3oool0101nLU/0WgPk0<Ud<`38Vd<209i<<`<0PS<c0P13<c<205<c<`80G3<c
0P11<f@305i7L080QG200P2ZBc<20<fPNP040=9l=P3ASEd0dHeM0=f@BP80bHIV00@0]KF_04];W@1F
IIH0@Tf@0`2OM6d20;^;H`<0]6E70P20=EL20:5[N@80WF=^0`2RJFd20;AXE`80L51f0P0c<hD0100c
<gl0<c<c03<c<`0c<c<307dc<`80RC<c0P1m<c<205/c<`<0IC<c0P1`<c<208Pc<`80Nc<c00T0XC<c
09Hc<`2F<c<0OS<c0;mO<`3PZ4T0l>:T0>cPV03[agd00P3OYG/00`2GIW80@3=V08ja]00307Lc<`05
0;A?<`3>PC<0Pfm^05<c<`1E=S`00P3>Re001P34MS`0QW2308I`P`0c<c<0?3Ai04Hc>080<c<g00<0
I3Xc08Tg<`3>P3<00P3DY4h01@2oKSH0gi4j0=nA>P2aECX0XTTc0080PTXl00<0YgQ>061FK`23Eel0
0P0c>9X0102h]ZP0YFA00917A02@Ad@306Hc<`80<c=;00L0<c>40:eL<`2G?C<0`Za[0:U7<`2nPC<0
`8A00080Sc<c0P1b<c<00`2KKW@0<c<g03<c@@0203<c@@0406E=G`1[JXD0dIAI0<Ud<`80ZV=00P25
CfD309UE=`040;^7K@2/TG/0EFjR05E^XP80GCMU00<0QeAa08eIK`2fY[400P2fY[40102m`/40cZ2;
08^1Z`2;PJ/206=MUP0305Lc@01m<c@0OC<d0080UgR<00<0WG=Q0<I]=P36KCH00P2nQ4X20>6^S080
bGaL00P0dI5M0=FSM`38Vh80e8UY0>S7V@38[9D0MV^W0;j?K@80c8Lc0P26<c<0100c<d40HS<c068c
<`1R<c<206Tc<`09079CR00c<el0<c=O03<dU01J@6T0NUYU09AQL01<<c<0Vd0c00P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`170?ooo`00BP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00<0oooo00D0WgPk0<RK@`38Vd<0WT`c0;]K<`03088c<`80@c<c0P1C<c<2
05`c<`80Bc<c0`1K<c<208lc<`80ZT/c00@0cJ1j0=9l=P3BO3H0dHeM0P3MT4X00`3I`YD0]KF_0;Fe
[`0204];W@04049=T02OM6d0blB^0;^DJP80jKE^0`2dIDL01020=EL0W3Te09i8E02NB5@20:UFH0<0
^Um<0P2dJ5L2071@MP80<c>400D0<c=o03<lS`2@PhL0OVEa06lc>@0207dc<`80RC<c0P1m<c<205/c
<`<0IC<c0P1`<c<208Pc<`80Nc<c00<0XC<c09Hc<`2F<c<00P2oGc<01`3PZ4T0l>:T0>cPV03[agd0
gjEk0::FN01bASH00P10<fH0101jJgH0Mc<c07Lc<`3>PC<208=_KP0305<c<`1E=S`0cX]@0080a7Hl
00D0QW23054c<`0c<c<0<c<c03`dN@0203<c=`0306=]NP1T>S<0RCLc0080e:A>00<0_fhf0=nA>P2L
<c<00P2RBC<00`22BS`0YgQ>0:MhCP0208=GG`80<c<m00<0<c>@0;RfZ039LC/00P39LC/206Hc<`07
03<cB`1Z<c<0<c==06iIFP2G?C<0PX5f0:U7<`020<24@080Sc<c0P1b<c<203<c=`0303<c<`0c<d40
<c=10080IDeO0P39M3<20:YS@080MC<c0`2IECL01P2kQfd0[95k03hcE00n<e@0HFB=05dgI@<0SEU_
00@0]ZJa0;jUTP3>X8/0cZ2;0P1hFW`01`0c<gT0HefF05Lc@01m<c@0E4mh03UEQ`2GN8`00P2MLf43
0>SV^0060>6^S031[KD0^J2?0<UlG03EXgL0aJbG0P38Vh820<R/U@80?c=j0P3<Qc<208Hc<`0403<c
@@1R<c<0HS<c068c<`80JC<c00D0W6aJ03<cG`0c<el0<d6T05Y0J@0207YJI@80Vd0c203oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo04L0oooo001;0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00`3oool01@2ON3/0b9]30<RK@`2NC3<0^e/c00<0PS<c0P13<c<205<c
<`80G3<c0P1;<c<205/c<`<0Sc<c0P2ZBc<30=9l=P80gI1:00@0i<200>GFP`2e]Jl0OCho0P1ODi02
03m?YP80blB^0P3Y]Fh20;AUA`030<=`@P2L>CD0W3Te0080WTQD0P2YEV030;YOC080]6QG00<0L51f
07]7E00c<h@00P0c<h@0100c<gl0T8>70923Q`1P>e@207dc<`80RC<c0P1m<c<205/c<`<0IC<c0P1`
<c<208Pc<`0307/c<`2Q<c<0XC<c0080US<c0P2oGc<02P3XcVl0k>2H0>_7O@3]aXP0c^_60::FN01b
ASH0<c<g040cIP1jJgH208IB?`060<j1<`23Kfh0Lc<c05<c<`1E=S`0cX]@0P34MS`01@26L8<0DC<c
03<c<`0c<c<0?3Ai0080CS==0P1SKGX01029=c<0e:A>0>6D?`3OTCX209`c<`80XTTc00D0PTXl0:Mh
CP33N3<0PeMO098i<`0203<c?@0303<cT01<Gj`0bG4k0080bG4k0P1V<c<01`0c<d/0JS<c03<cC@0c
<h@0Ec=>075PK@32[6/00P30Q40208lc<`80LS<c0P0c<cL01@0c<c<0<c=103<c@@10<c<0IDeO0080
bG@c0P2ZHd0307Dc<`80VEDg0P2/TG/203hcE080Lf]o0P2=FFl209EnO@080;jUTP3>X8/0gHQE07QJ
O01Q<d00<c=d06=MUP1g@3/205A?N00403UEQ`0g<c`0<c=U06A_T`<0aZNC0P31[KD0102iX8l0^<2k
0<F/U`35[9L20<^LM00:0<R/U@2XOg<0?c=j03lcNP0c<dH0c8Lc08Hc<`0c<eP0<c=104Tc<`80HS<c
0P1Y<c<01`2LK5X0<c=O03<cG`0c<f/0<d6T05Y0J@1jFVD00P2K@3<80?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0A`3oool004/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`030?ooo`<0b9]30P2kFc<3088c<`80@c<c0P1C<c<205`c<`80Bc<c0P1K<c<308lc<`05
0:Y;<`3EMc<0dW`f0=9l=P3:J3<00P3MT4X0103NkJd0iMJ307dn?`1m?Sl205mCT00407U8EP1<IZd0
C6J]09:3WP80jKE^00<0]6E70<=`@P33L4800P2L>CD209i8E00308Tc=02YEV00^Um<0080^Um<00@0
]6QG0;UZBP1kAe@0NdMD0P0c<h@0101]<e@0<c>R05=5R`2@PhL2060kE00303<c<`29<c<0RC<c0080
OC<c0P1K<c<306Dc<`80L3<c0P28<c<30:4c<`0509Hc<`2nGC<0_elc0>2XB@3XcVl00P3[agd0103]
aXP0XYIh0::FN01bASH203<c=`0804Hc<`1jJgH0QU8o0<j1<`23Kfh0Lc<c08Hc<`1C<c<30<Af?080
DC<c0`0c<c<204hcC@<0ZHAO0`3QU3l01@2L<c<0X3<c0:99<`2RBC<0YgQ>0080`gPc0P2B>C<203<c
?@80<c>@00<0YhJ70<Ua>`39LC/00P1V<c<206Xc<`0303<cC@1g<c<0Ec=>0080LF1]0P30Q40208lc
<`80LS<c0P0c<cL203<c<`0303<c@@10<c<0@3<c0080bG@c00<0ZV=008Hc<`1e<c<00P1e<c<209UE
=`80[95k0P0n<e@207=[O`0309:e`01gF6D0FdQQ0080UGim0P3MR5D0101hFW`0HC=003<cM00c<g@2
07M0>`0505A?N00iEHL0SGEQ049=PP1TKi<00P36Yi<30;O1e@80elW10P3:[9l20<^LM0040<R/U@2E
N6X0<c=503lcNP80<c=600@0QS<c03<cF00c<eP0BC<c0P1R<c<00`1Y<c<0W6aJ09a/FP0303/c<`03
03<cJ`1J@6T0NUYU0080Vd0c203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04L0
oooo001;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool30:m_=080^e/c
0P22<c<304<c<`80J3<c00@0>3<n05`c<`1;<c<0Bc<c0P1K<c<308lc<`80eGLc00L0dW`f0<YX<`3:
J3<0gI1:0>C0P03UeX<0aWDc0080OCho00H0Ge>@07U8EP1iB5H0<c=S04aV[@1K>V820<b:G`<0`g12
0P2L>CD2094c<`<0RC<d0P2gGd/20;UZBP80NdMD00H0<c>406dcE01]<e@0<cZK09BC/@1CAH/2060k
E00303<c<`0c<eL0Kcm00080EC<c0P1K<c<306Dc<`80L3<c0P28<c<30:4c<`0909Hc<`2nGC<0_elc
0>2XB@3Tghl0jlMm0>g6R03/hiP0XYIh0080LTHf0P0c<cL204Hc<`0608IB?`1j<c<0Lc<c07<c<`26
<c<0Dc<c0`34MS`2054c<`<0<c<c00D0RSdc04hcC@2YQ5l0ZHAO0>6<?P020>6D?`0607`c<`2L<c<0
X3<c0:99<`2/J3<0ahHc0P33N3<2098i<`80<c<m0`0c<eP0102WQXL0bG4k06Hc<`1V<c<206Xc<`05
03<cC@1g<c<0Ec=>05LcCP1aH6d00P30Q40208lc<`03078c<`0o<c<0<c<c00<0<c<c00<0<c=1040c
<`10<c<00P2RC3<0102ZHd00QS<c07Dc<`1e<c<207a_S`030:JW[P2/TG/0[95k0080?S=D0P1cJgl2
07MHI@80FdQQ00<0UGim0=f8E@3MR5D00P1Q<d0203<cM0090517G01g@3/0E4mh03Lc?02=MF40>S<i
03<cI@1TKi<0aZNC00<0bK2]0P3GbL401P3:[9l0Qjjk0;:RQP3;W7@0b:bE09EhJP80<c=50`0c<dH2
05@c?P0605EeT@19<c<0HS<c06Tc<`2LK5X0Yd4c0`0k<c<203<cJ`0305Y0J@3QW7D0hIae00P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`170?ooo`00B`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00<0oooo0`2_Kc@00`2kFc<0a7a>08Xk@`0208Xk@`80ScLc0P1X
<c<203Pc?P80Bc<c0P1K<c<208lc<`040;E@<`3EMc<0eGLc0=9l=P80bVPc00@0i<200>GFP`3UeX<0
aWDc0P1m?Sl01P1ODi00NDQF07U8EP0c<f<0C6J]05/jHP80c8YO00<0]6A80;aXA02lJ4@00P2V>c<2
094c<`<0RC<d0P2gGd/20;UZBP0307]7E02gES<0KC=D0080KC=D0P2DTk400`0c@j`0?S=V03hcIP02
03<c<`0503=4P`1E<c<0EC<c03hc<`1K<c<00`1U<c<2070c<`0308Pc<`2A<c<0XC<c0080XC<c0P2n
GC<01`2oGc<0j<i_0>COS`3[agd0kLJ80>;GP02RUWP00P1bASH0100c<cL0<c<o04Hc<`16<c<207Xc
<`80Lc<c00<0QS<c05<c<`34MS`00P34MS`2054c<`<0<c<c0P2:?C<0102YQ5l0hH`n0>6<?P3QU3l2
07`c<`80X3<c00<0XTTc0:aX<`37QS<00P33N3<2098i<`0703<c?@1T<c<0<c=H03<cF026@SD0=3=^
0:N6Q`020;inB080JS<c0P1g<c<01@2Q<c<0Ec=>05LcCP1^>T@0`8A00080Sc<c00D0LS<c03lc<`0c
<c<0<c<c03<c@`0203<c<`80@3<c0P2RC3<308Hc<`0407Dc<`1lKhl0O6n?06<cC@80PFf00P0n<e@0
101cJgl0^iag07MHI@1gF6D205]8H@0309EnO@3MR5D0aH]A0080HC=00P0c<f401@1@Ae`0FemW07M0
>`0g<c`0We0c0080>S<i00@0I6nC08>9VP39/:d0bK2]0P2AKXD204a:W@<0I8:j0P2EN6X203<cA@03
03<cH`0c<dH0<c=60080E3<n0P1kH6T00`1R<c<0JC<c0:M1<`020:M1<`80>c<c00<0<c=[050c<`1J
@6T00P3QW7D80?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A`3oool004`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`80[fld00@0dIIV0<AlCP34O4h0
a7a>0P2:>d<208lg<`80J3<c00@0>3<n05M2HP1;<c<0Bc<c0P1K<c<01@2?<c<0]E0c0;E@<`3EMc<0
d74c00<0bVPc00@0g^f]0>GFP`36MC<0aWDc0P1m?Sl207U8EP0406Pn@`0c<f<0<c=S05/jHP<0]6A8
0P2lJ4@20:Hk<`80TC<c0`29<c@0102gGd/0US<c0;=H<`2cF3<20;MF<`80KC=D00H0dlFL0:MXF@2W
J5T0Oc<o03<cM`0n<fH203<c<`0303<cG`1E<c<0EC<c0080?S<c0`1U<c<0101`<c<0OS<c094c<`2A
<c<30:4c<`80_Udc00@0_elc05EVQ01MH7d0hMfM0P3Reh001`2RUWP0LTHf0796=P0c<cL0<c<o03<c
S`16<c<00P1j<c<207<c<`0508Hc<`1GAe40a7Hl0<Af?03<PS<00P1A<c<303<c<`80RSdc0`3QS3h0
0`1S<c<0O3<c07`c<`020:0c<`80[6Pc00<0ahHc0<=h<`2/JC<00P2B>C<01@0c<cd0I3<c03<cF00c
<eP0QT8e0080=3=^0P3AdKd20=>ACP0307Lc<`2iLC@0XC<c0080Ec=>00H0KSY407@d<`0c<e40Sc<c
078c<`0c<f8603<c<`03040c<`2RC3<0XT`c00<0QS<c00@0MC<c06<cC@1S<dd0Hc==0P1cFWl208md
PP80TX>;00<0O5aS07MHI@1gF6D00P1KB6420<F;D@07064c@01lDTl0<c=>03<cCP0c<iP0D4ML07M0
>`0209m@<`80>S<i00@0O7An04E4L`23RIX0g[2:0P2AKXD208IAM@<0@TFK00L0MUUL09EhJP0c<dD0
=C==03<cOP0c<f<0<c=60080E3<n0P1kH6T00`2TBC<0JC<c0:A9<`020:M1<`80>c<c00<0<c=[050c
<`0c<dP00P3QW7D80?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A`3oool004`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`80dIIV00@0a7a>09VQSP2I
XHh0/e]10P1E<c<0102?=c<0J3<c0;Nl]`2g_;L205M2HP0304/c<`1K<c<0Fc<c00<0]E0c0P3@LC<2
0<YX<`030=N`F@3JXTL0iMJ30080aWDc00P0OCho09/i<`1iB5H0NDQF06Pn@`0c<cd0<c=S05/jHP<0
]6A80P2lJ4@20:Hk<`80TC<c00<0MS<c08Tc=029<c@00P2F<c<20;=H<`80]eHc00<0eJad0=?5W03C
aI`00P2WJ5T207lc?`0403hcIP0c<c<0<c<c03<c=@80EC<c0P0n<c<306dc<`80OS<c0P2A<c<30:4c
<`80_Udc00@0h:Q905<c<`1MH7d0GF1m0P2oZGD01`2?HU<0MTli0796=P0c<cl0V9fE06Xk<`16<c<0
0P1j<c<207<c<`80T3<c00<0a7Hl0<b2<`3<PS<00P1A<c<303<c<`80RSdc0P3QS3h206<c<`0507`c
<`2J?C<0X3<c0:0c<`2/J3<00P37QS<01033N3<0[6Tc098i<`2B>C<206@c<`0303<cF026@SD0QT8e
0080=3=^0P1>L[X20=>ACP0707Lc<`2iLC@0XC<c0:4c<`1G<dh0KSY407@d<`0203<cD@80?SEb1`0c
<c<20:9<<`<0QS<c0P1j@4h206<cC@80LeYo0P2?M8802`2BPh/0H4=b07a/L01lG6<0MeQU05]8H@1Z
Ifd0JH2F0<F;D@1Q<d00]hiZ0080<c=>00<0=TJ20517G01@Ae`00P2OD3<203Xc>@0407adOP36TFD0
g[2:0=j`RP80Wd<o0P26DGD30495V`80MUUL0P0e<dd203<cOP0503<cH`1D<ch0E3<n07]PJ@2PE3T0
0`2TBC<20:M1<`80>c<c0P1@<c<203<cB0T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`170?ooo`00C03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo0P3A
UVH0103EYXX0/e]10;=K@@2cFd4205Dc<`80McaM0P2ENIh205M2HP0303<cB02E>C<0UCTc00<0]E0c
0P3@LC<0103:J3<0ek1I0>7MRP3JXTL30<Ie<`0307dn?`2K>C<0NDQF0080J3i300<0<c<m03<cH`1K
<d000`2dI4P0102lJ4@0S3<c09@c<`2D<c<208@c<`<0MS<c0P2F<c<20;=H<`80]eHc00<0eLZG07@c
<`3CaI`00P2WJ5T207lc?`0603<cM`0c<c<0<c<c03<c=@0c<hP0<c=j0P0n<c<306dc<`80OS<c0P2A
<c<20:4c<`030<I^<`2nGC<0f:M50080Dc<c00<0G3<c05ePO@2oZGD00P2?HU<01P1fCcT0LTHf09RM
U@3Dj<h0BD=_04Hc<`80NS<c0P1c<c<2090c<`<0c88c00<0DC<c0654B00e<d400P0c<c<208Xm<`06
0>6<?P1S<c<0Hc<c06<c<`1l<c<0VSdc0P2P<c<01`2/J3<0ahHc0<N6<`33N3<0[6Tc098i<`2^@c<0
0P1T<c<00`0c<eP0QT8e0=2dQP0206A5MP0503<jS`1>L[X0RI6Y08VAZ@2JIU800P2iLC@20:4c<`80
M3@c00@0<c=A07QYP@12Gk80?SEb0`0j@WX0100c<d<0<c<c03<c<`0c<c<30:9<<`80QS<c0P1j@4h2
06<cC@80LeYo0P2?M8820613LP80O6a`00X0O5aS06YWK@1ZIfd0BSYb06V0UP1Q<d00]hiZ03<cCP15
<c<0=TJ20P1@Ae`209m@<`80>S<i0P36TFD0103N/8X0dWU;09m3?`2O@cl208IAM@<0oooo00@0HEUY
07IIG00e<dd0JeEN0`0c<gh0102>HE<0E3<n07]PJ@2PE3T30:A9<`80Yd4c0P0k<c<2050c<`80<c=8
2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04P0oooo001<0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0103oool20=FVRP<0/e]10P1E<c<207LlG@80UGVN00<0
=S=o05M2HP0c<dP00P2E>C<20;E@<`050<e]<`3@LC<0d74c0<YX<`3QgHX00P3JXTL30<Ie<`80VcTc
0`1X?T<203<c?@0405/c@02dI4P0]6A80;YF<`80S3<c0P2D<c<208@c<`<0MS<c0P2F<c<20;=H<`03
0;MF<`3EbYL0[X]W0080M3<c00D0Kc<c0:MXF@1o<cl0Oc<o06Pc<`0203<c<`0503<cH`0c<el0<c=j
04HcAP0n<c<00`1]<c<207hc<`80TC<c00D0XC<c0<I^<`36KS<0_Udc0=RWA@0205<c<`80G3<c0`2?
HU<01P1fCcT0/:B10=CXcP2UMU80BD=_03<cS`80NS<c00@0Lc<c09@g<`2@<c<0T3<c0`3<PS<01@1W
<c<0TS<c0654B00e<d40<c<c00<0RSdc00L0eLjn06<c<`1S<c<0O3<c09Xm<`2P<c<0aHDc00<0ahHc
00@0`gPc0:aY<`2B>C<0[T<c0P1T<c<208I2=@050:6k_01mM:L0I4Ef03<jS`1BAXT00P29TJT209YV
DP030;Ua=02Q<c<0_flc0080M3@c0P1hJH42049O/P<0>T9j00D0<c=303<c<`0c<c<0<c<c06`c<`02
0:9<<`80QS<c00@0NT=F07Y0CP1S<dd0W5UI0P2MDeH20<F9L`80H4=b0`1lK70206YWK@80BSYb0P2g
SVX01@0c<dh0AC<c03I6PP0fAX80D4ML0080We0c0P0j<cT20<n`Q080dWU;0`2O@cl50?ooo`03065I
J@0e<dd0oooo00<0oooo00@0P86:08iQD`2>HE<0S3Pc0P1T<c<01@2TBC<0Yd4c0:M1<`0k<c<0RS<c
00<0D3<c00<0<c=80000000000002000000@0?ooo`030000003oool0oooo04P0oooo001<0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool0102WU[80XFIg0:5VM`2QIWL205Dc
<`0607LlG@2cJ6<0Ke5o06mAO`0dDj40=S=o0P0c<dP0102E>C<0]E0c0<e]<`3=KC<20=1a<`040>2l
JP3QgHX0fZ970=ZRA`<0aWDc0P2K>C<01P2eLc<0DS<c058c<`0c<dd0<c<m040cE`<0^UHc0P2<<c<2
09@c<`80Q3<c0`1f<c<209Hc<`80/ePc00<0djm[0=G:U`2^RfL00P1d<c<0101_<c<0YfQI07lc?`1o
<cl206Pc<`0303<c<`0c<i80<c=O0080<c=j00@0?S<c06dc<`1]<c<0KC<c0P1n<c<2094c<`<0aVhc
00@0f:M50;j2>P1C<c<0Dc<c0P1L<c<308mRD`040;2TP@3G_H80YGIB0:EfDP80BD=_0P1j<c<00`1c
<c<0U3Lc090c<`02090c<`80TS<c00D0Ic<c098c<`1QA4P0=C=10;68C0020;JGM@080=G>_P3[d:D0
Hc<c06<c<`1l<c<0VSdc0:0c<`1LDF030<N6<`040<=h<`2/JC<0[T<c0:i3<`80I3<c00D0`W@c07FI
^P3oool0K86a07edY`020596R@0303Y`a@29TJT0VVIB0080VVIB0P2oKc<0101d=3<0a=B/07QYP@1h
JH4206ddG@<0Tfek00@0Gff:03<c<`0c<c<0<c<c0P1/<c<00`2RC3<0QS<c07Y3EP0207Y3EP80W5UI
0P2MDeH00`35RG<0oooo0?ooo`030?ooo`0309JIR@3oool0oooo0080BSYb00L0/fi70;N>JP15<c<0
AC<c0?ooo`0fAX80D4ML0080We0c00D0>S<i068c<`3oool0ck240=9iB`030000000309m3?`000000
000000@0000000<0=C==0000000000000P0000000`11F8/0P86:08`h<`0208`h<`80I3<c00@0SC<c
0:M1<`0k<c<0RS<c101@<c<90?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B03o
ool004d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`0303<cC02QIWL0
XFIg0080RS=10P2cJ6<306mAO`0403ACX@0c<dP0<c=80:=lJ@<0cFdc00<0d74c0=6PE03P_6X00P3J
XTL00`39LC<0aWDc0<Ie<`0209/i<`040=FC<`2eLc<0DS<c058c<`80<c==00@0@3=G05/c@02jES<0
^UHc0P2<<c<209@c<`80Q3<c0`1f<c<209Hc<`050;=H<`2_LCh0djm[044cFP2^RfL00P1d<c<0101_
<c<0YfQI07lc?`1o<cl306Pc<`0503<cTP0c<el0<c=C03<cNP16<dH00`1]<c<207hc<`05094c<`34
I3<0aVhc0<I^<`3KmL800P2nPSX205<c<`80G3<c0`2WL5H20=NmPP80YGIB0P19@fl208A=>P80U3Lc
0P2@<c<00`2`GS<0TS<c098c<`02098c<`03080c<`2_JS<0/HQ<0080]YMe00@0jm2U0<o0XP3oool0
Hc<c0P2J?C<00`2P<c<0G55P0<g;O0020<N6<`80`7Xc0P2^@c<00`1T<c<0`W@c0<9d<`040?ooo`04
0596R@3oool0R8J[08R6Z`<0VVIB0P2oKc<20:B>PP80/gMZ0P1]=5d309=]N`80Z8Uk0P0c<c<206`c
<`030:9<<`2dMc<0oooo00H0oooo2P0000000`1:>W80/fi70;=^A`0204Dc<`80000000@0=TJ209m@
<`2OD3<0>S<i0`00000A0?ooo`040821RP2<>3<0S3Pc08`h<`80I3<c0P2=<c<208Xc<`03050c<`2A
<c<0D3<c0080D3<c203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04P0oooo001=
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool203<cC0030:5VM`2:<d40
RS=10080/fQS00L0Ke5o09O5c@1PKHh0H6f>05MYS`0c<d`0XgaY00<0cFdc00<0dJ1D0>2lJP3P_6X0
0P3JXTL01`39LC<0aWDc0<Ie<`2dDC<0VcTc0=FC<`2eLc<00P1B<c<01P0c<dd0<c=R040cE`10<eL0
Yg1`0;YF<`80S3<c0P2D<c<208@c<`<0MS<c0P2F<c<00`2_LCh0djm[0:BYQ@02044cFP80M3<c0P1_
<c<00`1o<cl0KS<c06hc<`0207hkA0050<>AG00c<cD0<c=C03<cD`14E9l00`1]<c<207hc<`80a6@c
00<0aVhc0=_e`P3?bjD00P2nPSX0101C<c<0S59I0:MPD`2WH5<20:M`EP030<V@F03G_H80_6dc0080
YGIB0P19@fl0101U<c<0=3<c09@g<`2D=c<2090c<`030;1N<`2B<c<0TS<c0080TS<c00<0P3<c0:mZ
<`2aR4`00P2fUgD0103?`:80oooo0?ooo`1S<c<209Xm<`0303<c@@1LDF00G55P0080ahHc0P30NS<2
0:i3<`80`W@c2@3oool308MmRP80LVen00@0Y8j2000000000000/gMZ0P1]=5d309=]N`80Z8Uk0`00
000206`c<`P000002`3oool20;=^A`80AC<c0P3oool0100fAX80We0c09m@<`2OD3<D0?ooo`04045H
R`20PHX0S3Pc08`h<`80I3<c0P2=<c<208Xc<`03050c<`2A<c<0D3<c0080D3<c203oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo04P0oooo001=0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01@3oool203<cC080<c=a00@0YY:Q0=BgX@3D]j40hm>S0P1PKHh0101bMh`0
EfV?03<cC01UG6H20<e]<`040=ZSD03P_6X0h;aZ0=:0<`80fZ9700@0bG4c0<Ie<`2dDC<0]54c0P3E
Tc<3058c<`80<c=R00@0DS<k040cE`2WL700Yg1`0P2XIEl2090c<`80MC<c0`28<c<20:a@<`070:ma
?P3C[f/0Y:V503<cC011<eX0=3<c07@c<`0206lc<`<0KS<c0P1n>d@01@2OTg/0<c<e048c?00c<e<0
?FJg00<0VU1A0P2`Ec<20<AT<`80<c=R00<0<cN=03<cOP2_SG800P2<DUT00`2WKF80Yf1C0:M`EP02
0<V@F0050=NmPP2lKC<0YGIB0:EfDP19@fl00P1U<c<203@c<`0409@g<`2@<c<0/5hc0;1N<`@0TS<c
0P2_JS<0102aR4`0]YMe0<B5@P3?`:830?ooo`80VSdc00D0<c=105aAH01LDF00P54c0<N6<`020<1j
<`030:i3<`3P[U/0`W@c00`0000000@0Qgf:00000000000000001@3oool00`1]=5d0Tfek0?ooo`0K
0?ooo`030;=^A`15<c<0oooo00@0oooo0P2OD3<E0?ooo`030821RP2<>3<0S3Pc0080I3<c0P2=<c<3
08Xc<`80TC<c0P1@<c<80?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B03oool0
04d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`80@S<c00@0<c<c03<c
L@2PTZ00X9:P0P3Sdj<02@1PKHh0LWN<092VZ00c<fT0<c=<03=DVP3=KC<0fZ=@0=O:O`020>2lJP04
0=:0<`3JXTL0bG4c0<Ua<`<0]54c00H0eI<c0;Ec<`1B<c<0DS<c07Lc<`0c<f82058c>`0503<cMP2W
L700TY2d091]SP2XIEl00P2@<c<207Dc<`<0R3<c0P2/D3<00`3C[f/0d;Yc07<n<`0203<cC00403@c
<`1d<c<0Kc<c06lc<`80KS<c00D0[71M0;5fIP2aMVH0Wi=k03<c=@02048c?080HWBV00D0VU1A09BW
e`2`Ec<0/5Lc0<AT<`0203<cHP040?ooo`0c<hH0<cN=05MYX`80^9>C0P2WKF801@2WL5H0bI1H0<V@
F03G_H80_6dc0080YGIB0`1U<c<0100d<c<0Pc<c04hc<`2@<c<20;1N<`05098c<`2`IC<0TS<c098c
<`2_JS<00P2aR4`00`2fUgD0hkIG0000000500000080<c=100<0G55P081A<`37QS<00P3oool00`3P
[U/0oooo0?ooo`0d0?ooo`030;=^A`3oool0oooo00<0oooo0P2OD3<F0?ooo`80S3Pc0P1T<c<208dc
<`0308Xc<`33Ve@0`i]D0080TC<c0P1@<c<90?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0B03oool004h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`80
@S<c0P0c<c<20:2BX080hm>S00@0i:5O092VZ02:KeX0<c=Y0P0c<d`0103=KC<0fZ=@0=O:O`3P_6X2
0=:0<`030=ZRA`39LC<0bG4c0080]54c00<0cGTc0=FC<`2eLc<00P1B<c<01@1g<c<0<c=R058c>`1B
<c/0<c=f0080HUnK0P2@KHh0101W<c<0T3<c07Dc<`1e<c<208Pc<`0609Te<`34Od`0a7m<0=>_J`2T
ZHD0Lchc0P0c<d`01@3oool0M3<c06lc<`1_<c<0KS<c0080[71M0P2aMVH02`2OTg/0E3<e048c?012
<c`0HWBV0:^PM03?dgd000000=2]OP2YZ:T0NcHj0080<c=R0`0000000`0c<gh0^9>C0;RCT`030:M]
HP80bI1H0P2lKC<20:EfDP<0IC<c00<0=3<c08<c<`1><c<00`2`GS<01@2B<c<0/6Dc098c<`2B<c<0
[fXc0080/HQ<00<0]YMe0>>fE`3oool01@3oool203<c@C`0oooo00<0/fi70?ooo`3oool0103oool0
0`2OD3<0oooo0?ooo`0L0?ooo`040<>KE02A<c<0TC<c050c<`X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`180?ooo`00CP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo0P12<c<203<c<`80WC`c0P3TXEl02P3Q[UT0T:JX08Y_FP2:KeX0<c<f03<cC03JXe00
T6Xo0=O:O`3P_6X20=:0<`80bG4c00L0`fTc0;AA<`2dDC<0cGTc0=FC<`2eLc<0DS<c0080Mc<c0P1B
<c/01P1I>3P0<c=f03<cO@1RGi/0<c=D091]SP80Ic<c0P1e<c<00`28<c<0VCDc09Te<`020<AoC003
0=2jL`1c?S<0Lchc0080<c=<00D0000003@c<`1_<c<0Kc<c06hc<`020:a`G@80/GIV0P1D<cD2048c
?005069dYP32bYd0oooo0?ooo`3@[Gh00P1k=SX00`0c<f80oooo0?ooo`020?ooo`0403<cOP2KM8X0
VgB:0:M]HP80V5iE00D0ZUhc0<V@F02lKC<0_6dc0:EfDP0209@c<`80IC<c0P23<c<204hc<`80/5hc
00D0TS<c0;1U<`2B<c<0oooo0;9b<`020;68C0030<B5@P3S]UL0oooo00D0oooo00<0<c=m0?ooo`3o
ool0H@3oool00`33Ve@0TC<c0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0B03oool004h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`80@S<c
0P0c<c<209dl<`80i:5O00@0hJiI08Y_FP2:KeX0S54j0P0c<cH0100c<c<0T6Xo091Z?`3P_6X20=:0
<`80bG4c00@0`fTc0;AA<`3=NC<0eI<c0P2eLc<00`1B<c<0Mc<c07Lc<`02058c>`0605Th>00c<cP0
<c=m069OV`0c<e@0T6f>0P1W<c<207Xc<`0608Pc<`2I=C<0VCDc0<AoC02mOC<0e[AC0P1c?S<0100c
<d`0<cAK0?ooo`0d<c<209AD@P030:a`G@2RDS<0XU8c0080W44c00D0E3<e05Lc<`1G<c<0@S<l09@c
<`030?ooo`040=2]OP1k=SX0NcHj03<cHPD0oooo00<0LEjG09]dRP2KM8X00P2HGUD20:YN<`80_6dc
00<0YGIB09@c<`2D<c<00P1U<c<208<c<`80CS<c0P2`GS<01@0h<c<0/6Dc098c<`3oool0<djX0080
/HQ<00<0a8E20>>fE`3oool0M`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04P0
oooo001>0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo0`000000100o<c<0
@S<c03<c<`0c<c<209dl<`030>BQG`3Q[UT0hJiI0080RVmJ00@0S54j03<c=P0c<cH0<c<c0P2@JSl3
0=:0<`80bG4c00@0`fTc0;AA<`3=NC<0eI<c0P2eLc<207Lc<`070<A`<`1B<c/0FCPh068l=00c<cP0
<c=f069OV`0203<cE080Ic<c0P1j<c<309Te<`030<AoC02mOC<0ekYC0080Lchc00D0<c=<0?ooo`3o
ool0oooo09AD@P020;fXS080XU8c0P2L@C<01@1D<cD0Ec<c05Lc<`1:DEl0U3<c00@0oooo0P1k=SX7
0?ooo`80LEjG0P2HGUD20:YN<`80_6dc0`2D<c<0101U<c<0^E<c08<c<`23<c<204hc<`0303Pc<`2`
GS<0oooo00D0oooo00<0WH=L0>>fE`3oool0N03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo04P0oooo001?0?ooo`030000003oool0oooo01P0oooo100000030?ooo`0403lc<`12<c<0
<c<c03<c<`80WC`c00H0i:5O0>6^F@3QZ480RVmJ08aA>P2ZYH820?ooo`0303<cJ02@JSl0T6Xo0080
dX0c00@0dHPc0<Ua<`33JC<0`fTc0P3=NC<00`3ETc<0]G<c0;Ec<`0207Lc<`070<A`<`1B<c/0FCPh
068l=00c<d40<c<h03<cO@0203<cE080Ic<c0P1j<c<309Te<`80_Gdc00@0ekYC07<n<`1c?S<0<c=<
103oool0101>CWT0_JR<0:9B<`2RDS<209a1<`0305@c=@1G<c<0oooo00l0oooo0P1aGYL01P1e<cT0
V5iE0:YN<`2ZGS<0_6dc0:m8<`<0U3<c00@0IC<c0;UC<`23<c<0Pc<c0P1><c<00`0h<c<0oooo0?oo
o`050?ooo`0308nIQP3S]UL0oooo07P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`180?ooo`00C`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo0P0o<c<0
1@1?<c<0<c<c09dl<`2M?3<0hJiI0080hJQ200<0RVmJ08aA>P3oool00`3oool00`1X?3L0T6Xo0=:0
<`020=68<`030<Ua<`33JC<0`fTc0080cGTc0P2eLc<01@2hJS<0Mc<c0<A`<`34L3<0DS<k0080HS`d
00<0<c=103<c>00c<e/00P0c<e@203LcHP80NS<c0P2I=C<0102R<c<0_Gdc0=JdD`3G^U<207<n<`H0
oooo00<0_JR<0:9B<`2RDS<00P2L@C<205Lc<a40oooo00<0LEjG07Dc>@1e<cT00P2=<c<20:m8<`<0
U3<c0P2iDc<208<c<`80CS<c203oool00`2?VHH0hkIG0?ooo`1i0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0B03oool004l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`040?ooo`80?c<c0P1?<c<20:Q><`030>6^F@3QZ480hJQ20080S54j103oool206Pl=`030=:0
<`3AR3<0dHPc00<0`fTc0P3=NC<20;Ec<`050;QZ<`1g<c<0a70c0<A`<`1I>3P00P1R?3@203<c@@80
<c=K00H0FTA[048lK@12?6d0@Sa]07i7>`2I=C<20:8c<`030;em<`3G^U<0ekYC0080V4Xc1P3oool0
0`1>CWT0XU8c0:9B<`0209a1<`0305Lc<`3oool0oooo0140oooo0P1e<cT208dc<`80[dPc0P2D<c<0
0`38NC<0^E<c0;UC<`0208<c<`0304hc<`3oool0oooo00L0oooo00<0SiV60>>fE`3oool0N@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04T0oooo001?0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0103oool0100c<c<0?c<c04lc<`1?<c<20:Q><`<0hJQ200<0S54j
0:ZUPP3oool0103oool0101X?3L0dHPc0=68<`3AR3<20<=Y<`040<RA<`3=NC<0eYhc0;Ec<`80^6Xc
0`34L3<3068l=080<c=10P0c<e/01@1oLh80@Sa]048lK@12?6d0OTLk00<0XS<c00@0_Gdc0=NjD`3;
UD40V4Xc203oool20:9B<`0309a1<`2VPD00Ec<c01<0oooo0P1e<cT208dc<`80[dPc0P2D<c<00`38
NC<0^E<c0?ooo`0=0?ooo`030>>fE`3oool0oooo07P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`190?ooo`00D03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0
oooo0P0c<c<204lc<`060:Q><`34L3<0hJQ20>6X@P3IT3<0S54j1P3oool0100c@I00dHPc0=68<`3A
R3<20<=Y<`040<RA<`3=NC<0eYhc0;Ec<`80^6Xc0P34L3<0103K^eT0HS`d068l=01R?3@20?ooo`03
03<cJ`0c<e/0Og>200<0@Sa]00P0BUIa0:8c<`2R<c<0XS<c0=JdD`3G^U<0biE109Q:<`T0oooo00<0
XU8c0?ooo`3oool05@3oool00`1e<cT0SC<c08dc<`020:m8<`0309@c<`38NC<0b7Tc00l0oooo00<0
hkIG0?ooo`3oool0N03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04T0oooo001@
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool203<c<`0506Xc<`1?<c<0
a70c0<A`<`3QZ4800P3IT3<00`2ZYH80oooo0?ooo`040?ooo`0503=1T03AR3<0fJY?0=VZC`33JC<0
0P38TC<20=JN<`060>NnFP2hJS<0gihf0<A`<`3K^eT0cYm70P1R?3@40?ooo`0603<cF`1oLh80@Sa]
07mhQ`2U]/T0BUIa0`2R<c<00`3G^U<0biE10<^E@@0:0?ooo`030:9B<`3oool0oooo01H0oooo0P2=
<c<20:m8<`0309@c<`38NC<0oooo08X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`190?ooo`00D03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo0P0c<c<2
06Xc<`80a70c0`3IT3<80?ooo`0603=1T03IZTl0fJY?0<=Y<`38TC<0g/9[0`3W_UX20=nN=P040>G<
L`3>WdL0cYm7068l=0P0oooo0P2U]/T0101:EW40XS<c0:8c<`2R<c<30<^E@B<0oooo0P21AUX20:=P
>P030<Qi<`3oool0oooo08X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`190?oo
o`00D03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo0P0c<c<206Xc<`80
a70c0P3IT3<00`3HVc<0oooo0?ooo`070?ooo`80fJY?00<0`fTc0=k2J`3oool00P3W_UX0103@_GP0
gihf0=nN=P3D_6l20<jOA`/0oooo00@0H56>0:8c<`2R<c<0VH=e:03oool20:=P>Xh0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`190?ooo`00D@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00D0oooo0P0c<c<206Xc<`050<A`<`3<LC<0fI0c0=V@<`3HVc<02P3oool0
0`3IZTl0g/9[0?ooo`030?ooo`040=2mN03OWSH0e;a_0=BlK`80cYm73@3oool00`2IPgD0oooo0?oo
o`2g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B@3oool00540oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`80<c<c0P1Z<c<01034L3<0c74c0=V@<`3H
Vc<;0?ooo`030=VZC`3oool0oooo00<0oooo00D0QHUj0>G<L`3D_6l0e;a_0<jOA`380?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0B@3oool00540oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`050?ooo`0403<c<`1Z<c<0JS<c06Xc<`80c74c00<0fI0c0=RK<`3oool0
4P3oool20=BlK`030<jOA`3oool0oooo0<H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`190?ooo`00D@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00@0
<c<c08Dc<`1Z<c<0JS<c0P3<LC<20=RK<a@0oooo00<0e;a_0?ooo`3oool0a`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04T0oooo001B0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01@3oool01`0c<e`0<c<c08Dc<`25<c<0c74c0=9n<`3HVc<0g`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04T0oooo001B0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01`3oool01P0c<e`0QC<c08Dc<`3<LC<0dWhc0=RK<n00oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`190?ooo`00DP3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00L0oooo00<0<c=L08U5=@25<c<00P3BOS<00`3HVc<0oooo0?ooo`3N0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0B@3oool00580oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`070?ooo`0303<cG029ACD0QC<c0080dWhch@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04X0oooo001B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0203oool208U5=@80dWhch@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo04X0oooo001C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool2
08U5=@030=9n<`3oool0oooo0>00oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1:
0?ooo`00D`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<0RDDe0=9n
<`3BOS<0hP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04X0oooo001C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`3BOS<0oooo0?ooo`3R0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool005<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
BP3oool005@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0BP3oool005@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool0
05@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0BP3oool005@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool005D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0BP3oool005D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool005D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0BP3oool005D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3oool005H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0B`3oool005H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3a0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0B`3oool005H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3o
ool005H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0B`3oool005L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool005L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0B`3oool005L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool005L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0B`3oool005L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3d
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool005P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0B`3oool005P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3d0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool005P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
B`3oool005P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3e0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0C03oool005T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C03oool0
05T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3f0?ooo`050000003oool0oooo
0?ooo`000000CP3oool005T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3f0?oo
o`050000003oool0oooo0?ooo`000000CP3oool005T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3f0?ooo`050000003oool0oooo0?ooo`000000CP3oool005X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3f0?ooo`050000003oool0oooo0?ooo`000000CP3oool0
05X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3g0?ooo`050000003oool0oooo
0?ooo`000000CP3oool005X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3g0?oo
o`050000003oool0oooo0?ooo`000000CP3oool005X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3h0?ooo`040000003oool0oooo000004h0oooo001K0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0n03oool010000000oooo0?ooo`00001>0?ooo`00F`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?P0oooo00@000000?ooo`3oool00000CP3oool0
05/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3h0?ooo`040000003oool0oooo
000004h0oooo001K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0n03oool01000
0000oooo0?ooo`00001>0?ooo`00G03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?T0oooo00<000000?ooo`000000C`3oool005`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3j0?ooo`800000C`3oool005`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3j0?ooo`800000C`3oool005`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3j0?ooo`800000C`3oool005d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3j
0?ooo`800000C`3oool005d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3j0?oo
o`800000C`3oool005d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3j0?ooo`80
0000C`3oool005d0oooo00D000000?ooo`3oool0oooo0000003n0?ooo`030000003oool0oooo04d0
oooo001M0?ooo`050000003oool0oooo0?ooo`000000l`3oool<000004l0oooo001N0?ooo`040000
003oool0oooo00000=T0oooo6P00001K0?ooo`00GP3oool010000000oooo0?ooo`00002o0?oooaX0
0000M@3oool005h0oooo00@000000?ooo`3oool00000YP3ooolI000008l0oooo001N0?ooo`040000
003oool0oooo000008`0oooo6P00002X0?ooo`00G`3oool00`000000oooo0000001b0?oooaX00000
`P3oool005l0oooo0P00001I0?oooaX00000g03oool005l0oooo0P00000o0?oooaX00000mP3oool0
05l0oooo0P00000U0?oooaX00000o`3ooolA0?ooo`00H03oool00`000000oooo0?ooo`090?oooaX0
0000o`3oool[0?ooo`00H03oool<00000?l0ooooA@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"]]
}, Open  ]],

Cell["Define a Gaussian model function.", "MathCaption"],

Cell[BoxData[
    \(\(Gaussian[a_, {x0_, \ y0_}]\)[{x_, \ y_}]\  := \ 
      Exp[\(-a\) \((\((x\  - \ x0)\)\^2 + \ \((y\  - \ y0)\)\^2)\)]\)], \
"Input",
  CellLabel->"In[40]:="],

Cell["\<\
Compute a nonlinear least-squares best fit for a Gaussian to the \
data.\
\>", "MathCaption"],

Cell[BoxData[
    \(\(xydata\  = \ 
        Flatten[MapIndexed[Flatten[{#2, #1}] &, \ orthogonal, {2}], 
          1];\)\)], "Input",
  CellLabel->"In[41]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(fit\  = \ 
      FindFit[xydata, \ \(Gaussian[a, \ {x0, \ y0}]\)[{x, 
            y}], {{a,  .1}, {x0, \ 50}, {y0, \ 60}}, \ {x, y}]\)], "Input",
  CellLabel->"In[42]:="],

Cell[BoxData[
    \({a \[Rule] 0.009461295394081177`, x0 \[Rule] 59.05013180079567`, 
      y0 \[Rule] 53.45343503986753`}\)], "Output",
  CellLabel->"Out[42]="]
}, Open  ]],

Cell["Show contours for the data and the fit.", "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Block[{$DisplayFunction\  = \ Identity, \ 
            opts\  = \ {Contours \[Rule] { .5}, 
                ContourShading \[Rule] 
                  False}}, \[IndentingNewLine]{ListContourPlot[orthogonal, \ 
              Evaluate[opts]], \[IndentingNewLine]ContourPlot[
              Evaluate[\ \(Gaussian[a, \ {x0, \ y0}]\)[{x, y}]\  /. \ 
                  fit], \ \ {x, 0, 100}, {y, 0, 100}, 
              Evaluate[opts]]}]];\)\)], "Input",
  CellLabel->"In[43]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0141083 0.0238095 0.0140089 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.16489 -0.0125 -6 -9 ]
[.16489 -0.0125 6 0 ]
[.30598 -0.0125 -6 -9 ]
[.30598 -0.0125 6 0 ]
[.44706 -0.0125 -6 -9 ]
[.44706 -0.0125 6 0 ]
[.58814 -0.0125 -6 -9 ]
[.58814 -0.0125 6 0 ]
[.72923 -0.0125 -6 -9 ]
[.72923 -0.0125 6 0 ]
[.87031 -0.0125 -6 -9 ]
[.87031 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -6 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .1639 -12 -4.5 ]
[-0.0125 .1639 0 4.5 ]
[-0.0125 .30399 -12 -4.5 ]
[-0.0125 .30399 0 4.5 ]
[-0.0125 .44408 -12 -4.5 ]
[-0.0125 .44408 0 4.5 ]
[-0.0125 .58417 -12 -4.5 ]
[-0.0125 .58417 0 4.5 ]
[-0.0125 .72426 -12 -4.5 ]
[-0.0125 .72426 0 4.5 ]
[-0.0125 .86434 -12 -4.5 ]
[-0.0125 .86434 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.16489 0 m
.16489 .00625 L
s
[(10)] .16489 -0.0125 0 1 Mshowa
.30598 0 m
.30598 .00625 L
s
[(20)] .30598 -0.0125 0 1 Mshowa
.44706 0 m
.44706 .00625 L
s
[(30)] .44706 -0.0125 0 1 Mshowa
.58814 0 m
.58814 .00625 L
s
[(40)] .58814 -0.0125 0 1 Mshowa
.72923 0 m
.72923 .00625 L
s
[(50)] .72923 -0.0125 0 1 Mshowa
.87031 0 m
.87031 .00625 L
s
[(60)] .87031 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08024 0 m
.08024 .00375 L
s
.10846 0 m
.10846 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19311 0 m
.19311 .00375 L
s
.22133 0 m
.22133 .00375 L
s
.24954 0 m
.24954 .00375 L
s
.27776 0 m
.27776 .00375 L
s
.33419 0 m
.33419 .00375 L
s
.36241 0 m
.36241 .00375 L
s
.39063 0 m
.39063 .00375 L
s
.41884 0 m
.41884 .00375 L
s
.47528 0 m
.47528 .00375 L
s
.50349 0 m
.50349 .00375 L
s
.53171 0 m
.53171 .00375 L
s
.55993 0 m
.55993 .00375 L
s
.61636 0 m
.61636 .00375 L
s
.64458 0 m
.64458 .00375 L
s
.67279 0 m
.67279 .00375 L
s
.70101 0 m
.70101 .00375 L
s
.75744 0 m
.75744 .00375 L
s
.78566 0 m
.78566 .00375 L
s
.81388 0 m
.81388 .00375 L
s
.84209 0 m
.84209 .00375 L
s
.89853 0 m
.89853 .00375 L
s
.92674 0 m
.92674 .00375 L
s
.95496 0 m
.95496 .00375 L
s
.98318 0 m
.98318 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(0)] -0.0125 .02381 1 0 Mshowa
0 .1639 m
.00625 .1639 L
s
[(10)] -0.0125 .1639 1 0 Mshowa
0 .30399 m
.00625 .30399 L
s
[(20)] -0.0125 .30399 1 0 Mshowa
0 .44408 m
.00625 .44408 L
s
[(30)] -0.0125 .44408 1 0 Mshowa
0 .58417 m
.00625 .58417 L
s
[(40)] -0.0125 .58417 1 0 Mshowa
0 .72426 m
.00625 .72426 L
s
[(50)] -0.0125 .72426 1 0 Mshowa
0 .86434 m
.00625 .86434 L
s
[(60)] -0.0125 .86434 1 0 Mshowa
.125 Mabswid
0 .05183 m
.00375 .05183 L
s
0 .07985 m
.00375 .07985 L
s
0 .10786 m
.00375 .10786 L
s
0 .13588 m
.00375 .13588 L
s
0 .19192 m
.00375 .19192 L
s
0 .21993 m
.00375 .21993 L
s
0 .24795 m
.00375 .24795 L
s
0 .27597 m
.00375 .27597 L
s
0 .33201 m
.00375 .33201 L
s
0 .36002 m
.00375 .36002 L
s
0 .38804 m
.00375 .38804 L
s
0 .41606 m
.00375 .41606 L
s
0 .47209 m
.00375 .47209 L
s
0 .50011 m
.00375 .50011 L
s
0 .52813 m
.00375 .52813 L
s
0 .55615 m
.00375 .55615 L
s
0 .61218 m
.00375 .61218 L
s
0 .6402 m
.00375 .6402 L
s
0 .66822 m
.00375 .66822 L
s
0 .69624 m
.00375 .69624 L
s
0 .75227 m
.00375 .75227 L
s
0 .78029 m
.00375 .78029 L
s
0 .80831 m
.00375 .80831 L
s
0 .83633 m
.00375 .83633 L
s
0 .89236 m
.00375 .89236 L
s
0 .92038 m
.00375 .92038 L
s
0 .9484 m
.00375 .9484 L
s
0 .97642 m
.00375 .97642 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.16489 .99375 m
.16489 1 L
s
.30598 .99375 m
.30598 1 L
s
.44706 .99375 m
.44706 1 L
s
.58814 .99375 m
.58814 1 L
s
.72923 .99375 m
.72923 1 L
s
.87031 .99375 m
.87031 1 L
s
.125 Mabswid
.05203 .99625 m
.05203 1 L
s
.08024 .99625 m
.08024 1 L
s
.10846 .99625 m
.10846 1 L
s
.13668 .99625 m
.13668 1 L
s
.19311 .99625 m
.19311 1 L
s
.22133 .99625 m
.22133 1 L
s
.24954 .99625 m
.24954 1 L
s
.27776 .99625 m
.27776 1 L
s
.33419 .99625 m
.33419 1 L
s
.36241 .99625 m
.36241 1 L
s
.39063 .99625 m
.39063 1 L
s
.41884 .99625 m
.41884 1 L
s
.47528 .99625 m
.47528 1 L
s
.50349 .99625 m
.50349 1 L
s
.53171 .99625 m
.53171 1 L
s
.55993 .99625 m
.55993 1 L
s
.61636 .99625 m
.61636 1 L
s
.64458 .99625 m
.64458 1 L
s
.67279 .99625 m
.67279 1 L
s
.70101 .99625 m
.70101 1 L
s
.75744 .99625 m
.75744 1 L
s
.78566 .99625 m
.78566 1 L
s
.81388 .99625 m
.81388 1 L
s
.84209 .99625 m
.84209 1 L
s
.89853 .99625 m
.89853 1 L
s
.92674 .99625 m
.92674 1 L
s
.95496 .99625 m
.95496 1 L
s
.98318 .99625 m
.98318 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .1639 m
1 .1639 L
s
.99375 .30399 m
1 .30399 L
s
.99375 .44408 m
1 .44408 L
s
.99375 .58417 m
1 .58417 L
s
.99375 .72426 m
1 .72426 L
s
.99375 .86434 m
1 .86434 L
s
.125 Mabswid
.99625 .05183 m
1 .05183 L
s
.99625 .07985 m
1 .07985 L
s
.99625 .10786 m
1 .10786 L
s
.99625 .13588 m
1 .13588 L
s
.99625 .19192 m
1 .19192 L
s
.99625 .21993 m
1 .21993 L
s
.99625 .24795 m
1 .24795 L
s
.99625 .27597 m
1 .27597 L
s
.99625 .33201 m
1 .33201 L
s
.99625 .36002 m
1 .36002 L
s
.99625 .38804 m
1 .38804 L
s
.99625 .41606 m
1 .41606 L
s
.99625 .47209 m
1 .47209 L
s
.99625 .50011 m
1 .50011 L
s
.99625 .52813 m
1 .52813 L
s
.99625 .55615 m
1 .55615 L
s
.99625 .61218 m
1 .61218 L
s
.99625 .6402 m
1 .6402 L
s
.99625 .66822 m
1 .66822 L
s
.99625 .69624 m
1 .69624 L
s
.99625 .75227 m
1 .75227 L
s
.99625 .78029 m
1 .78029 L
s
.99625 .80831 m
1 .80831 L
s
.99625 .83633 m
1 .83633 L
s
.99625 .89236 m
1 .89236 L
s
.99625 .92038 m
1 .92038 L
s
.99625 .9484 m
1 .9484 L
s
.99625 .97642 m
1 .97642 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.95496 .84529 m
.95984 .85034 L
.96366 .86434 L
.96152 .87835 L
.95496 .88778 L
.94085 .88609 L
.93586 .89236 L
.94085 .90242 L
.94354 .90637 L
.95496 .92024 L
.95521 .92038 L
.95629 .93439 L
.95496 .93819 L
.95055 .9484 L
.94085 .96076 L
.94071 .96241 L
.92674 .97229 L
.91263 .97619 L
.89853 .97305 L
.88963 .96241 L
.88442 .95348 L
.88121 .9484 L
.88442 .94204 L
.88791 .93439 L
.89853 .92402 L
.90257 .92038 L
.91263 .90736 L
.91336 .90637 L
.91956 .89236 L
.91833 .87835 L
.92037 .86434 L
.92674 .86182 L
.94085 .85825 L
.94553 .85034 L
.95496 .84529 L
s
.96907 .76287 m
.9708 .76628 L
.96907 .77314 L
.9613 .76628 L
.96907 .76287 L
s
.72923 .72395 m
.74333 .72139 L
.75275 .72426 L
.75744 .72613 L
.77155 .73621 L
.78566 .73597 L
.78963 .73826 L
.79977 .74566 L
.81012 .75227 L
.81388 .75634 L
.81892 .76628 L
.8263 .78029 L
.82798 .78356 L
.83674 .7943 L
.83826 .80831 L
.84209 .81241 L
.8519 .82232 L
.8562 .83123 L
.85817 .83633 L
.86182 .85034 L
.86686 .86434 L
.86899 .87835 L
.86398 .89236 L
.8562 .90437 L
.85464 .90637 L
.84724 .92038 L
.84209 .92327 L
.82798 .92582 L
.81388 .92984 L
.80281 .93439 L
.79977 .93808 L
.78733 .9484 L
.78566 .94955 L
.77155 .95614 L
.75744 .95757 L
.74333 .95333 L
.72923 .95171 L
.71512 .94924 L
.70557 .9484 L
.70101 .94715 L
.6869 .94132 L
.68146 .93439 L
.67279 .92937 L
.66243 .92038 L
.65868 .915 L
.65423 .90637 L
.65504 .89236 L
.65109 .87835 L
.65496 .86434 L
.65868 .85433 L
Mistroke
.66112 .85034 L
.66642 .83633 L
.67279 .82563 L
.67529 .82232 L
.6869 .80955 L
.68747 .80831 L
.6869 .80096 L
.68554 .7943 L
.6869 .78702 L
.68777 .78029 L
.68953 .76628 L
.68791 .75227 L
.70101 .74979 L
.70524 .73826 L
.71512 .73152 L
.72881 .72426 L
.72923 .72395 L
Mfstroke
.09435 .03993 m
.10543 .05183 L
.10664 .06584 L
.10846 .07484 L
.11132 .07985 L
.11928 .09385 L
.12257 .09909 L
.12692 .10786 L
.12257 .11219 L
.11618 .12187 L
.10846 .12969 L
.10105 .13588 L
.09435 .14108 L
.08869 .13588 L
.08024 .12676 L
.07435 .12187 L
.06613 .11559 L
.06018 .10786 L
.06482 .09385 L
.06613 .08487 L
.06829 .07985 L
.07861 .06584 L
.08024 .06429 L
.0874 .05183 L
.09435 .03993 L
s
.8468 .6542 m
.90558 .66316 L
.91678 .66588 L
.96437 .71307 L
.96713 .72426 L
.97619 .78263 L
.96437 .82668 L
.96127 .841 L
.90558 .88387 L
.8468 .89275 L
.78801 .87333 L
.75547 .841 L
.73593 .78263 L
.7449 .72426 L
.78801 .66902 L
.80258 .66588 L
.8468 .6542 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[43]:=",
  ImageSize->{288, 288},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`007P3oool400000300oooo1`00
00030?ooo`@00000:`3oool6000000@0oooo1000000]0?ooo`@000001@3oool4000002d0oooo1000
00040?ooo`@00000;@3oool4000000D0oooo1000000]0?ooo`@00000103oool400000340oooo000M
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0;P3oool001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`007@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo02P0oooo1P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0:@3oool2000000<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`007@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02`0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0^0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02T0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo10000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool001d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02h0oooo000M0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0;P3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0;P3oool001h0oooo1000000c0?ooo`030000003oool0oooo00@0oooo1000
000/0?ooo`@000001@3oool4000002d0oooo100000050?ooo`@00000;P3oool2000000D0oooo1000
000]0?ooo`D00000103oool4000002l0oooo0`0000030?ooo`@00000<@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool001L0ooooo`00002I00000040oooo000G0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0380oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`3o0?oooiD0oooo0@0000010?ooo`002`3oool4000000P0oooo00<000000?ooo`3oool0o`3ooonE
0?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0ooooU@3oool100000040oooo000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`00
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`00003o0?oooi<0oooo
0`0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
oiD0oooo0@0000010?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000/0oooo100000080?ooo`030000
003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3o
ool100000040oooo000G0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooom_
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0000003o0?oo
og00oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0000
0?l0ooooK`3oool100000040oooo000G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooof`0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`400000
0@3oool001L0oooo0P00000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
oomY0?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0ooooJP3oool100000040oooo000G0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooofX0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooomZ0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooJP3oool100000040oooo000G0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooofX0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooomZ0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooJP3oool100000040oooo000G0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooofT0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooomY0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooJ@3oool100000040oooo000G
0?ooo`8000006@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooI`3oool2
00000040oooo000G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3o0?ooofP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooomW0?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
I`3oool100000040oooo000G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3o0?ooofH0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooomV0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0?l0ooooI@3oool100000040oooo000G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3o0?ooof@0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0ooooH`3oool100000040oooo000G0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooof80oooo0@0000010?ooo`005`3oool20000
01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooof40oooo0P0000010?oo
o`005`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooH`3oool100000040oooo000G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooof@0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3ooomU0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool06@3oool20000
0180oooo00<000000?ooo`3oool0o`3ooomU0?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooIP3oool100000040
oooo000G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?ooofL0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooJ@3oool1
00000040oooo000G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooofX0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`4000000@3oool001L0oooo
0P00000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooom[0?ooo`800000
0@3oool001L0oooo00<000000?ooo`3oool08P3oool010000000oooo00000000003o0?ooofl0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooK`3o
ool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?oo
o`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0
ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo
000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo00000`3oool0000000000005
000000<0oooo100000080?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo00040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0ooooU@3oool100000040oooo00040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooU@3oool100000040oooo00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`<00000o`3ooonC0?ooo`<000000@3oool000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonE
0?ooo`4000000@3oool000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool00080
oooo0`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`00103oool00`000000oooo0?ooo`040?ooo`@00000
203oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool2
00000?l0ooooU@3oool200000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool10000
0040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000
003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3o
ool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?oo
o`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0
ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo
000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0
oooo0?l0ooooU@3oool100000040oooo000G0?ooo`800000o`3ooonE0?ooo`8000000@3oool001L0
oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo0P00003o0?oooiD0oooo
0P0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
oiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo
0@0000010?ooo`005`3oool200000?l0ooooU@3oool200000040oooo000G0?ooo`030000003oool0
oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool10000
0040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000
003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3o
ool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?oo
o`030000003oool0oooo0?l0ooooU@3oool100000040oooo00000`3oool0000000000004000000@0
oooo100000080?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo00000`3oool00000
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo00020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
U@3oool100000040oooo00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`<00000o`3ooonC0?ooo`<000000@3oool000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonE0?oo
o`4000000@3oool000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool00003
0?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool00080oooo100000050?ooo`@0
0000203oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3o
ool200000?l0ooooU@3oool200000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool1
00000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo
U@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G
0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo
0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040
oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003o
ool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`800000o`3ooonE0?ooo`8000000@3oool0
01L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3o
oonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo0P00003o0?oooiD0
oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o
0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0
oooo0@0000010?ooo`005`3oool200000?l0ooooU@3oool200000040oooo000G0?ooo`030000003o
ool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool1
00000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo
U@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G
0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo00020?ooo`@000001@3oool40000
00P0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000030?ooo`000000oooo00<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3ooonE0?ooo`4000000@3oool000H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0`00003o0?oo
oi<0oooo0`0000010?ooo`00103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo00060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooU@3oool100000040oooo00060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo00000`3oool00000
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo00020?ooo`@000001@3oool4000000P0oooo
00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3o
oonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo0P00003o
0?oooiD0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o
0?oooiD0oooo0@0000010?ooo`005`3oool200000?l0ooooU@3oool200000040oooo000G0?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo
U@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G
0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo
0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040
oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003o
ool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool1
00000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`800000o`3ooonE0?ooo`800000
0@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3o
oonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`400000
0@3oool001L0oooo0P00003o0?oooiD0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`3o
0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`000`3oool4000000@0oooo100000080?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo00050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
U@3oool100000040oooo00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo0000
0`3oool0000000000004000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo00020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<00000o`3ooonC
0?ooo`<000000@3oool00080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool0
00<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000<0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooonE0?ooo`4000000@3oool000@0oooo0P0000050?ooo`@00000203oool00`000000oooo
0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`005`3oool200000?l0ooooU@3oool2
00000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo
U@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G
0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo
0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040
oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003o
ool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool1
00000040oooo000G0?ooo`800000o`3ooonE0?ooo`8000000@3oool001L0oooo00<000000?ooo`3o
ool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0o`3ooonE0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`@00000>`3oool100000040
oooo000G0?ooo`030000003oool0oooo0?l0ooooDP3oool4000000@0oooo1P00000e0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`<000003P3oool6000002l0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`3o0?oood/0oooo1000000G0?ooo`H00000:@3oool1
00000040oooo000G0?ooo`030000003oool0oooo0?l0ooooA`3oool400000240oooo1@00000T0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooom30?ooo`@00000:P3oool300000240
oooo0@0000010?ooo`005`3oool200000?l0oooo@03oool400000340oooo00<000000?ooo`3oool0
7@3oool200000040oooo000G0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo01d0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooocd0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0L0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool06`3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo01X0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0603oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo>P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01L0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0F0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo0480
oooo0P00000F0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool04`3oool100000040oooo000G0?ooo`800000o`3o
oolg0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04@3oool200000040oooo000G
0?ooo`030000003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0140oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0o`3ooold0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool100000040
oooo000G0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00h0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0303oool1
00000040oooo000G0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo00/0oooo0@0000010?ooo`000P3oool4000000D0oooo100000080?ooo`03
0000003oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`0000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool000H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool_0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool02P3oool100000040oooo00060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo:`3oool4000005T0oooo00<000000?ooo`3oool02P3oool100000040oooo00060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`<00000o`3ooolW0?ooo`@0
00000P3oool00`000000oooo00000003000005D0oooo00<000000?ooo`3oool0203oool300000040
oooo00020?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooolU0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool02P3oool100000040oooo00020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo8`3oool2000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooob40oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P00001A0?ooo`030000003oool0
oooo00X0oooo0@0000010?ooo`000P3oool5000000@0oooo100000080?ooo`030000003oool0oooo
0?l0oooo7`3oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00T0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooad0
oooo0P00000=0?ooo`030000003oool0oooo00T0oooo2@0000180?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
2@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01<0oooo0P0000150?ooo`030000003oool0oooo00T0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool02@3oool1
00000040oooo000G0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`090?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`<00000403oool00`000000
oooo0?ooo`0G0?ooo`800000@P3oool00`000000oooo0?ooo`080?ooo`4000000@3oool001L0oooo
0P00003o0?oooaL0oooo0`00000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`070?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0o`3o
oolF0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o
0?oooaH0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0203oool100000040oooo000G0?ooo`030000003oool0oooo
0?l0oooo5P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0o`3ooolG0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0l0?ooo`8000002P3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo
5`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
>P3oool3000000030?ooo`000000oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`3o0?oooaL0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo03P0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0i0?ooo`050000003oool000000?ooo`0000002@3oool100000040
oooo000G0?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0>@3oool2000000030?ooo`000000oooo00P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`0000002@3o
ool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`07
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00H0oooo0@0000010?ooo`005`3oool200000?l0oooo5`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`80
00000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01P3o
ool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`07
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool01`3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0203oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo5P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00T0oooo0@0000010?ooo`005`3oool200000?l0oooo5`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`080?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00T0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo503oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0:0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oooa80oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo4@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0;0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool02`3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0
oooo3P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
o`3oool>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`005`3oool200000?l0oooo3P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0;0?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
o``0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0303oool100000040oooo000G0?ooo`030000003oool0oooo0?l0
oooo303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0=0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
o`3oool<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0T0?ooo`800000403oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo2`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3o
ool2000000030?ooo`000000oooo00l0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooo`/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01l0oooo0`0000030?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01h0oooo0`0000040?ooo`030000003oool0oooo00d0oooo0@0000010?oo
o`000`3oool4000000@0oooo100000080?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`000P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo01/0oooo0P0000070?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`00
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo100000090?ooo`030000003oool0oooo00`0
oooo0@0000010?ooo`000P3oool2000000<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool05@3oool2000000030?ooo`000000000000X0
oooo00<000000?ooo`3oool0303oool100000040oooo00020?ooo`030000003oool0000000800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`00003o0?ooo`T0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01<0oooo
0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool300000040oooo
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000=0?ooo`030000
003oool0oooo00`0oooo0@0000010?ooo`000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`0000003P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oool80?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0B0?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool0
00D0oooo0`0000030?ooo`@00000203oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?oo
o`3oool0=03oool2000001l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<000000?ooo`3oool0=`3oool4000001/0oooo00<000000?ooo`3oool0403oool200000140
oooo00<000000?ooo`3oool0303oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`000000oooo0?ooo`0k0?ooo`<00000603oool00`000000oooo0?ooo`0>0?ooo`800000
00<0oooo0000003oool0403oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo03h0oooo0`00000E0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00d0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0@03o
ool400000100oooo00<000000?ooo`3oool02P3oool4000000@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3oool8
0?ooo`030000003oool0oooo04@0oooo0`00000=0?ooo`030000003oool0oooo0080oooo20000009
0?ooo`030000003oool0oooo00D0oooo1`00000A0?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0o`3oool90?ooo`030000003oool0oooo04H0oooo100000060?ooo`P000004@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`005`3oool200000?l0
oooo2P3oool00`000000oooo0?ooo`1:0?ooo`H000000P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool200000040oooo000G0?ooo`030000
003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool100000040oooo000G0?oo
o`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool100000040oooo
000G0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool10000
0040oooo000G0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
0@0000010?ooo`005`3oool200000?l0oooo3@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`8000000@3o
ool001L0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo04<0oooo1000000E
0?ooo`8000005@3oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0o`3oool>0?ooo`800000?P3oool5000001P0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0?0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0000003oool0oooo03P0oooo0`00000L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool03`3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo4@3oool2000003D0oooo
0`00000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool100000040oooo
000G0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`0_0?ooo`<00000803o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool100000040oooo000G0?oo
o`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`3o0?oooaL0oooo0P00000X0?ooo`8000008`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`3o0?oooaT0oooo0P00000U0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0A0?ooo`4000000@3oool001L0oooo0P00003o0?oooa`0oooo2@00000K
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0@
0?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`H000004`3oool20000
02H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`D000002`3oool3000002T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0C0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
o`3oool_0?ooo`8000001@3oool4000002`0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0C0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooola0?ooo`D00000<@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool05@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0
ooooJ@3oool00`000000oooo0?ooo`0?0?ooo`800000603oool100000040oooo000G0?ooo`030000
003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3oool02P3o
ool2000001/0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?ooof`0oooo0`000006
0?ooo`<000007@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooK`3oool60000
0200oooo0@0000010?ooo`005`3oool200000?l0ooooU@3oool200000040oooo000G0?ooo`030000
003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3o
ool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?oo
o`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0
ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo
000G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<P3oool100000040oooo000G
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`4000000@3oool001L0ooooo`00002I00000040oooo003o0?oook40oooo003o0?oook40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-5.70327, -5.36621, 0.260773, \
0.262624}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], 
          StyleBox[\(Constrained\ Optimization\),
            "Text",
            FontSize->16,
            FontWeight->"Bold"], 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["Yifan ....", "Text"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 967}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
PrintingStyleEnvironment->"Printout",
WindowToolbars->{},
Evaluator->"Mathematica 5.2",
WindowSize->{1392, 933},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Visible->True,
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
CellLabelAutoDelete->False,
InputAliases->{"intt"->RowBox[ {"\[Integral]", 
        RowBox[ {"\[SelectionPlaceholder]", 
          RowBox[ {"\[DifferentialD]", "\[Placeholder]"}]}]}], 
    "dintt"->RowBox[ {
        SubsuperscriptBox[ 
        "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
        RowBox[ {"\[Placeholder]", 
          RowBox[ {"\[DifferentialD]", "\[Placeholder]"}]}]}], 
    "sumt"->RowBox[ {
        UnderoverscriptBox[ "\[Sum]", 
          RowBox[ {"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
          "\[Placeholder]"], "\[Placeholder]"}], "prodt"->RowBox[ {
        UnderoverscriptBox[ "\[Product]", 
          RowBox[ {"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
          "\[Placeholder]"], "\[Placeholder]"}], "dt"->RowBox[ {
        SubscriptBox[ "\[PartialD]", "\[Placeholder]"], " ", 
        "\[SelectionPlaceholder]"}], "notation"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongLeftRightArrow]", " ",
           
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "notation>"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongRightArrow]", " ", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "notation<"->RowBox[ {"Notation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], " ", "\[DoubleLongLeftArrow]", " ", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "symb"->RowBox[ {"Symbolize", "[", 
        TagBox[ 
        "\[Placeholder]", NotationBoxTag, TagStyle -> 
          "NotationTemplateStyle"], "]"}], 
    "infixnotation"->RowBox[ {"InfixNotation", "[", 
        RowBox[ {
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"], ",", "\[Placeholder]"}], "]"}], 
    "addia"->RowBox[ {"AddInputAlias", "[", 
        RowBox[ {"\"\[Placeholder]\"", "\[Rule]", 
          TagBox[ 
          "\[Placeholder]", NotationBoxTag, TagStyle -> 
            "NotationTemplateStyle"]}], "]"}], 
    "pattwraper"->TagBox[ 
      "\[Placeholder]", NotationPatternTag, TagStyle -> 
        "NotationPatternWrapperStyle"], 
    "madeboxeswraper"->TagBox[ 
      "\[Placeholder]", NotationMadeBoxesTag, TagStyle -> 
        "NotationMadeBoxesWrapperStyle"]},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2005", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[0.635294, 0.796078, 0.713726],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.352941, 0.65098, 0.576471]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.23621, 0.628321, 0.559747]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameMargins->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->RGBColor[0.827451, 0.333333, 0.258824],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-.35999999999999999, \
-.10000000000000001}, {0, 0}}, BoxBaselineShift -> -.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-.074999999999999997, \
-.085000000000000006}, {0, 0}}, BoxBaselineShift -> .5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.545098, 0.713726, 0.764706]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    TagBoxOptions->{SyntaxForm->"symbol"},
    CellTags->"NotationPackage"]
  }, Closed]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[133759, 1753, 1806, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[136123, 1818, 1793, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[149274, 2089, 1806, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[154102, 2211, 1792, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[284612, 6517, 1820, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[288459, 6625, 1820, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[418682, 10922, 1795, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[552231, 15223, 1800, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[691602, 19847, 1806, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[793710, 23498, 1802, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[991281, 28846, 1804, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1260275, 37778, 1820, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1270436, 38050, 1793, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1298021, 38674, 1810, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1335100, 39458, 1814, 48, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1377399, 40359, 1799, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1380030, 40446, 1799, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1712237, 44814, 1799, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2095432, 50299, 1804, 48, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 2187613, 53319}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[132130, 1695, 148, 6, 426, "Title"],
Cell[132281, 1703, 65, 1, 135, "Author"],
Cell[132349, 1706, 70, 1, 222, "Affiliation"],

Cell[CellGroupData[{
Cell[132444, 1711, 33, 0, 73, "Subsubsection"],
Cell[132480, 1713, 558, 9, 252, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[133075, 1727, 39, 0, 73, "Subsubsection"],
Cell[133117, 1729, 170, 4, 100, "Input",
  InitializationCell->True],
Cell[133290, 1735, 133, 3, 61, "Input",
  InitializationCell->True],
Cell[133426, 1740, 284, 7, 139, "Input",
  InitializationCell->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[133759, 1753, 1806, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[135568, 1803, 518, 10, 215, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[136123, 1818, 1793, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[137919, 1868, 520, 13, 179, "Text"],
Cell[138442, 1883, 105, 2, 61, "Input"],
Cell[138550, 1887, 58, 0, 67, "Text"],

Cell[CellGroupData[{
Cell[138633, 1891, 77, 2, 61, "Input"],
Cell[138713, 1895, 618, 9, 326, "Output"]
}, Open  ]],
Cell[139346, 1907, 98, 3, 67, "Text"],

Cell[CellGroupData[{
Cell[139469, 1914, 97, 2, 61, "Input"],
Cell[139569, 1918, 7609, 102, 3020, "Output"]
}, Open  ]],
Cell[147193, 2023, 142, 3, 100, "Input"],

Cell[CellGroupData[{
Cell[147360, 2030, 80, 2, 61, "Input"],
Cell[147443, 2034, 439, 7, 98, "Output"]
}, Open  ]],
Cell[147897, 2044, 179, 4, 104, "Text"],

Cell[CellGroupData[{
Cell[148101, 2052, 72, 2, 61, "Input"],
Cell[148176, 2056, 416, 8, 174, "Output"]
}, Open  ]],
Cell[148607, 2067, 55, 0, 67, "Text"],

Cell[CellGroupData[{
Cell[148687, 2071, 97, 2, 61, "Input"],
Cell[148787, 2075, 438, 8, 174, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[149274, 2089, 1806, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[151083, 2139, 133, 3, 104, "Text"],
Cell[151219, 2144, 210, 6, 100, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[151454, 2154, 177, 5, 61, "Input",
  Evaluatable->False],
Cell[151634, 2161, 2419, 44, 1251, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[154102, 2211, 1792, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[155897, 2261, 187, 4, 141, "Text"],

Cell[CellGroupData[{
Cell[156109, 2269, 94, 2, 61, "Input"],
Cell[156206, 2273, 251, 4, 129, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[156494, 2282, 112, 3, 100, "Input"],
Cell[156609, 2287, 127510, 4212, 444, 49405, 3243, "GraphicsData", \
"PostScript", "Graphics"],
Cell[284122, 6501, 441, 10, 98, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[284612, 6517, 1820, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[286435, 6567, 184, 4, 104, "Text"],
Cell[286622, 6573, 96, 3, 67, "Text"],
Cell[286721, 6578, 1495, 36, 607, "DefinitionBox"],
Cell[288219, 6616, 203, 4, 104, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[288459, 6625, 1820, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[290282, 6675, 120, 3, 67, "Text"],
Cell[290405, 6680, 170, 4, 104, "Text"],

Cell[CellGroupData[{
Cell[290600, 6688, 76, 2, 61, "Input"],
Cell[290679, 6692, 127510, 4212, 444, 49405, 3243, "GraphicsData", \
"PostScript", "Graphics"],
Cell[418192, 10906, 441, 10, 98, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[418682, 10922, 1795, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[420480, 10972, 105, 3, 67, "Text"],

Cell[CellGroupData[{
Cell[420610, 10979, 101, 2, 61, "Input"],
Cell[420714, 10983, 128203, 4148, 444, 48192, 3155, "GraphicsData", \
"PostScript", "Graphics"],
Cell[548920, 15133, 463, 10, 98, "Output"]
}, Open  ]],
Cell[549398, 15146, 213, 4, 104, "Text"],

Cell[CellGroupData[{
Cell[549636, 15154, 179, 5, 61, "Input",
  Evaluatable->False],
Cell[549818, 15161, 1047, 22, 391, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[550902, 15188, 138, 3, 61, "Input",
  Evaluatable->False],
Cell[551043, 15193, 1139, 24, 425, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[552231, 15223, 1800, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[554034, 15273, 111, 3, 67, "Text"],

Cell[CellGroupData[{
Cell[554170, 15280, 106, 2, 61, "Input"],
Cell[554279, 15284, 136826, 4545, 444, 53558, 3512, "GraphicsData", \
"PostScript", "Graphics"],
Cell[691108, 19831, 445, 10, 98, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[691602, 19847, 1806, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[693411, 19897, 127, 3, 67, "Text"],

Cell[CellGroupData[{
Cell[693563, 19904, 112, 2, 61, "Input"],
Cell[693678, 19908, 99536, 3572, 444, 43260, 2872, "GraphicsData", \
"PostScript", "Graphics"],
Cell[793217, 23482, 444, 10, 98, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[793710, 23498, 1802, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[795515, 23548, 255, 5, 141, "Text"],

Cell[CellGroupData[{
Cell[795795, 23557, 290, 5, 137, "Input"],
Cell[796088, 23564, 194731, 5265, 444, 53983, 3522, "GraphicsData", \
"PostScript", "Graphics"],
Cell[990822, 28831, 410, 9, 98, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[991281, 28846, 1804, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[993088, 28896, 155, 3, 104, "Text"],

Cell[CellGroupData[{
Cell[993268, 28903, 151, 3, 61, "Input"],
Cell[993422, 28908, 137794, 4596, 444, 54526, 3563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1131219, 33506, 445, 10, 98, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1131701, 33521, 171, 4, 100, "Input"],
Cell[1131875, 33527, 127906, 4233, 444, 49801, 3264, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1259784, 37762, 442, 10, 98, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1260275, 37778, 1820, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1262098, 37828, 119, 3, 104, "Text"],
Cell[1262220, 37833, 342, 8, 86, "MathCaption"],
Cell[1262565, 37843, 94, 2, 61, "Input"],
Cell[1262662, 37847, 221, 5, 141, "Text"],

Cell[CellGroupData[{
Cell[1262908, 37856, 154, 3, 100, "Input"],
Cell[1263065, 37861, 825, 13, 402, "Output"]
}, Open  ]],
Cell[1263905, 37877, 378, 7, 256, "Input"],

Cell[CellGroupData[{
Cell[1264308, 37888, 105, 3, 61, "Input",
  Evaluatable->False],
Cell[1264416, 37893, 1020, 21, 355, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1265473, 37919, 149, 4, 61, "Input",
  Evaluatable->False],
Cell[1265625, 37925, 1021, 21, 355, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1266683, 37951, 136, 3, 61, "Input",
  Evaluatable->False],
Cell[1266822, 37956, 1022, 21, 355, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1267881, 37982, 131, 3, 61, "Input",
  Evaluatable->False],
Cell[1268015, 37987, 1052, 22, 391, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1269104, 38014, 199, 6, 100, "Input",
  Evaluatable->False],
Cell[1269306, 38022, 1081, 22, 391, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1270436, 38050, 1793, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1272232, 38100, 236, 6, 104, "Text"],
Cell[1272471, 38108, 78, 2, 61, "Input"],
Cell[1272552, 38112, 494, 9, 295, "Input"],

Cell[CellGroupData[{
Cell[1273071, 38125, 87, 2, 61, "Input"],
Cell[1273161, 38129, 663, 12, 288, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1273861, 38146, 86, 2, 61, "Input"],
Cell[1273950, 38150, 24022, 518, 279, 3736, 262, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1298021, 38674, 1810, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[1299856, 38726, 94, 2, 61, "Input"],
Cell[1299953, 38730, 83, 2, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1300073, 38737, 112, 2, 61, "Input"],
Cell[1300188, 38741, 156, 4, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1300381, 38750, 108, 2, 61, "Input"],
Cell[1300492, 38754, 216, 4, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1300745, 38763, 266, 6, 139, "Input"],
Cell[1301014, 38771, 34037, 681, 279, 4587, 312, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1335100, 39458, 1814, 48, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[1336939, 39510, 245, 6, 68, "Input"],
Cell[1337187, 39518, 181, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1337405, 39526, 274, 6, 68, "Input"],
Cell[1337682, 39534, 39668, 819, 279, 5905, 397, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1377399, 40359, 1799, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1379201, 40409, 136, 3, 104, "Text"],
Cell[1379340, 40414, 151, 3, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[1379516, 40421, 98, 2, 61, "Input"],
Cell[1379617, 40425, 155, 4, 60, "Output"]
}, Open  ]],
Cell[1379787, 40432, 129, 5, 64, "MathCaption"],
Cell[1379919, 40439, 74, 2, 61, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1380030, 40446, 1799, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1381832, 40496, 141, 5, 67, "Text"],
Cell[1381976, 40503, 96, 3, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[1382097, 40510, 85, 2, 61, "Input"],
Cell[1382185, 40514, 519, 10, 274, "Output"]
}, Open  ]],
Cell[1382719, 40527, 128, 3, 67, "Text"],
Cell[1382850, 40532, 83, 1, 64, "MathCaption"],
Cell[1382936, 40535, 144, 4, 42, "Input"],
Cell[1383083, 40541, 99, 3, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[1383207, 40548, 235, 6, 68, "Input"],
Cell[1383445, 40556, 328743, 4252, 444, 61687, 950, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1712237, 44814, 1799, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1714039, 44864, 358, 8, 141, "Text"],
Cell[1714400, 44874, 85, 1, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[1714510, 44879, 98, 2, 61, "Input"],
Cell[1714611, 44883, 89, 2, 60, "Output"]
}, Open  ]],
Cell[1714715, 44888, 324, 6, 141, "Text"],
Cell[1715042, 44896, 175, 4, 64, "MathCaption"],
Cell[1715220, 44902, 226, 5, 100, "Input"],
Cell[1715449, 44909, 65, 0, 64, "MathCaption"],
Cell[1715517, 44911, 72, 2, 61, "Input"],

Cell[CellGroupData[{
Cell[1715614, 44917, 141, 3, 61, "Input"],
Cell[1715758, 44922, 321085, 4032, 444, 96694, 1260, "BoxData", "Graphics3D", \
"Graphics"]
}, Open  ]],
Cell[2036858, 48957, 56, 0, 64, "MathCaption"],
Cell[2036917, 48959, 178, 4, 61, "Input"],
Cell[2037098, 48965, 103, 3, 64, "MathCaption"],
Cell[2037204, 48970, 158, 4, 61, "Input"],

Cell[CellGroupData[{
Cell[2037387, 48978, 190, 4, 100, "Input"],
Cell[2037580, 48984, 161, 3, 60, "Output"]
}, Open  ]],
Cell[2037756, 48990, 62, 0, 64, "MathCaption"],

Cell[CellGroupData[{
Cell[2037843, 48994, 508, 10, 217, "Input"],
Cell[2038354, 49006, 57029, 1287, 444, 8405, 681, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2095432, 50299, 1804, 48, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2097239, 50349, 26, 0, 67, "Text"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

